Local development and employment initiatives 
The next item is the report ( A4 - 0231 / 96 ) by Mr Schiedermeier , on behalf of the Committee on Social Affairs and Employment , on the communication from the Commission to the Council and European Parliament on a European strategy for encouraging local development and employment initiatives ( COM ( 95 ) 0273 -- C40289 / 95 ) . 
Madam President , ladies and gentlemen , the Economic Affairs Committee is unanimous that this Commission report is an extremely interesting document . 
It stresses that there is a great potential for jobs in the  'seventeen fields'  it lists , especially for those with lower skills , and that market forces alone will not provide the solution . 
Above all , the Economic Affairs Committee is aware of the obstacles which hamper the development of new services . 
Firstly , government policies on employment are still too passive . Secondly , there is not enough worker training and education . 
Thirdly , some Member States have no legislative and regulatory framework for initiatives and organizations created under partnerships between the public and private sectors . 
Major obstacles are also found in the financial domain . 
Certain services are too expensive because of heavy social costs . 
Making some services tax - deductible would take them out of the black economy . 
A survey by a Belgian university shows that 300 000 Flemish households employ domestic help . 
This equates to approximately 70 000 full - time jobs which could be created officially . 
The Commission has calculated that an employment policy geared to satisfying new requirements could create between 150 000 and 400 000 jobs a year in the Union . 
Such a policy is , furthermore , five times as efficient as increasing employment in government departments and ten times as efficient as creating jobs through government investment . 
It is a pity that this debate has been divorced from the other debates on jobs . 
Even the Commission President says nothing about it in his pact for jobs . Despite the fact that President Delors , in his White Paper , described the meeting of new requirements as one of the best ways of creating jobs . 
We are pleased to note that the Irish presidency of the Council intends to focus attention on the contribution which local employment initiatives can make towards solving the problem of unemployment in the Union . 
Further encouragement of these initiatives is needed and we urge the Commission to continue playing a role here as catalyst and driving force . 
Madam President , ladies and gentlemen , in this document , local development and employment initiatives have finally achieved Europe - wide recognition of their importance as an essential instrument in combatting unemployment . 
If the obstacles that often help to make those initiatives so short - lived could only be removed , and if the initiatives themselves could be encouraged as described in the strategy document and enlarged upon in Parliament 's report , then the unemployment rate could be halved by the year 2000 . 
For the last fifteen years , local development and employment initiatives in areas of industrial decline have been preventing regions from dying out , by means of effective management and innovative projects . 
We are now asking Member States to delay no longer in implementing this strategy , and to include capital for local employment and development initiatives in all their multiannual employment programmes . 
Seventeen service areas , in which local authorities have been involved up to now , must not , however , lead to a situation in which women are dismissed from occupations requiring a high level of qualification , and forced to work in badly paid sectors . 
It is essential , therefore , that in these areas identified as options for employment initiatives there should also be appropriate remuneration , and it should be possible to obtain vocational qualifications , and also , it goes without saying , people should be able to operate independently and responsibly . 
The 10  % that has so far been spent on local employment initiatives is nowhere near enough . 
We are asking for a significant increase . 
I would be looking for a figure of 25 - 30  % . 
However , it must be emphasized that the whole problem of mass unemployment cannot be solved by local employment and development initiatives alone , even though they are an important factor . 
Nevertheless , it is disappointing that the paper by Mrs Wulf - Mathies , Mr Flynn , Mr Fischler and Mrs Bonino does not include a substantial section on local employment initiatives , despite the fact that it is important that even now , within the current structural - funds period , a move towards more employment should be made possible , by means of precisely such innovative projects . 
We are asking the Member States to rapidly demolish the obstacles that they have so far set up in the way of such local employment initiatives . 
There are legal and administrative obstacles , and above all there is the sectorallyoriented thinking on the part of the administrative authorities . 
Above all else , we are asking the Commission finally to change its policies , which have to date had a deleterious effect on local employment initiatives , and we are asking that this type of policy , which has had the effect of concentrating and polarizing economic power within central authorities , as a result of the trans - European networks , will finally be reconsidered ! 
Madam President , culture creates jobs . 
That is a fact which , despite being pointed out by many professionals in the sector , has only recently been given recognition in the Commission 's official documents . 
I am thinking of , for example , the documents presented by Mrs Wulf - Mathies to the Council of Ministers on Regional Planning in Venice and the first Commission report on the cultural impact of the Community 's policies . 
Furthermore , the governments of some Member States , France in particular , are now sending out strong signals of recognising the potential of local employment and the role of small companies , where culture takes pride of place . 
I should like to mention here new areas of services such as maintaining local the heritage , making proper use of urban public spaces , information technologies , leisure and activities for young and elderly people . 
These are areas which are appropriate for women 's jobs , and also are areas where women can find innovative solutions . 
I must point out that in 1991 Portugal was the country which made the biggest commitment to launching a European strategy for promoting local development and employment initiatives , something which is now beginning to bear fruit . 
Why do I attribute such importance to culture as a job creator ? 
It is because the  'employment'  priority only makes sense if we link together two fundamental concepts of the European Union : citizenship and social cohesion . 
Cultural employment improves living standards , increases people 's self - esteem , creates the conditions in which we can finally attain the ultimate objective of the European Union : the well - being of its citizens . 
On the other hand , we must bear in mind that employment must not be created at the cost of company competitiveness nor by means of a return to huge unwieldy public sectors which we did so much to rid ourselves of . 
We must avoid the perverse effects which job creation can bring with it . 
That is why we must involve local authorities and encourage , as far as possible , partnerships between the public and private sectors and between authorities and companies . 
Support under ERDDF for innovative action and inter - regional activity in the social and cultural areas , under Article 10, is one example which must be strengthened and broadened . 
This Commission programme might be the manna we were waiting for and help us to create employment and consolidate popular participation . 
Let us hope we can recognize its importance and use it intelligently . 
Madam President , Commissioner , ladies and gentlemen , unemployment is still a crucial problem in the European Union . 
The unemployment level -- the rapporteur , Mr Schiedermeier , has referred to it -- is currently running at 10.8  % . 
There is therefore an urgent need for action . 
The Commission 's current idea is to regard local development and employment initiatives as an important and valuable aid towards the creation of jobs , and calculates that , on an EU - wide basis , up to 400, 000 new jobs a year can be created . 
These will be jobs in the regions , jobs in rural areas , which we must create if we want to maintain and strengthen rural areas in the long term as places in which people can live and work . 
The Group of the European People 's Party supports the Commission 's proposal . 
In the document , seventeen areas are defined in which new jobs could be created . 
I should just like to mention a few of those areas that appear to me to be of particular interest . 
Stronger support must be given to shops in rural areas . 
Shopping for food and other everyday requirements can often be a problem , not only for the elderly , but also for young families living in a village , where the husband needs the family car to get to work , because there are no longer any shops in the vicinity . 
Structures in rural areas must be expanded and consolidated . 
Only in this way is it possible to offer young people an incentive to stay in the region . 
This includes expanding public transport facilities and also extending the road network . 
In addition , I welcome the fact that domestic work is to be given recognition . 
A job in a household is worth just as much as a job in industry . 
Therefore adjustments need to be made in areas such as taxation and insurance law . 
These jobs must be brought out of the grey area . 
The Commission is planning to introduce service vouchers , along French lines , as a local method of payment . 
By means of these vouchers , private individuals can obtain services on an hourly or a daily basis . 
One private household rarely provides a full - time job . 
Women work in several households and in none of them are they subject to national insurance , so they are unable to obtain pensions insurance and social security . 
Service vouchers would make it possible for several workplaces to be combined together to make one job that would be subject to national insurance . 
The constant challenges and changes in the economic position of a business mean that employees are often forced to look around for other opportunities . 
Nowadays , hardly any employee will spend his or her whole life working in the same career , for the same employer . 
Only by means of a broad - based basic education system is a change of career possible . 
Therefore we must make sure that those who are educated in future are provided with a broad spectrum of basic knowledge . 
The world of work today has many different aspects . 
Job sharing , multiple skilling and the combination of self - employed activities with activities that are subject to compulsory insurance . 
In other words , it is a question of making adjustments to the legal conditions in this area too . 
We must do everything in our power to combat unemployment in Europe . 
Madam President , ladies and gentlemen , Commissioner , going beyond the Member States' need to develop economically and socially , with the eternal objective of improving the living standards of their people , we must now tackle urgently , and with special attention , measures and practical and efficient actions to combat unemployment , that scourge which is unfortunately growing in the European continent and threatens to increase further in the future . 
These measures should include , in particular , local development and employment initiatives which the Commission hopes to encourage and to which the Schiedermeier report has made a special contribution . 
There is no doubt at all that these local initiatives are of great importance for creating jobs and it would be a good thing for small companies , including very small ones , to mushroom in all the Member States and their regions , with subsequent results in terms of job creation . 
In general , the UPE Group is completely in agreement with the Commission communication on the European strategy of incentives for local development and employment initiatives and the well - drafted Schiedermeier report which fleshed it out and improved it . 
In truth , the Commission -- fulfilling its role of carrying out research into the interest and operations of these initiatives and the creation of the necessary stimuli for their creation and development in the Member States and defining the most appropriate areas , especially in the tertiary sector , where new opportunities for employment could best be explored -- has made a major contribution to the necessary search for local job creation potential . 
Along the same lines , this report calls for more Commission intervention , either by coordinating actions , disseminating or exchanging past experiences or acting as the main vehicle for bringing about fresh employment initiatives , or else by lending financial support for the creation of small companies on a local level , for their material needs , infrastructure and developing and training the management . 
It is precisely this financial support which has to be increased just as we must try and eliminate any administrative or other obstacles which come in the way of the development of local initiatives or make them more difficult . Since we know the main obstacles which crop up when setting up small local companies , especially in terms of the cost of necessary funding , we have to have an overall strategy in which these aspects can be considered and which do not prevent us from attaining the final objective , in other words , at the end of the day , fighting unemployment . 
Finally , I should like to point out that , if we take a closer look at this report , we can see some less positive aspects which , without lessening the overall effects or the ultimate objectives , make the report less satisfactory and more controversial . 
I am thinking in particular of point 10, which proposes approval , with little or no serious basis , of the famous CO2 energy tax which should never be decided at Community level alone , otherwise we might only worsen the situation of the European economy , especially its industry , which is already so uncompetitive . 
Madam President , ladies and gentlemen , Commissioner , we have here an interesting communication from the Commission . The Social Affairs Committee responded creatively to it and Mr Schiedermeier worked hard to produce a good report on it . 
I think this report deserves to be acted on . 
But I fear it will hit a bottleneck . 
What we need to get this report acted on is cooperation from the Member States and cooperation from the regions . 
As I see it , the regions will respond positively , the local authorities , the provincial authorities , but there will be a bottleneck in the Member States at national level because there is scant enthusiasm for cooperating on European policies over matters which are to some degree perceived as areas for subsidiarity . 
So it will take a lot of persuasion to get the national Member States on board , financially as well . 
Looking at the budget we find that Member States are busy cutting back on the very budget lines which might be used to fund this . 
So I would ask the Commissioner to make an extra effort here . 
There are a few more points close to my heart . 
I , together with my Group , am not so hostile to a Europe - wide carbon tax . 
I think if one introduces that kind of fiscal measure one must do so for the whole of Europe and then one has a certain level of financing available . 
For the rest I would draw your attention to the role of insurance companies . 
In my country insurance companies sometimes conclude contracts with companies providing services which then form part of the terms of insurance . 
I think these are also points which we might encourage , for example in pilot projects . 
In my country the Minister for Economic Affairs has calculated that a third of jobs in Belgium come from start - up companies and a third from creative initiatives on the part of existing companies . 
I would urge the Commission to give real additional opportunities here both to profit - making and non - profit - making bodies , but in any event to the private sector . 
Lastly , Madam President , I think we should also take an in - depth look at the Commission 's agricultural policy . 
There are excellent things in the report about protecting areas of natural beauty and I think we shall have to move towards switching funds in the farm budgets into the preservation of areas of natural beauty . 
That can in principle be done , but we shall need to deal creatively with the funds which Europe itself already has . 
Madam President , Commissioner , ladies and gentlemen , yesterday Mr Schiedermeier gave us an excellent example of a non - factional , expert piece of work , reaching , as we saw in yesterday 's debate , from Portugal to Finland , and this is all the more remarkable if we bear in mind the fact that a number of Member States -- Mrs Boogerd - Quaak has mentioned this , and of course I am thinking mainly of Germany here -- have tried to block the Commission 's initiative in this sphere in the name of subsidiarity . 
I share the view of Mrs Schroedter , but I should just like to point out that progress on the subject of the social economy , which is closely related to the present subject , was made in this House during the earlier legislative period , by Aline Archambaud . 
I should just like to make a few necessary comments on the subjects covered by this report . 

Firstly , we must take care to ensure that local employment initiatives do not fall into the trap of duplicating other work , on normal working conditions , access to the employment market , qualifications etc. Secondly , we must incorporate them into more far - reaching objectives which must be pursued at the same time , such as : halving unemployment levels by the year 2000, decentralization and local and regional development of the economy , culture and society , as our Portuguese colleagues have pointed out , as well as economic and social reform , and feminization , and that means the balanced redistribution of paid and unpaid work , and not the creation of a new servant class of housemaids and car - park attendants . 
Seen as a whole , this is an important contribution towards replacing the status of women employees with that of female working citizens , and in quantitative terms it is a significant contribution . 
In the Federal Republic of Germany alone -- and you can work this out -- with about eight million people affected by unemployment , about one million new jobs will have to be created in this sector , meaningful , future - oriented jobs , which really will enrich society . 
In this sense , the implementation of the Commission 's initiative is an urgent demand , which we must make together . 
Madam President , Commissioner , ladies and gentlemen , how many people are unemployed in Europe ? 
Eighteen million ? Twenty million ? 
The battle over statistics will not create a single new job . 
All this moaning about structural weaknesses and past mistakes , that is nothing more than a lament now . 
Accusations of mismanagement and redundancy therapies on the one hand , and a lack of flexibility or quality deficit on the other , this reciprocal mud - slinging may well fill the newspapers but it will not fill people 's stomachs . 
It is clear that we need to take practical action , and achieve changes at local level . 
Local employment initiatives make it possible to improve living and working conditions . 
Local work for local people using local resources means , in the first place , services . 
For example , there is the environmental sector , from waste management to the maintenance of natural areas ; there is the housing sector , from security to urban renewal ; the everyday - life sector , from health protection to child care ; and finally the leisure sector , from tourism to cultural initiatives . 
The potential which can be achieved at local level , but which is all too seldom used , or is even transferred elsewhere , must be exploited to the full . 
This spatial proximity makes it possible to have a precise knowledge of special circumstances , supplies and needs . 
We can see who the target groups are , from women to young people with problems to the elderly , those who are difficult to employ , and other disadvantaged workers . 
We can also see what the framework conditions are . 
Private job providers and public agencies should stop blocking each other 's initiatives all the time . 
They should cooperate , and agree to have the courage be creative and develop in new directions . 
Let us not deceive ourselves : the obstacles are still enormous . 
The rapporteur , Mr Schiedermeier , who received the unanimous support of the Committee on Social Affairs and Employment , has shown us what is missing : a willingness to cooperate on the part of government bodies , public resources to finance orders and start - up capital , and qualifications for those who might be involved in these initiatives . 
We need a coherent framework for action , plus financial incentives for development , the removal of administrative and legal obstructions , and target - specific consultation . 
It is high time that the coordination of specific measures by the Community and specific measures by the Member States , the encouragement of small and medium - sized enterprises , the more effective use of the structural funds , and the effective implementation of educational programmes , from LEONARDO to LIFELONG LEARNING , were expanded so as to include an important area , namely that of local development initiatives . 
Madam President , ladies and gentlemen , the report we are now debating on a European strategy for local development and employment initiatives calls for our full agreement . 
I would actually say it is stimulating for anyone who deals with local and regional development in our countries . 
Acknowledging the importance of the regional and local levels as a fundamental nucleus of the social and economic fabric might be one of the most humane and effective ways , among the wide range of solutions which can be adopted for this very serious problem , unemployment . 
It means encouraging people themselves to identify and develop employment at a local level and it means making the most of the job - creating opportunities that exist in some major areas such services linked to daily life , services linked to leisure and culture , those linked to the environment and housing , as well as many other areas which might appropriately meet the new needs and thereby help to slash unemployment in Europe . 
It is worth pointing out the demand to the Commission to bring about framework conditions which are favourable for local employment initiatives as well as compulsorily introducing financial resources for local development and supporting local companies in as many different ways as possible . 
The Commission should encourage and promote an exchange of experiences between Member States where local employment initiatives of interest have already been implemented and also will have to play in full the role of dynamic force in encouraging any credible and effective solutions that might help to tackle the social scourge of unemployment . 
Madam President , Commissioner , Mr Schiedermeier 's report , the opinions of the various committees , and European Union studies appear already to have recorded more than 17 areas of job creation potential , primarily in social , cultural and environmental fields . 
I am very interested in the environmental areas , since I am a member of the Committee on the Environment . 
There are very worthwhile possibilities in water and waste management and protection of natural habitats . 
The rapporteurs note , however , that there are legal and tax obstacles as well as obstacles relating to educational background ; most workers come from industrial restructuring in Europe . 
We believe we also have to consider better management of resources , and locate jobs in old trades and in craft industries . 
But I should like to place some emphasis on the opinion expressed by Mrs Marinucci as representative of the Committee on Women 's Rights . 
Mrs Marinucci highlights the contradiction between competitiveness and job creation . 
Europe cannot compete with the very low wages and abysmal working conditions of the Third World . 
And this contradiction is unresolved . 
I should also like to signal the continuous creation of insecure jobs . 
I live in a country where 34  % of jobs are insecure , a situation mainly endured by women . 
It is not enough just to create jobs . 
We need to create jobs with some degree of security . 
And we are worried that the public sector may cease to finance most welfare benefits . 
We are therefore concerned over the replacement of public by private action , since there are poor and scattered populations in which private enterprise would find no profit . 
To conclude , I believe the obstacles and contradictions have to be overcome so that local job initiatives can go forward , since they are of real importance . 
Madam President , ladies and gentlemen , the creation of jobs is becoming one of the most important tasks for the immediate future . 
Mr Schiedermeier 's comprehensive report makes this absolutely clear , and I am able to agree with his ideas in many areas . 
However , I do not think that job creation in any of the seventeen fields in the services sector will create jobs on a long - term basis , if it is not preceded by the creation of value - creating jobs . 
In order to do this , innovative people and businesses must be motivated and supported by framework conditions which will trigger a business - creation offensive . 
This is the prerequisite for the creation of jobs in the tertiary sector , because without businesses , information and communication technology in particular will not be used at all , and tourism will be unable to develop further because of a lack of tourists with money to spend . 
If fourteen studies on the subject of employment initiatives have already been carried out , and a fifteenth study has been commissioned , then the Brussels bureaucrats have not yet grasped the idea of how the value - creation chain operates , and they are just frittering away the subsidy funds . 
Therefore I should like to point out that regional and local employment initiatives must be encouraged before anything else . 
This means that the framework conditions of national governments must be oriented towards enabling businesses to develop at local level , businesses with innovative products , which can be competitive at international level too , businesses whose activities are not continually thwarted by overregulation . 
This will only be successful , however , if the nation states are made to see that performance does pay off , and if they do not interpret development policy as meaning the redistribution of capital , but rather understand that success and competitiveness can be improved if they reinforce regional strengths and encourage local creativity . 
Only if these conditions are met will we be in a position to create jobs in the long term ! 
Madam President , housing cooperatives , women 's employment projects , new media and cultural industries , environmental regeneration projects are known to many of us in our local area . 
They are at the heart of local economic development strategy and they often arise , when traditional mass employment in an area declines , to develop new services and to offer hope of work to people not getting a fair deal within the labour market . 
They should be at the heart of Europe 's attempt to support new employment , to combat discrimination and to facilitate change in the economy which is sensitive to need and fair to those in work . 
There has been a lot of talk in this debate about the legal and administrative obstacles to local employment in the Member States . 
But what does Europe itself do for those at local level who seek its support ? 
Only a small fraction of the structural demands are aimed at innovatory projects . 
There is a periodic newsletter and a methodology for the Member States to use if they wish . 
This is not bad in itself but the truth is that in the over - long , overcomplicated , over - bureaucratic processes used for agreeing the structural fund programmes , local employment projects are often last in line . 
The fact that they are new and different means that all too often they will not have the local contacts , the track record , the knowledge and especially the time it takes to come to terms with the rules that Europe lays down for access to its support . 
As this Parliament 's rapporteur for Article 10 funding , the innovative projects , I know there is a great demand in the localities and regions to harness European support for their endeavour . 
I do not want to see this limited to a few demonstration projects . 
I want local economic development to be first in line when European programmes are planned , managed and implemented . 
Then the 150, 000 to 180, 000 new jobs a year the Commission projects -- the ambitious plans laid down in the Delors White Paper -- will be much closer to becoming a reality . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Extension of common transit system 
The next item is the oral question ( B4 - 0682 / 96 - 0 - 0163 / 96 ) by Mr Tomlinson , on behalf of the Temporary Committee of Inquiry into the Community Transit System , to the Commission , on further extension of the common transit system . 
Mr President , this is an unusual oral question insofar as the majority of the Members of the House are actually interested in the answer . 
So I will assume that the oral question is asked . I will listen with great eagerness to the answer as will other members of the committee of inquiry into transit fraud . 
In the light of Commissioner Monti 's answer and with your permission Mr President , perhaps we can ask further questions so that we can do justice to the answer itself . 
Mr President , ladies and gentlemen , Mr Tomlinson 's question gives me the opportunity to provide clarifications on some important points , and is therefore welcome . 
Transit systems are a measure for facilitating trade ; commercial operators have well understood the usefulness of this instrument , because in 1995, two years after the creation of the single market , 18 million documents were issued to cover transit operations in the Community . 
The simplification of the formalities , combined with considerable flexibility in the use of the procedures , explains the success of these systems in business circles . 
They constitute a factor of primary importance which assists trade between the Community and third countries . 
It is in this context that on 1 July 1996, as part of the pre - accession strategy of the countries of Central and Eastern Europe , the Czech Republic , the Hungarian Republic , the Polish Republic and the Slovak Republic became contracting parties to the EC / EFTA Convention of 20 May 1987 on a common transit system . 
This first extension of common transit was explicitly provided for by the European agreements , on which the European Parliament expressed a favourable opinion , within the framework of cooperation aimed at bringing the customs systems of these countries closer to those of the Community by the introduction of a  'bridging'  system between the transit regimes of the Community and of these countries . 
The accession of the countries of Central and Eastern Europe to the Common Transit Convention is therefore fully in line with these countries' strategies leading up to accession to the European Union . 
During the three years preceding adhesion to the common transit system , the Community , together with the other parties to the Convention , contributed significantly to the preparation of these candidate countries in order to ensure that the customs administrations and operators were fully briefed about these systems and trained and prepared for their use . 
The decision to extend the system was taken only when the Community and the other contracting parties were convinced of the ability of the Visegrad countries to assume all the obligations of the common transit system . 
The technical assistance supplied to the four new contracting parties is therefore an important acquisition of experience in preparation for the future extension of the Common Transit Convention to Slovenia , Bulgaria , Romania and the Baltic states , with which the Community has concluded a European association agreement . 
These candidate countries will of course receive the same technical assistance as the new contracting parties which enabled them to accede to the Convention on 1 July last in the best conditions of preparedness . 
The first measures to assist the new candidates are due to begin next autumn , but without prejudging in any way the possible date of future extensions of the common transit system . 
In any case , as far as the Community is concerned , the decision to issue a formal invitation to accede to the Convention will be adopted only when it has been duly established that the candidate countries have reached a level of preparation which will enable them to ensure correct application of the transit procedures . 
In view of past experience , a preparatory period of several years is to be expected . 
Consideration also needs to be given to another important aspect : the plans for reforming the transit system . 
In association with the Member States , the parties to the Common Transit Convention and the economic operators , the Commission is in fact preparing plans for reforming the transit system in which a great deal of attention is being given to the work of the European Parliament 's temporary committee of inquiry under the chairmanship of Mr Tomlinson . 
As a result , the transit systems which the candidate countries will join will by then very probably have undergone various further changes , designed to strengthen their management and safeguard them against fraud , especially through the computerization which should be completed in 1998 . 
It is thus clear that , in order to become contracting parties to the Convention , the candidate countries will have to be capable of meeting the obligations of the transit system as it will be when it has been reformed . 
Lastly , in the context of the battle against transit fraud , I wish to emphasize , as I reminded the Ministers of Finance of the Community and the countries of Central and Eastern Europe on 8 July , that every European association agreement is accompanied by a special protocol on mutual assistance in customs matters . 
Together with the customs provisions of the Common Transit Convention and the collected administrative agreements on transit , this protocol constitutes the legal and administrative framework for cooperation between the customs administrations of the contracting parties . 
It is in this context that the customs authorities of the contracting parties implement the administrative cooperation which is essential for the proper application of the systems in question , particularly by using the fraud - prevention machinery placed at their disposal . 
Mr President , we have heard from Commissioner Monti that the decision to extend the Common Transit Convention to the Visegrad countries was taken by the EC / EFTA Joint Committee in 1996 in Interlaken . 
I have four specific questions to Commissioner Monti concerning that . 
At what political level was the Commission represented on this committee ? 
Did the Commission seek explicit prior consent of Parliament and Council to the extension before it was finally agreed ? 
Was the decision the subject of unanimous agreement in the Joint Committee ? 
And was the Joint Committee itself bound by the terms of the Europe Agreements between the EU and the Visegrad countries and did they specify a timetable for extension ? 
My second question to Commissioner Monti asks specifically whether the Commission apprised the Visegrad countries themselves of the difficulties being encountered in managing the Community and the common transit systems before accession . 
Would the Commission agree that the economic and financial risks associated with accession were subordinated to the political commitment to extend the system itself ? 
Thirdly , has the Commission undertaken any negotiations with any other associated countries with a view to their accession to the Common Transit Convention and will these countries be required to wait longer than the Visegrad states before acceding to the common transit system ? 
If so , with what justification ? 
My final question is to ask the Commission to give us an undertaking . It presumes that the reform of the transit system will be completed before the next extension of the common transit system . 
Will the Commission therefore commit itself to subordinate further extension of the system to the completion of the reforms that Commissioner Monti referred to ? 
Finally , I criticized the Commission publicly yesterday in committee for not having sent us some information they promised . 
Commissioner Monti has today shown me a letter which shows quite clearly that the Commission did despatch the information and as publicly as I criticized them yesterday I should like to say today that I accept that without reservation . 
Unfortunately , however , just as we have problems in the common transit procedure , we clearly have common transit problems between the Breydel and the Berlaymont that we must sort out . 
Mr President , the questions that Mr Tomlinson has raised on behalf of the committee are questions that I had hoped the Commission would have dealt with in its reply . 
Of course , they are also questions that are not being raised for the first time here today . In the course of the work of the committee of inquiry we have repeatedly raised them , right from the start , and with exactly the same degree of clarity and precision , and yet we have never received an answer to them . 
If we had received answers to these questions , at least answers that we could understand and perhaps even accept , then this debate , or this question about future extension , would not have been necessary . 
Of course we do actually receive replies , Commissioner Monti -- please do n't misunderstand me . 
Of course the Commission has sent us replies , but the replies are such as to raise yet again the question that had already been asked , and we cannot really tell who is failing to express themselves clearly , the people asking the questions or the people giving the replies , or indeed whether we are simply talking at cross purposes , so that we are really no longer able to communicate at all , because obviously such difficulties in communication do not occur only in the postal services . 
As I see it , the question that lies at the bottom of everything else , and therefore the question that I am now going to ask -- since Mr Tomlinson 's questions , as I have said , are very comprehensive -- the question that kept cropping up in committee , was not whether it was right to invite the Visegrad countries to join , or whether it was right to accept their applications , but whether it was right to do so at that particular moment . 
Then , of course , we are told that reform and extension are not mutually exclusive , that somehow we shall manage to do everything at the same time . 
But one phase of the extension scheme has now been completed , and -- as you have just explained to us -- we are in for the next phase . 
This is not going to do anything to reduce the problems , and the longer the committee of inquiry lasts , the more we are convinced that this step , at this particular moment -- and I emphasize at this particular moment -- was the wrong one . 
Mr President , I make no apology to Mr Monti that this oral question is in fact a continuing series of questions because many questions still remain to be answered . 
First , who made the commitment to the Visegrad states that they would be brought into the system ? 
Was it the Council acting as the Council or was it intergovernmental ? 
Was it at a lower level , at COREPER ? 
Was it the Commission or was it an administrative decision ? 
From the answers we have received in the committee it looks as if some customs officers met , put the whole thing together and made it a policy for the Community at that level . 
I do not want to anticipate the report of the committee of inquiry but before the committee first met four papers were already written which made it clear that the present systems are in crisis . 
We look back to the Court of Auditors report of 1988 . That alerted us . 
There was a stronger report from the Court of Auditors for the year 1994 . 
Then there were two papers which the Commission itself produced to justify the expenditure for computerization to try to overcome this crisis in the system . 
It was quite a problem and , as I say , we had four documents before the committee ever met which would have alerted anybody to the fact that an extension of the system was a mistake . 
So why was it extended ? 
It is possible that the first decision was made before any of these notices were given that the system was in chaos . 
So we would like to know on what date that decision was taken . 
Concerning the question where , we keep being told about Interlaken and it may be that Interlaken was the place where decisions were taken -- high - level decisions taken by lower - placed officials . 
That causes concern . 
How was it put into operation ? 
We understand that the training given by PHARE was good . 
The investment was high . 
But there were not sufficient trained officials on the ground by 1 July to enable them to come into the system . 
We have been told -- I think somewhat cynically -- that one or two Member States have a lower level of readiness than the four Visegrad countries themselves . 
But , as I say , that is a cynical comment . 
What happened is that the Community created new trade frontiers well beyond the present EU boundaries . 
It allows these four countries to have a veto on any changes to the system . 
This seems odd because they do not have Members in this House . 
They are not represented on the Council or the Commission so how is it that they can be involved and possibly veto any changes ? 
For the present , what steps is the Commission taking to monitor the extension which has been granted since 1 July ? 
I hope that all our warnings and forebodings are not borne out but I should like to be assured of that and that , as a result , there has not been a growth in the fraud committed in the transit system . 
The Commissioner has been kind enough to say that plans for amendment to the transit system are under way . 
I would be grateful if he would take us into his confidence along the way so that the committee which has been working very hard can be involved and not have a confrontation about the amendments which are being brought forward . 
Mr President , I too find it easy to echo the questions raised by previous speakers . 
One of the hardest things for me to understand is this : if Parliament decides at the beginning of this year to set up a parliamentary committee of inquiry because customs services in the countries of the European Union are not working properly , despite the fact that these customs services have years of experience with all manner of regulations , if things are still not working properly why is it necessary to extend the system ? 
Could the Commission not have waited ? 
At the moment the position is that the agreements stipulate conditions . 
If it is true that in one of the Visegrad states things are in a total mess , what can the Commission do to put things right ? 
Can anything now be done ? 
I have the vague feeling that perhaps nothing can . 
The big question then is what can be done to improve matters ? 
And my big question is this : how are the PHARE funds being used ? 
What influence has Mr Monti over the way in which PHARE funds are used ? 
Does he receive regular reports on the length of waiting times at border crossings ? 
Is he able to influence the way in which funds are used for new buildings , training courses and all that kind of thing ? 
I think that if it is too late to unravel the mess then all we can do is try to improve things and we can only do that by an active use of PHARE funds . 
I should appreciate a reply to these questions . 
Commissioner , would you agree with me that the Commission is not simply the custodian of the Treaties , but that it must do everything imaginable in order to protect the financial interests that we administer in the European budget ? 
If so , then I should like to ask you how I am supposed to understand your reply to my question of June 5th , as to how the Commission came to decide to extend the Transit System to include the Visegrad countries . 
On July 24th you replied to my question , to the effect that the Commission took the decision to extend the Transit System to the Visegrad countries -- and this is the astounding part -- by means of the written procedure . 
Am I therefore correct in assuming that the Commission did not hold any oral debate in committee at that time with regard to the possible financial repercussions that we shall have to accept as a result of fraud in the Transit System ? 
Am I right in assuming that even beforehand the Commission did not hold any collective discussions about the question of extending the Transit System ? 
Can I therefore conclude that until the setting up of the committee of inquiry the Commission never , at any time , collectively -- and here of course I mean principally you and the other Commissioners -- came to any political understanding of what it would mean if we extended this system ? 
Finally , Mr Monti , my last question is this . Why is it so difficult for you and the Commission to admit , for once , that at a given moment you did not take into consideration something that really ought to have been taken into consideration ? 
Mr President , I think Mr Monti really deserves a prize for boundless optimism . 
Because he told the committee of inquiry on 26 March that there would on no account be further problems in connection with the whole system now so familiar to us . 
A number of experts gave the lie to that yesterday before the selfsame committee of inquiry . So , for example , did Mr Duquesne who is the father of the T1 system . 
He tells us that the T1 system is well and truly defunct and that is a fact . 
Fraud within the European Union is on a huge scale . 
Let me quote an example : over the last ten years France supposedly has not received VAT revenue which it should have received to the tune of 50 billion French francs . 
I am quoting Mr Duquesne . So the T1 system does not work within the European Union which is administratively well organized , which is more than can be said of the Visegrad countries which had a long way to go to develop an administration of this kind . 
Moreover , and we should not forget the fact , Eastern Europe is to some extent controlled by a number of mafiosi , Russian and others . 
To my mind it is madness to transplant a poorly functioning system lock stock and barrel to an administration which is not yet well organized . 
Certainly the Visegrad countries must be helped , for example by the launch of projects , good training projects of which PHARE is one . 
The problem comes down to one of democracy . 
No collective decision was taken within the Commission . 
Who took specific decisions ? 
What exactly happened in Interlaken ? 
It reminds me , for example , of the debates we had here in Parliament on GATT . 
On that occasion too everything was approved without us really appreciating the full implications of it all . 
All too often experts are given centre stage together with technical specialists who supposedly take the political decisions . It is not right that technical specialists should speak on behalf of the politicians . 
A number of questions occur to me , following on from the earlier questions . 
How has the monitoring procedure been working since 1 July ? 
A draft to modify the transit system is being worked on . 
What about the timing , please ? 
When exactly is this to be presented ? 
Will it be presented to the European Parliament and how will the decision be taken ? 
Is it not obvious that it would be better to review the situation in stages and , for example , create a corridor at this juncture for the best qualified officials to make an evaluation and that using this corridor we could devise pilot projects as a way of taking our work forward . 
We have started far too soon , without preparation , and such preparation as there was done only by officials and that is in no way good enough . 
I hope that Mr Monti will now come back down to earth and at last talk in concrete terms and take account of the true realities , something he has never done yet . 
Mr President , the Commission rightly maintains that widening of the Community to encompass Eastern and Central Europe is not possible unless there has first been deepening . 
At the same time this same Commission thinks , and this is the nub of our debate , that the Community transit system can be extended beforehand and unconditionally . 
That is indeed strange when we are talking , as has become manifest here , about a system in deep crisis . 
What I am now hearing from the Commissioner is one of the arguments that the Eastern Europeans or the Central Europeans of the Visegrad countries have all the technical preparation required to introduce the system and that this is also the background to the decision taken at Interlaken . 
But I would like to know what percentage of all customs officials in those countries are trained to operate this kind of system . 
I have a second question in addition to all the other questions already raised , namely whether it is true that talks are currently in progress with Turkey , under the customs agreement we have now had with Turkey since the beginning of this year , with a view to concluding an agreement whereby Turkey will form part of the Community transit system and our external border for transit will thus be moved to Northern Iraq , Iran and Azerbaijan . 
Mr President , Mr Monti himself has told us on previous occasions that the Common Transit System is going through a difficult period because of a loss of efficiency in national Customs authorities coinciding with the arrival of the single market . 
This is where the main cause of the transit problems seems to lie , in Customs and in the delay in , among other things , harmonizing taxes throughout Europe . 
The handling of VAT , which is paid at source rather than at destination , may add incentives for transit fraud . 
The structure of the Common Agricultural Policy , with its export refunds , has also encouraged the fraudulent use and abuse of the transit system . 
Freedom of trade is not something which can be exported , it is something which must grow from roots within the national economic systems . 
Even in national economic systems such as those of Europe , where the market economy is linked to these nations' history , we find that freedom of trade encounters serious problems and obstacles , and that a system as potentially excellent as the common transit system meets with instances of misuse and fraud . 
To hope , as Mr Monti does , that an extension of the transit system to countries which are just really starting their transition to a market economy will not cause major disruption of the already weakened transit system is a very risky venture on the part of the Commission , which could only be conducted successfully in two ways : firstly , with a huge effort on the part of the national authorities of the Visegrad countries , and secondly with a huge financial effort on the part of the Commission to strengthen the chaotic Customs systems of those countries . 
I very much doubt whether the Commission currently possesses the resources and commitment to set about strengthening , as other speakers have already mentioned , the Customs systems of these Visegrad countries . 
So the question I should like to put to Mr Monti is this : does he actually have the financial resources and commitment needed for an improvement of the Customs systems of the Visegrad countries ? 
Mr President , the EU 's transit system is in crisis , with rampant fraud and organized crime . 
How is it possible for the Commission to extend the transit system to other eastern countries before a system in collapse has been completely reformed in order to curb fraud ? 
After all it is clear that the Commission has been aware of this situation ever since 1988 . 
How then is it possible to extend such a system before it has been properly reformed ? 
I await your answer with interest as I am keen to learn on what level the decision was taken to extend it . 
If it was taken at political rather than administrative level -- perhaps by the customs authorities getting together and making it a matter of EU policy -- would it not be better to acknowledge that , take political responsibility and change such a patently wrong decision ? 
Organized crime is a step ahead . 
There is a need for clarity in the action of politicians . 
They must not be afraid to acknowledge mistakes and must reform the entire system first . 
There will be a need for cooperation between the customs authorities and for very clear administrative rules . 
Obviously , new technology will be needed , very advanced technology , and above all there will be a need for effective control . 
What is Commissioner Monti prepared to do ? 
Mr President , I should just like to say -- and I am sure in this respect I speak on behalf of all members of the committee who asked questions today -- that whilst we might all agree with Commissioner Monti that he gave a comprehensive reply , it was a reply to almost everything except the specific questions that Members asked . 
That is part of the frustration of our committee of inquiry . 
Questions are asked specifically on the subjects on which we want information . 
We do not want the generality of information , we want the specific detail . 
I hope now that Commissioner Monti will read the specific questions , will read the inadequacy of his reply as answers to those questions , interesting as it may have been in other regards , and will then answer the questions . 
We approach this with a totally open mind . 
The committee decided not to have a motion to wind up the discussion on the oral question because we did this unusual thing of asking questions to get answers . 
For the next plenary we might have to consider how to respond to the inadequacy of the responses . 
Mr President , I say to Mr Tomlinson that I am really sorry but I cannot agree with him . 
I would like to read out the text of the oral question to which I was asked to give a reply . 
'  On 1 July 1996 the common transit system was extended to Poland , Hungary and the Czech and Slovak Republics , despite the Commission admission that the system is in a state of crisis , that there are rising levels of fraud and that the system is in need of fundamental reform'  . 
And then the question : '  Will the Commission give an undertaking that it will not seek to extend the common transit system beyond the four Visegrad countries until such time as the system has been reformed and that these reforms have been shown to be effective in reducing fraud against the system'  ? 
I have articulated , as well as I am able , a response and given an undertaking . 
I am fully prepared to answer , as is my duty , any other questions concerning the past and the Visegrad countries within the context either of the committee of inquiry -- I am always at the disposal of the committee -- or here in response to specific questions pertaining to those matters . 
Mr President , it is very kind of Commissioner Monti to read me out my question . 
I understood it quite well because I actually wrote it . 
I also understand quite well the first answer . 
We then had a series of supplementary questions and it is the latter I was speaking about when I said that they were not answered . 
We do not have time for me to go through the six specific questions I asked but I have to say that my luck with the Commissioner is rather like my luck with the United Kingdom lottery . 
I choose six numbers every week and none of them ever comes up . 
I asked the Commissioner six supplementary questions and had the same success rate as I have with the national lottery . 
Mr President , regarding this controversy between Mr Tomlinson and Mr Monti , it is necessary to point out that John Tomlinson is not talking only on behalf of his political group but on behalf of my political group and I believe he is talking on behalf of all members of the committee of inquiry . 
And that is what makes the matter so serious , Mr Monti . 
Mr President , I merely wish to confirm my total readiness to cooperate with the committee of inquiry , both in giving a detailed answer to all questions asked for which we have prepared elements of a reply and in taking full account of the committee 's future conditions , criticisms and proposals . 
The debate is closed . 
Votes 
Upon several occasions , this House has called for stricter safety standards for passenger ships . 
In 1994, after the terrible accident to the ferry  'Sea Empress'  , we called for a European regulatory framework to be set up which would be consistent with the international rules . 
Today , we have before us a proposal for a directive which reflects our wishes . 
It makes good existing defects , such as the multi - track application of national safety standards . 
It also has the virtue of attacking the systems of navigation and exploitation of vessels . 
We cannot close our eyes to passenger safety , and , in giving my support to Mr Stenmarck 's report , I must congratulate him on his efforts . 
After all , we should remember that since 1986 the average number of vessels shipwrecked each year has been 230, with the loss of more than a thousand people . 
It is our responsibility , therefore , to take the necessary steps . 
   Langen report 
My position of principle is that the rates of value - added tax must be allowed to vary from one Member State to another and must not be harmonized . 
The European Union must not interfere in this area ; this is a question solely for the Member States acting at national level . 
Just as the report says , there are at present differences in levels of value - added tax , the explanations for which are of course to be found in the Member States and in the ways they finance their public sector . 
In my own country , a relatively high rate of valueadded tax is levied to finance parts of our social security system , which I think is good . 
Value - added tax is also used as a policy instrument to control the supply and demand of goods / services , depending on the priorities adopted . 
This possibility and the right of Member States to make use of it must , I believe , continue to be available in the future . 
The idea that value - added tax should only be collected in the country of production poses the risk of further distortions of competition , since the country of production can be switched at short notice in response to changes in tax rates , whereas consumers have less freedom of choice when it comes to choosing the country in which to consume . 
   Colino Salamanca report 
I voted against this report for the following reasons : 
1.I am completely opposed to the institution of any new support mechanism in agriculture . 
Although I understand the good intention , I think that the support will lead to an even greater waste of financial resources in this area.2.I am entirely opposed to the principle that the support should be disbursed to producers' associations , which would then pay it out to the individual producers . 
This will force the individual producers to become members of the producers' associations in order to receive the support.3.I am likewise opposed to the condition that producers must undertake to deliver their entire harvest to processing industries . 
This will introduce a distortion by disadvantaging those who produce for the fresh produce market and will inhibit marketing options such as selling part of the harvest through  'pick your own'  schemes.To sum up , I consider that the proposal is a typical example of how a subsidy begets a new subsidy . 
The problems of agriculture will not be solved in this way . 
   Teverson report 
I voted in favour of the report because it gives a good presentation and summary of the advantages and disadvantages of the structural funds . 
In the longer term , the entire regional policy of the EU must be reformed . 
The EU Member States must decide for themselves how regional policy efforts are to be deployed , without having to go through Brussels . 
By reducing taxes and duties in regionally sensitive areas , the EU structural funds can be halved and the number of objective areas and programmes can be reduced . 
That would increase effectiveness , simplify the support system and reduce bureaucracy both in the Member States and in the EU . 
   Klironomos report 
First of all I should like to stress that the extravagant optimism , assessments and declarations about the role of the structural funds in Greece , both generally and specifically , cannot conceal the fact that the measures in question do not match up to the words and cannot reverse , or even begin to rectify , the damage done by Community policy overall . 
The main lesson of experience as regards Community funding in Greece is that the appropriations have not been equal to the country 's needs . In recent years those needs have become more acute as a result , let it be said , of policies imposed by the European Union itself . 
They are being further increased by the procedure for the pursuit of EMU and the severe fiscal burdens being forced on us in the name of convergence . We should also mention the higher level of need imposed by our country 's particular geographical configuration and the requirement for Greece to strengthen its position in view of the situation on the frontiers with Turkey and for the purpose of contributing to peace in the wider Balkan area . 
With reference to the effectiveness of the European Union 's structural measures , I have to point out that Greece was the only one of the Objective 1 countries whose GDP , expressed as a percentage of the Community average , fell over the course of the implementation of the first CSF from 50  % in 1989 to 40  % in 1993 . 
Unfortunately , as far as the second CSF is concerned , we doubt whether it , too , will do very much to assist the development effort in Greece . 
For it to do so , the main eligibility criterion would need to be the contribution made by projects to local and regional development and to the combatting of the structural problems of the economy , rather than to the achievement of the objectives and policies of the European Union . 
One serious weakness of the second CSF , for instance is the very low allocation of funding for the Greek islands . 
We believe that the resources should be increased in line with the problems and needs of our country and that measures must be put in place to speed up the absorption of funding and to monitor its use . 
Without those conditions , regional inequality and decline and divergence will worsen . 
This situation for Greece is one consequence of the Community 's regional policy , and it is being exacerbated rather than improved by the much - vaunted reform of the structural funds carried out by the Council and the Commission . 
Without in any way wishing to call the rapporteur 's objectivity into question , I consider it inappropriate in principle that Parliament 's rapporteur should come from the same country as that in which support is to be assessed . 
For reasons of principle , Parliament should always endeavour to appoint a rapporteur who does not have any special interest in connection with the question under discussion . 
There has also been much debate in the European Union as to whether the EU should have a  'greener'  budget . 
I think it would be desirable to pay greater attention to this and to commit more resources to railway and metro developments in Athens than to the motorway works which are mentioned briefly in the explanatory statement to the report . 
   Sierra Gonzles report 
Without in any way wishing to call the rapporteur 's objectivity into question , I consider it inappropriate in principle that Parliament 's rapporteur should come from the same country as that in which support is to be assessed . 
For reasons of principle , Parliament should always endeavour to appoint a rapporteur who does not have any special interest in connection with the question under discussion . 
While paragraph 6 of the resolution does criticize the fact that a greater share of the investment in transport networks has been in road rather than rail infrastructure , I think this criticism could have been more strongly worded . 
Support from the structural funds to the Member States is criticized in many quarters in the European Union . 
Amongst other things , it is felt that the support benefits the rich regions of those countries which receive it more than the poor regions . 
The results achieved by support from the structural funds are also insufficiently evaluated . 
These problems are only covered superficially , and it is my impression that the positive aspects are overemphasized at the expense of justified criticism . 
   Schiedermeier report 
The Commission 's communication on the European strategy for encouraging local development and employment initiatives is a very positive document which usefully illuminates and supports the activities pursued by all of us , as elected representatives , in the fertile area of local job creation . 
Mr Schiedermeier 's report on this document is a good report , too , as it supplements , elucidates and enriches it . 
I myself and the Socialist Group , on whose behalf I speak , will certainly be voting for this report . 
All this prompts a few thoughts on my part , which I shall offer you in a light - hearted way , to cheer up our glum proceedings a little , though they are quite far - reaching for all that . 
What next ! All our countries , to differing extents , are being crippled by unemployment . 
We ca n't do very much about it , mainly because we ca n't agree on the diagnosis . 
Those political forces in Europe which argue in favour of liberalization , strongly represented in this parliament , consider the situation mainly attributable to malfunctions of the market , excessively rigid structures and what they perceive as an excessive degree of regulatory and social protection . 
The course suggested by this analysis is to restrict state intervention wherever possible -- a maximum of deregulation , delegalization and desubsidization . 
I think this analysis is wrong and that course of action ineffective . 
But it does sometimes find majority support in this Parliament . 
The other line of argument , my own , the social democrat line , holds that even -- or especially -- in a market economy , the public authority , whether it be national and / or European , still has a function of regulation and stimulation . 
The fact that we are living through such a serious situation is largely attributable to the under - use of that function , the inhibition of this responsibility by the forces of conservatism in Europe . 
And here we have the Commission , where the forces of liberalism carry a lot of weight , calmly telling us that in the limited but important sector of local job creation initiatives , government regulation , government stimulation and even , here or there , government subsidies do all have a place . 
And , what 's more , it is undeniably true . 
This is wonderful . 
Positions are changing . 
We are beginning to see glimmerings of understanding . 
And it is our friend Mr Schiedermeier who produces this report . 
And this report is not a torpedo. Wonderful . 
Perhaps I may lose a few votes for our common cause by talking like this . 
Well , so much the worse : nothing is more important than thinking about what one is doing . 
All this debate about one small subject opens the way to very large issues . 
There is a juicy lesson to be learnt , too . 
When the forces of liberalism find that there are a few cases , after all , where we need the State in order to do something intelligent , they are out of their depth . 
Thinking about the right way to use the machinery of government is not their cup of tea . 
And so , like the Commission 's document , the report did show signs of confusion . 
It is essential to distinguish between market situations , in which an initial handicap has to be offset , and intermediate situations where government aid is needed temporarily to support the effort to enable new services and previously marginalized workers to become viable in the market , and finally the permanent aid needed to make unprofitable services viable . 
Not all these things can be dealt with in the same way . 
Clarity of thought is essential to effective government action . 
We believe we have made a useful contribution to it . 
We thank the Committee on Social Affairs and Employment for having understood and accepted that contribution . 
And , ladies and gentlemen , we recommend that you should vote as unanimously as possible in favour of this excellent report . 
To begin with I agree with the position adopted in this report , namely that employment initiatives are best taken at what the report calls  'local'  level , which I would call national or regional level . 
European cooperation can help to build a framework and infrastructure , but really nothing more than that . 
If this were not so it would be impossible to explain why , within a European economic area a country like Belgium should have an unemployment rate -- almost 15  % -- more than twice that of its neighbour , the Netherlands , which has less than 7  % unemployment . 
Lest there be any doubt I would add that employment in Belgium is being ruined by a Social - Christian Democrat government which does nothing but think up new taxes and levies and which has already succeeded in pushing up gross wage costs to the highest level in the European Union . 
A second comment is one which I think applies to all the reports on employment considered in this House . 
Once again I deplore the absence of the essential choice in favour of national and European preference . 
I know that Mr Schiedermeier 's report addresses a very specific topic , but even in this case it seems to me a most unfortunate tradition of this Parliament that unemployment and jobs are debated without at least touching on the taboo subject of immigration and foreign labour -- a major element of national and European preference . 
It is a matter of common sense to ask whether a European Union which has so many millions of people unemployed does not have an equal excess of non - European foreign workers , and incidentally that has nothing to do with xenophobia or anything like that . 
That concludes the vote . 
Adjournment of the session 
I declare closed the sitting of the European Parliament . 
( The sitting was closed at 11.25 a.m ) . 
