1999 Annual Economic Report 
The next item is the report ( A4 - 0102 / 99 ) by Mr Fourans , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the communication from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions , 'The EU economy at the arrival of the euro : promoting growth , employment and stability' ( 1999 annual economic report ) ( COM ( 99 ) 0007 -- C4 - 0043 / 99 ) . 
Mr President , the aims of the report I am presenting today , on the basis of the Commission 's report , are twofold . First , it aims to analyse the economic situation and then , more importantly , it aims to put forward some guidelines for economic policy which should serve as a basis for the famous broad outlines of economic policy . 
First , I will look briefly at the economic situation . 
It is no secret to anyone that growth is set to decrease in 1999, however it will still remain above 2  % . 
So , it will slow down , but -- it must be stressed -- there will not be a recession . 
The international crisis has , and will have , an impact on our economies , but the extent of the impact will vary according to country . 
As a consequence , the internal measures that need to be taken must be adapted to the specific situations in the respective countries . This means that the interdependency of countries needs more analysis , especially now that we have a single currency , at least in the euro zone . 
And in this regard , Commissioner , although we think your report is good , it did not go far enough and should have gone into more detail on the interdependency of countries . 
That will be a task for you and I next year , Commissioner . 
What conclusions can be drawn from this situation in terms of economic policy ? 
Should we shift the emphasis away from budgetary consolidation , or even amend the stability pact ? 
Should interest rates be dropped to stimulate demand , as those to the left of you , in this room at least , Mr President , tend to favour ? 
Or should we pursue the strategy adopted over the past months and years , as those to your right seem to advocate , Mr President ? 
We believe that the second strategy is the best , as indicated by the Committee on Economic and Monetary Affairs and Industrial Policy in its vote on 24 February . 
This does not mean -- and we must be clear on this -- that a good policy mix is not needed or that macro - economic policy is of no importance , because they clearly are . 
But to revert to old Keynesian recipes that have already shown their limitations would , in our view , be a mistake . 
We agree with you , Commissioner , that we must continue to reduce budget deficits , especially in the three larger countries -- Germany , France and Italy -- which alone , it must be stressed , account for 75  % of GDP in the euro zone . 
This policy must be implemented without increasing taxes and other levies ; indeed , where possible , these should be reduced . 
What is more , if public investment is to be increased , as we hope , at least in terms of human resources and research , it will be impossible to implement this policy without reorganising public spending . 
Budgetary consolidation is also needed , firstly , to maintain low interest rates , which stimulate overall demand , and secondly , to maintain consumer and investor confidence , which also stimulate overall demand , and I would emphasise this for the ladies and gentlemen to the right of me in the House . 
I would now like to look at monetary policy and the question of whether or not the ECB should lower interest rates . 
As I said before , in 1999, there will be a slowing down , but there will not be a recession , which is something that must be borne in mind when considering this issue . 
Are we experiencing deflation as some claim ? 
In my view , the statistics show that we are not . 
The inflation rate appears to have stabilised at around 1  % and the price of raw materials and energy have dropped . 
Who says that these decreases are going to last ? 
That said , we must be extremely vigilant and , if it ever looked like we were going to fall back into deflation , then the ECB should lower interest rates . 
But we have not reached that stage yet . 
To conclude this section on the policy mix , I should like to stress that wage negotiations must remain reasonable and workers' purchasing power should increase more or less in line with productivity gains . 
And in this context , workers' purchasing power would increase , which , ladies and gentlemen , would also help to stimulate overall demand . 
It is therefore evident that a sound macro - economic policy is needed to guarantee growth and employment , but it is only through far - reaching structural reforms that unemployment will decrease in the long term . 
I will not go into this issue as it will be dealt with in more depth in the forthcoming report on the broad guidelines of economic policy . 
In short , the labour market must be reformed , which means reducing labour costs , especially for the most impoverished , and making the market more flexible . The poorer sections of our society must also have the chance to integrate better . 
We also need to reform the goods and services markets as well as the financial markets . Such reforms have to form part of coherent whole , in line with macro - economic policy , so that all measures benefit everyone . 
So , ladies and gentlemen , this is the context of the report I am proposing . 
It suggests a sound macro - economic policy and a sound policy mix accompanied by thorough and coherent structural reforms , all based on long - term rather than short - term projections , or on the fine tuning that one might use were it possible to regulate the economy like an atomic clock to within a millionth of a second . 
We are well aware that the economy does not operate in this way and if we forget that , we might be seriously disillusioned . 
I hope , ladies and gentlemen , that we do not become disillusioned in that way . 
Applause 
Mr President , first of all let me congratulate Mr Fourans on behalf of the Committee on Employment and Social Affairs on a highly commendable report . 
We are pleased that the Committee on Economic and Monetary Affairs and Industrial Policy has adopted some important points from our opinion . 
In the context of a single monetary policy under an independent central bank , economic policies in the Member States will have to be more closely coordinated than ever before . 
However , the call expressed in Amendment No 19 for the abolition of the stability pact does not reflect the views of our committee . 
What we are calling for is a balanced policy , which implies a stable currency and effective budgetary consolidation as well as the need to ensure adequate purchasing power . 
Like the Economic Affairs Committee , we are in favour of a productivity - based pay policy . 
If pay restraint leads to increases in profits and investments , a word of gratitude is scant reward for the staff who have exercised such restraint . 
The Committee on Employment and Social Affairs believes that they should be able to share in profits and capital through voluntary schemes . 
As an antidote to unemployment , we also recommend the promotion of business start - ups and the provision of venture capital , especially for small and medium - sized businesses , the development of new services and greater adaptability on the part of companies ; at the same time , steps must be taken throughout Europe to safeguard employee participation , to ensure that staff are informed and consulted about structural changes at an early stage , thereby guaranteeing them the opportunity to prepare themselves in good time . 
What we ultimately need is an active , forward - looking employment policy , a modern form of vocational training for youngsters in Europe , improved opportunities for retraining , for lifelong learning and for research and development , investments in human capital by companies and Member States and through European programmes . 
That will enhance both the social dimension and Europe 's competitiveness in the world market . 
Mr President , I wish to begin by congratulating Mr Fourans on what I see as an improved attempt at presenting the Commission 's annual economic report . 
I say  'an improved attempt' because I see the report itself as being unimaginative -- unimaginative in terms of how we can improve on projected growth figures ; unimaginative in terms of recognising that we are constantly having to revise the growth figures and we do not really know what to do in terms of trying to increase employment , growth and investment in Europe ; unimaginative because , whilst it accepts that we have relatively high unemployment in Europe , it does little other than to accept the fact that jobs are being created but are also being lost . 
The level of unemployment in Europe at the moment is the same as when I was elected to this Parliament four - and - a - half years ago , and that speaks volumes . 
We cannot blame the world situation for everything that is wrong with the European economy . 
We accept that 20  % of the world is in recession ; we accept that 10  % is close to recession . 
But the benefits of the European Union and of the single market should mean that we can still create jobs satisfactorily despite what is happening outside the European Union borders . 
The report itself states that EMU is itself a protection . 
EMU has not been a protection . 
In my view the single market on its own has been a protection . 
The fact that most of our trade is internal has been a protection . 
The convergence criteria have helped , of course , and we have managed to maintain some investment as a result of consolidated budgetary and fiscal policies . 
But the euro is not here , it is on trial and it is not necessarily a solution to Europe 's economic problems . 
That is why I think this is a failing of the annual economic report because what we need to do is look at how we can generate policies to generate jobs . 
The report itself states that the European economy is now used to functioning with an inadequate level of employment . 
Try saying that to the thousands of people , certainly in my constituency , and the millions of people across the European Union who are unemployed . 
 'Inadequate' is not a satisfactory term . 
We have a bad international situation and again the report mentions the prospects of the Union having an adequate policy mix . 
Adequate and inadequate , in my view , are not particularly appropriate terms to use . 
My concern , in terms of policy and responsibilities , is that the Commission has failed to use the annual economic report as a stimulus for action and as an input into the broad economic guidelines . 
Stability and growth pacts are important but public investment should not be included in those figures . 
We need more private investment , more jobs , more productivity and more sustained growth . 
The ECB has a role but it is not just the ECB , it is the Council , the Commission and Parliament working together . 
We need a coordinated response . 
The annual economic report does not call for one . 
Mr President , it has often been said that the arrival of the euro is the most important event since the storming of the Winter Palace . This is true in many respects , and is all the more true in relation to what we are debating here today . 
In this new world , the Member States' national policies are shaped by three sets of guidelines : the broad macro - economic guidelines , the guidelines on employment , in accordance with the Luxembourg process , and the reports on structural policy that were approved at Cardiff I and Cardiff II . But these three sets of guidelines are formed , predetermined and limited by the basic principles that gave rise to the process of European integration . 
There is the principle of the single market according to which the existence of a single currency permanently rules out the option of adjusting economies by devaluing currencies . There is the principle of a single centralised monetary policy which is managed by an independent Central Bank . 
And lastly , there is the principle of a restrictive budgetary policy , where austerity is  'consecrated' , to use the biblical term , as a virtue . Therefore , these guidelines are extremely important for Europe as a whole and for each one of the Member States involved , particularly as national policy is being questioned in some of the larger countries . 
Over the past few days we have heard statements from representatives of the German Government concluding that the crisis we are currently experiencing is a crisis of demand and a crisis of price stability . In their eyes , these are two important new ideas that rule out the possibility that structural reform might be the appropriate remedy , as had always been claimed in the past . 
According to the German Government , this remedy harks back to old Keynesian recipes that we thought had been confined to memory following the 1973 crisis . 
A drop in interest rates is being considered on the other side of the Rhine , as an attempt to influence the European Central Bank , and the stability pact itself is being called into question . 
In our opinion , we must follow exactly the opposite policy and this will probably be the central debate in the European elections . 
What the German Government is not telling us is that many of its internal problems are due to an increase in German salaries that exceeds productivity . They are also due to a certain contentment and somewhat of a return to the days of wine and roses in budgetary policy . 
When stability has been achieved , the benefits are clear , at least in my country . 
We must address the question of structural reform in order to solve the only problem that really interests us all : unemployment . 
Mr President , I agree with the point that Mr Hendrick made , which is that we have been sitting here in Parliament for four years now , and unemployment is just as high as when we arrived . 
The White Paper on growth and competitiveness has been on the agenda many times and we have always said that it must be implemented , yet no progress has been made . 
In fact we have gone backwards . 
I would like to highlight one of the aspects that other speakers have mentioned , which is the conservative attitude adopted by some countries . 
If we think about the mobility of labour , for example , and the opportunities for firms to operate across borders , we have to say that more obstacles are being created than removed . 
I recently found out that the German Government imposes extra taxes on workers from companies doing contract work there . 
I think this is scandalous , and the Commission should put an end to these sorts of practices . 
Apart from that , the Member States are perfectly accustomed to using social security and taxation to make it unattractive for people to work in other countries . 
If we look at countries like America , where the employment situation is much better than here , we can see that the mobility of labour contributes a great deal to the level of prosperity . 
Another subject I would like to raise is venture capital , which is something I have often talked about . 
This week we approved a report on this issue without debate , but venture capital can give an enormous boost to small firms which are just starting up . 
The insurance companies and pension funds have huge reserves , for example , but in my view these are not being used appropriately because we do not yet have the rules we need in this field . 
I would urge that these issues should be given close attention in the context of the employment guidelines . 
Mr President , the approach adopted by the rapporteur to the Commission 's 1999 annual economic report is comprehensive and also sensible . 
The report covers a wide range of issues and makes some very important statements . 
In particular , I want to welcome the recognition given to the Irish Government policy towards wage developments . 
The Commission states , and I quote :  'Member countries might learn from the positive experience of a number of Member States , especially Ireland and the Netherlands , where continued moderate wage increases over more than a decade have contributed importantly to improved unemployment outcomes . 
Both of these countries have also in common that the appropriate wage behaviour was underpinned by tripartite consensus - based wage agreements and was accompanied by a reduction in the tax burden on labour. ' 
My fear is that the Socialist - dominated governments of Europe are hell - bent on harmonising taxes , on raising tax levels and finding new ways of penalising industry and entrepreneurship . 
We want lower taxes , not higher taxes , and we want an atmosphere conducive to economic investment and the creation of jobs . 
There is still an enormous and hugely costly infrastructure imbalance in my country . 
Nowhere in my constituency on the periphery of Europe is there a semblance of M1 - type motorways linking any of the regions . 
This stifles economic and business growth and opportunity . 
Nor have we any direct motorway link with continental Europe . 
We do not want to penalise these people for using the structural funds wisely and openly . 
Our infrastructural work is far from finished . 
Regionalisation is essential for my country ; anything less would set us back decades and run counter to Treaty objectives . 
I welcome President Santer 's support for the cohesion fund . 
The Agenda 2000 proposals fly in the face of Article 104c of the Treaty which the Commission 's annual report itself highlights . 
Under this article Member States in the euro area must avoid excessive government deficits , and that I support . 
Under the stability and growth pact budget deficits must be limited to a maximum of 3  % of GDP in normal circumstances , with the possibility of sanctions , including fines , for Member States breaching this limit . 
I am pleased that cofinancing of the agricultural payments is a non - runner . 
This would have led to renationalisation and the dismantling of CAP . 
Slashing structural fund payments to Ireland , which we have used well , and should not be penalised for having used well , would immediately bring about huge pressure on the national budget and create deficits , leading to fines that would obviously exacerbate economic difficulties . 
I urge a re - think and a special case to be made for my country . 
Mr President , Commissioner , Parliament 's examination of the annual economic report presented by the Commission should be an ideal moment for discussing the main economic policies , for assessing those already pursued and for defining options for the future on the basis of that assessment . 
It should also -- when the circumstances so demand it -- be a time for a serious reconsideration of the approach taken and , on this score , the Fourans report offers some lucid diagnoses . 
However , despite its technical merits , it is not a satisfactory report because it does nothing to throw light upon the approach or the guidelines that have been followed so far . 
We shall not dwell upon the already well - known points of disagreement between us concerning neo - liberalism and excessive budgetary restraint , but we should like to highlight another aspect : the way in which the labour market works continually against the workers' interests and treats them as though they were the cause of all our ills . 
Slimming down enterprises -- which means more unemployment -- and wage restraint : the Fourans report reflects the economic point of view here , neglecting the social aspects and thus merely making the situation worse . 
For our part , as well as sitting in the Committee on Economic Affairs where the report was seen as highly controversial and only passed by a wafer - thin majority , we have tabled amendments that we would like to see approved , not because they change the report or do anything radically to alter its macro - economic approach but because they would at least alleviate some of its harmful effects . 
In particular we must : 
try and find ways of reducing working hours without any loss of pay , as a way of fighting unemployment , - devise a budgetary policy that stimulates growth and employment , while guaranteeing support for SMEs in particular , - bear in mind the importance of the Structural Funds and the trans - European networks as a way of promoting state investment in infrastructure and improving the skills of the labour force , - introduce a tax on speculative capital movements , making an effective contribution to stability through monetary stabilisation machinery or funds , - last but not least , break with the dogma of the stability pact ; it should be replaced by another approach or even a growth and employment pact . 
Mr President , oh yes , they want to continue as before without realising that we have already reached the outer limits of pure supply - side economics . 
What basically needs to be strengthened is the demand element -- purchasing power and domestic demand . 
This implies that regional policy must be taken as the starting - point , and strengthening the regions really means creating genuine stability . 
We cannot create stability by means of an export - led economy ; we have been trying to do that , and it has not worked . 
What basically happens during a cyclical downturn is that our potential is underestimated . 
And we do have potential : growth potential and employment potential in a whole range of new technological developments -- in environmental technology and in the increasingly efficient use of energy . 
Such potential is simply not being used because it is unconventional , because it is new . 
Secondly , there is a lack of courage to admit mistakes , to appreciate that international financial crises would be manageable , that action could be taken to prevent them and that they could be averted , if those involved in the formulation of external trade policy were to recognise that economic and social policy need to be coordinated . 
That relates not only to the EU , but also to the policy of the IMF . 
We can see it in the Albanian crisis , for example , and we have seen what happened in Bulgaria . 
One of the root causes of such problems is that the IMF takes absolutely no account of important social criteria in countries undergoing transformation processes . 
In this context , may I also say that we can certainly take decisive action to curb currency speculation , which is also a destabilising factor , by showing some long - overdue willingness to introduce the Tobin tax . 
It is a stabilising tax , and the stability it created would not only benefit countries in other parts of the world but would also bring stability for us in turn . 
For that reason , all I can say to you is that we must introduce another approach here , and at this time I can only appeal to you to incorporate our amendments into the report so that it will contain at least some new ideas and provide a new perspective , thereby clearly signalling to all observers that we really do want more jobs . 
Madam President , Commissioner , the euro creates a de facto economic solidarity among eleven of our countries . 
However , this does not mean it will eliminate as if by magic the considerable structural disparities that exist within the Union , making it particularly vulnerable to asymmetric shocks which could cause national self - interest and nationalist tendencies to flare up at any time . 
This is particularly evident when there is an uncertain global environment and repeated financial crises in most regions of the world . 
The individual responses of our governments have been to try to counteract local economic vulnerabilities while broadly coordinating over recent years only their general economic and budgetary objectives . 
This is clearly not enough . 
We now need to tackle , in a transparent manner , the comprehensive coordination of both social and fiscal objectives , since these two facets of the organisation of European society are the two major means of adjusting our activities . 
They create sources of tension between our economies that can seriously exacerbate the impact of the asymmetric shocks that destroy our cohesion . 
However , in the context of these common social and fiscal objectives , there can be no question of limiting governments' ability to respond autonomously , just as large companies are nowadays well aware that giving their various units a considerable degree of autonomy makes them better able to respond to day - to - day developments . 
It is important to work steadily towards the long - term general coordination of social and fiscal objectives in order to bring vitality to European democracy , although these objectives are extremely difficult to meet as it is . However in addition to this , should we also develop a public investment programme , as the rapporteur suggests ? 
Since President Delors' proposals , which were put forward some time ago , this has been essential , particularly to improve the major infrastructures for transporting goods , people and information , which , in the future , will considerably help to structure , develop and define the European area . 
But the most pressing need is still to strengthen risk investment funds . 
Subject to these remarks , we will support the main thrust of the Fourans report . However , we have to criticise the Commission 's economic report for lacking vision . 
Madam President , the annual economic report confirms that the introduction of the euro has come at a time when the economies of the Member States are far too divergent . 
To deal with this problem , it is proposed that the EU should introduce a new culture for -- or , in simpler terms -- a harmonisation of , fiscal , monetary and wages policy and a reform of the labour market . 
Public deficits are to be reduced without increasing taxes or other charges . 
In fact , these are also to be reduced . 
That means , for Denmark at least , that we would have to cut tax - financed welfare benefits . 
This new so - called culture is very much in line with what the German Presidency says about the euro not being first and foremost an economic instrument , but rather a political instrument which transfers one of the most important areas of the nation state 's self - determination to the Union . 
The recommendations to reduce the budget deficit and to increase public investment are directly contradictory . 
The Economic Council of the Labour Movement in Denmark has pointed out that it is precisely the reduction in the deficit that has halved investment in Denmark . 
It is also clearly the reason for the record high level of unemployment in the EU . 
The June Movement cannot abolish the euro , but we are voting against the report . 
Madam President , the rapporteur rightly highlighted several points which are regularly censured by the single European thinking . 
For example , recitals C and F , on the asymmetric shocks that threaten the euro zone , highlight a genuine problem for the future . 
In recital I , the rapporteur rightly denounces the persistently high unemployment rate , and in paragraphs 21 and 23 he criticises the public deficits and the heavy burdens of tax and other levies in Europe . 
In paragraphs 28 and 41, he stresses the need to reduce labour costs through the reduction of taxes if we want unemployment to fall . 
Paragraphs 44 and 49 mention possible deflation and slowing of growth and point out that growth forecasts in Europe have been revised and lowered . 
In paragraph 48, he rightly calls for the study of varied economic policy scenarios to give a better understanding of how the economic situation is developing . 
We actually agree with all these assessments but regret that the rapporteur was not prepared - evidently for political reasons -- to admit that the majority of the errors criticised in the economic analysis in fact stem from one ideology , the socialist ideology which currently dominates Western Europe . 
This ideology is responsible , in particular , for the high taxes and other levies we pay , for public deficits and for unemployment . 
All of this is , to a large extent , linked to the climate of despondency which is crushing the spirit of enterprise in Europe , quite the opposite of what is happening , for example , among our great American competitors . 
Therefore , the economic criticism in the Fourans report must be accompanied by political criticism ; without it , we will not find any better way of combating the continuing unemployment . 
Madam President , in the annual economic report , which should be seen in conjunction with the basic principles of the Union 's economic policy , we have been focusing time and again since 1994 on the question of whether we are actually doing everything possible at European level to combat unemployment and to stimulate investment and growth . 
We have to conclude that in the past , old recipes have always formed the basis of EU policy and that there is a real need for us to break new ground . 
We need to break new ground if we are ever to achieve full employment and the sort of growth that will sustain such a level of employment . 
It is a fallacy to imagine that the causes of unemployment are purely structural , because one of our particular problems in the European Union is the way in which cyclically induced unemployment has very quickly hardened into structural unemployment . 
That is why every effort must be made to kick - start the engine of growth , which is our only hope of reversing this unemployment spiral . 
As an economic region , Europe has problems . 
It must therefore launch a kind of action plan . 
The annual economic report represents an excellent basis for that . 
It would also do nothing but good if the Commission were to come round at long last to the idea of inviting independent experts to express their views on the state of the EU economy , as is done as a matter of course in many Member States , to give us more food for thought and thus enable us to develop even better proposals , because we certainly must develop proposals . 
The Commission is now rightly saying , as the European Parliament has said for the past two years , that the European Union will not be spared the effects of crises in other parts of the world like some tranquil island enjoying peace and stability in the midst of a storm - tossed sea . 
On the contrary , we in the European Union must take action , and we can only take action if the various players are finally brought around the table with a view to creating favourable macro - economic conditions in the European Union and above all to coordinating their policies . 
Policy coordination , after all , is part of the magic formula that has produced growth , investment and employment in the United States . 
The important thing for us now is to find out why the growth process is stagnating again , even though our inflation is at historically low rates and we are practically starting to pen its obituary . 
We must ask ourselves why further economic development within a favourable supply - side framework has done little to stimulate the private sector and why investments are not being made . 
That is really the central problem for us . 
That is where we undoubtedly need coordination between the various players . 
Above all , I believe that , alongside our very responsible trade unions , we need a monetary policy which can begin at long last to serve the purpose assigned to it in Article 105, as amended by the Maastricht Treaty . 
Only then will it be possible to pursue additional new paths and to implement successfully new infrastructure projects in the European Union . 
We need to engage the help of everyone who operates in this field , not just the finance ministers . 
We need those who formulate monetary policies , we need management and labour , and we also need a bold approach at long last from the Commission and the Council if we are to achieve the modernisation of our infrastructure policy and the creation of a public - private partnership to provide investments that will effectively generate employment . 
Madam President , the Commission 's annual economic report is a valuable document which covers the European Union 's economic activity in an international context . What the Fourans report does , very well and effectively , is to look at the economy dynamically and to adopt some political positions , which is useful and also beneficial . 
I wish to make a remark about the comments on the introduction of the euro at the beginning of this year . 
I was expecting a rather more in - depth analysis , but of course as the report was published on 20 January , it was not then possible for it to adopt a position . 
Nevertheless , Madam President , I believe we need to give this subject a good deal more thought . I think that we cannot treat monetary stability as an end in itself , although no one should ignore its importance . 
Monetary stability is part of a more general policy , and experience has shown that whenever we adopt an economic policy -- and , even more so , a monetary policy -- which has a single objective , ignoring consequences elsewhere in the economy , the results are not very good . 
The dynamic element is essential , therefore , and we must abandon the very sterile fixation with mechanistic approaches to economic phenomena and explore how a policy mix can reflect dynamic factors . 
If we do not do this , I very much fear that we shall be vulnerable to the political sirens who advocate solutions which , flying in the face of experience , persist in tackling classic structural economic problems by anticyclical methods . 
I do not believe that a reduction of a quarter of one per cent in the interest rate will be enough to alter the course of the economy in Europe . 
I do not think that attempting to solve economic issues which are purely internal to one particular economy by trying to establish a corresponding scenario at European level is particularly constructive . 
That is why I think we need to see how the euro can be used as a proper instrument for economic growth . 
We must not let it lose its value and , above all , we must not try to use it to solve other problems on a temporary basis , without reflecting on the long - term objective which , in the final analysis , is what we must all aim for . We all know that the problem of unemployment , which is the main problem in the European economy , cannot be solved by using ad hoc and purely short - term anticyclical measures : what we need is a very far - reaching structural approach . 
Madam President , Commissioner , I should like to thank the Commission for its very lucid report and Mr Fourans for his comments on it . 
I think that now that we are operating in the euro framework for the very first time , it is natural that we should discuss this issue at length , albeit under rather unusual circumstances . 
Mr Hendrick pointed out that in the last few years the biggest problem facing us in the European Union , unemployment , has not improved . 
This is hardly surprising , particularly when you realise that we have spent the last 18 months under Socialist presidencies . 
The ideas put forward by the current presidency , among others -- Mr Lafontaine 's calls for more government investment , a more Keynesian approach , and less focus on what we have agreed about the stability pact and other issues -- leave us Liberals completely cold . 
It is a fact , as we can see from the Commission 's analysis and Mr Fourans 's comments on it , that those countries which in the last few years have made the best of their economic growth , taken structural measures and reduced their budget deficits have been successful both on the employment front and in reducing national debt , and have put themselves in a position to be successful in the future . 
So we feel -- and this is a question I would like to put to the Commissioner -- that the measures under the convergence programmes of the three largest countries at the moment are not enough . 
They are too optimistic . 
If we are to discuss global economic guidelines shortly , the national governments -- and perhaps the Commission could tell us how it intends to encourage them to do so -- need to ensure that they come up with structural plans to make employers , workers and governments face up to their responsibilities and decide on a plan together , rather than having it imposed on them by the government . 
Madam President , there is a naive belief that the euro will deliver us from all our economic problems . 
It is time to awaken from these illusions . 
We know that the euro is falling , the rate is too high . 
The euro is falling against the dollar ; it is even down against the lowly Swedish krona , which is quite remarkable . 
Financial investors are giving up the euro in favour of the dollar . 
It is therefore necessary to stabilise the euro at a lower level . 
Why is all this happening ? 
To begin with , because the restrictions imposed on the Member States are preventing governments from pursuing an active economic policy and an assertive policy for growth and employment . 
Secondly , because there is a power split where economic policy is concerned between a central bank which is entirely unaccountable and not subject to any democratic scrutiny on the one hand and the governments on the other . 
This split is making it difficult to pursue a systematic and cohesive policy . 
Thirdly , because the demands for harmonisation of the economic policies of different countries are mistaken . 
As the economies and structures of the countries are different , they must be able to vary their policy if they are to achieve the same common objectives . 
If on the other hand they are forced to pursue the same policy despite their differences , divergence will increase and in practice the result will be instability . 
Convergence in policy is leading to inconsistency in the economy . 
Variation in economic policy , on the other hand , can lead eventually to real convergence between economies . 
Experience has shown that all systems with fixed exchange rates , or large systems with the same currency , sooner or later get into a crisis . 
That was what happened in 1931, and that was how it was in 1992 . 
What we need is monetary cooperation with flexible exchange rates which can fend off the adverse effects of economic change in an orderly , agreed manner . We need that in combination with an active economic policy in the hands of the governments and effective control over movements of finance capital . 
Madam President , there is nothing new under the sun . 
Even now that we have the euro , growth , employment and stability are still being quoted as the main aims of economic policy . 
I entirely agree with this , but I was surprised to hear a very significant comment that is decidedly incompatible with it : that the structure and operation of the European economy have been fundamentally changed by the convergence process . 
If that were true , then all this talk about the problem of high unemployment would not be necessary . 
Promoting employment was already the aim when the single market was created in 1992 . 
Nothing new there , then . 
Nor can we expect EMU to solve the problem . 
The generic approach of coordinating policies , which the Commission seems to regard as a magic economic cure - all , will not work . 
The causes of unemployment are structural , and solutions must be found specifically at regional level . 
The current international financial crisis is showing up EMU 's weak points , and it is striking that it is the three main EMU countries that are in trouble and are fighting for breath in the EMU strait - jacket . 
Anyone who finds this surprising should read the Minutes from the May 1998 part - session , when it was already clear that France and Italy did not meet the EMU criteria in structural terms . 
The Commission is right to call for structural reforms and wage restraint to continue , but it is rather too late in the day for that . 
This too is nothing new . 
I broadly agree with the resolution as it stands , but we cannot accept any of the 22 amendments that have been tabled . 
I hope that Parliament rejects them all . 
Madam President , the report we are discussing today is a very important one , because the actual issue here is to establish in advance what will subsequently be the approach of the Community , the union of our peoples , to future development . 
There is no doubt that , after an initial period of euphoria , the introduction of the euro has caused us to think long and hard . And that process of reflection has also been prompted by the fact that the development we would have predicted has not materialised -- the kind of development that would be part of the natural order of things among our peoples because of their distinctive traditions of activity . 
But in order to reach this stage , we have had to adopt policies of restraint and they have had a negative impact on employment . 
And so , from now on , the efforts of governments , economies and , consequently , the business community and the workforce must focus on relaunching the kind of process that will give us economic development and , as a result , boost employment . 
We Europeans take great pride in our traditions ; we believe in the free market , but we feel that we must safeguard the special features of our economic system , which is not the kind of absolutely ruthless system that exercises freedom in a way that may sometimes have the effect of carelessly marginalising the more vulnerable within our society . 
Ours is a tradition of development that respects the conditions within society and , therefore , the needs of all : it is a balanced form of development which may perhaps seem slower in the initial stages but produces the right outcome in the end . 
Madam President , Commissioner , ladies and gentlemen , the Annual Economic Report has evidently taken on greater significance since the creation of the euro zone . 
It provides the means for defining action plans at European level as everyone is aware that significant growth is needed to solve the problem of unemployment . 
However , exactly how a European growth policy should be implemented remains to be seen . 
In this regard , I think that Mr Fourans' report , which is a good report , should be completed with a number of amendments we wisely tabled . 
First , we need to develop both public and private investment . In short , we need to finally set in motion the grand plans we have spent so long talking about . 
Perhaps we will have to review our original list and shift the emphasis on to new sectors such as communication technologies , low - cost housing and urban transport , which are factors that promote both growth and job creation . 
Perhaps we will also have to consider structural reforms . 
These are only possible if our economies are growing , so it is not enough to simply talk in terms of structural reforms to solve employment issues without also considering growth . 
In order for this growth to develop , we will clearly have to implement a new fiscal policy and Mr Fourans' report quite rightly included some of our amendments on reduced VAT rates . 
This is a step in the right direction as it will mean greater tax harmonisation beyond the present situation in the European Union , with respect for a particular code . 
If we were to introduce tax harmonisation solely to reduce national budgets' room for manoeuvre , we would not succeed in the fight against unemployment . 
Taxation needs to be readjusted in favour of labour . 
Monetary policy also needs to be redeveloped , as proposed in some of the amendments tabled by my group . 
We fully understand the present situation , in which the authority and the legitimacy of the Central Bank is being consolidated . It is a new institution and , as such , needs time to make its mark , but at the same time we need to remain as consistent as possible with the Treaty . 
Indeed , the Treaty states that once price stability has been achieved , monetary policy must be instrumental in achieving the other main aims of the Union , including , of course , employment . 
As far as tools are concerned , Madam President , I should just briefly like to reiterate the need for a coordinated approach to both the broad political and economic guidelines and the employment guidelines . 
To achieve this , we need to take a closer look at the role played by social dialogue , while ensuring that the importance of coordination between the Councils and between the Union 's various policies is not overlooked . 
The last point I should like to make is that we would have liked to have seen greater consideration given to the various possible economic scenarios in the Annual Economic Report this year . 
I hope that the House will accept some of the amendments we tabled , so that my group can accept Mr Fourans' report . 
Mr President , faced with unemployment with a structural component of about 80  % , it seems logical to call for structural reforms , despite what Mrs Randzio - Plath might say to the contrary . 
However , we must not be naive ; the problem is essentially a political one . 
In order to reach a position of power these days , it does not pay to advocate structural policy . 
Those who have done so have all been ousted , while those who have come to power have promised easy solutions . 
This is what we are seeing today . 
It is much easier to lower interest rates , increase public spending and neglect the more difficult issues such as training the workforce , reducing labour costs , etcetera . 
So in spite of what Mr Katiforis might say , the disagreements among us are not of an economic or scientific nature . 
We are still able to listen , we invite top experts along and all agree : the disagreements are not between economists , they are between politicians . 
It is therefore much easier , politically speaking , to develop a macro - economic policy instead of a structural policy . 
And that is where the disagreements begin . 
Mrs Randzio - Plath , who constantly refers to the success of the American economy , is doing exactly the opposite to what the Americans are doing , exactly the opposite . 
She extolls the rationale of the Federal Bank . 
But the Federal Bank has a federal budget that is in surplus and a market that is totally fluid . 
Its labour costs are 25 - 30  % lower than ours yet she seems surprised to see that everything is going well in the United States but not in Europe . 
So let us be realistic and honest with ourselves . 
Policies that succeed in combating unemployment are never popular and that is why they are not pursued in Europe . 
It is as simple as that . 
Applause 
Madam President , embarking on the third stage of economic and monetary union is a sensitive process for which the European Parliament has to assume its responsibilities in regard to the peoples of Europe . 
Parliament must make a decisive contribution to the debate and to setting the economic policy guidelines , taking advantage of improved statistical data resources and more detailed analyses . 
Monitoring is essential if we are to tackle properly the phase of structural reform which the introduction of the single currency is bound to accelerate . 
As a result of structural changes in technologies , we have to have an employment policy that focuses on education , on retraining and on improving qualifications : a policy , therefore , that contributes to increasing productivity and competitiveness . 
But that alone is not enough . 
Employment is boosted by encouraging the entrepreneurial spirit of competitiveness , by reducing the tax burden and harmonising the fiscal policies of the Member States . 
If the confidence of entrepreneurs is boosted , the result will be beneficial for productive investment and employment . 
The Member States must continue to pursue the objective of achieving budget equilibrium by reducing deficits but without increasing public spending . 
The value of the euro must be determined by the market and by market fluctuations : it makes no sense for the Member States to ask the European Central Bank to reduce rates individually . 
Political control must be in the hands of the European Union and not individual states . 
We must beware of the risk of asymmetric shocks and try to emulate the position in the United States . 
But we shall be able to achieve that only if , after economic union , we move resolutely towards political union . 
Madam President , I must begin by saying that we do not agree with the proposals in the Commission 's communication that presents the 1999 Annual Economic Report . 
The Commission 's communication is the starting point for establishing the broad economic guidelines , but presents an analysis that we cannot support . 
The title of the communication is  'The EU economy at the arrival of the euro : promoting growth , employment and stability' . 
I have tried to find where the stimuli for growth , employment and stability are in the communication . 
There is indeed sufficient stimulus for stability , but you will not find stimuli for either growth or employment anywhere in the report . 
After two years of growth that , incidentally , was not excessively high , the European economy is currently on hold . 
We can debate whether or not this represents the build - up to a recession or if it is simply a slowing down of the economy , but the figures are certainly worrying . 
The three largest economies in the European Union , which account for 75  % of the gross domestic product in the euro area , are behaving as follows : the German economy experienced negative growth in the last quarter of last year ; the Italian economy has experienced very slight growth of less than 1.5  % over the past two years ; and the French economy is currently reviewing its growth forecasts for this year , although it is experiencing the highest growth rate of these three countries . 
There is therefore a real danger for the European economy and even , if I may say so , for the world economy . 
With almost the whole world in recession , except for the United States and the European Union , a possible shutdown in the European engine would have catastrophic consequences for the economy and the global situation . And we have not even mentioned what effects a shutdown of the United States economy could have , which is also a possibility . 
In this context , we can debate whether unemployment is structural or cyclical . 
What is clear is that , at least in the short term and possibly in the medium term , if we do not have a policy that strongly stimulates growth , unemployment will remain at levels that are unacceptable in our societies . 
So what does the Commission say on this subject ? 
Having carried out a most satisfactory analysis of stability , it tells us that the situation is promising from the point of view of monetary stability . It tells us that such positive effects could be encouraged by improving the policy mix , as the report states on page 39 . 
Yet later on , on page 67, there is a sentence which says that  'The output gap for the euro zone is still undisputedly negative , both because of the presence of spare productive capacity and the huge slack in the labour market' . 
However , it goes on to say that  'as regards budgetary policy , a gradual structural reduction in budget deficits is expected to resume in 1999' . 
Even at the risk of sounding Keynesian , we do not agree with this approach . 
In fact , we support the opinion expressed in another report that has recently been published under the charge of Jean - Paul Fitoussi , the  'Rapport sur l'tat de l'Union Europenne ' . This report states the following :  'Nothing indicates that we are facing a situation of an excessive relaxation of budgetary policies . 
Moreover , it would appear that excessively restrictive nature of monetary policy has been largely responsible for the increase in public deficit in the euro area in the 1980s and even in the early 1990s' . 
It is in governments' interests to cooperate openly and in a more systematic manner within the Euro Council and to work on achieving the best possible harmony between the monetary and budgetary policies . 
We hope to see decisive action within the Euro Council to stimulate growth , including by means of the budgetary policy . We are currently lacking such growth in Europe . 
Madam President , we must reverse this trend of psychological see - sawing with economic analyses and forecasts . 
We switch too easily from Europhoria to Euro - scepticism and back . 
We rush from consumer optimism to industry doubts . 
Yes , we should be concerned . 
Yes , we should be aware of the dangers of the economy sliding off the rails , whether they come from outside or inside the European Union . 
But the message that we should be sending from the European Parliament to Europe 's peoples and governments should not be a pessimistic one : it should ask them to be rigorous and demanding . 
Despite everything , 1999 will be a year of economic growth in the European Union . 
It might be 2  % or it might be 2.5  % but it will be growth and the real success will be in using that growth to create jobs . 
We need to keep a clear head in order to strengthen the coordination of budgetary , wage and monetary policies . 
We need the courage to avoid any temptation to stray from the narrow path that would jeopardise the fulfilment of the stability and growth pact , the credibility of which is the best guarantor of low long - term interest rates and controlled inflation . 
We need to make a collective effort , involving both sides of industry to coordinate wage policies and involving the governments of the Member States to speed up the necessary structural reforms and to move beyond their existing stability programmes , in which the budgetary control targets are minimal but nonetheless tend towards a balanced budget , or even a surplus by the year 2002 at the latest . 
Public investment in the 15 Member States of the European Union came to 3  % of GDP in 1991 . 
That percentage has been steadily sliding ever since , falling tono more than 2.1  % in 1998 . 
Giving a fresh boost to the trans - European networks and investing in education , training and the information society could help to reverse that trend . 
At the same time , we must reduce the tax burden on labour and reduce budget deficits . 
These are the types of news , recommendations and forecasts that we hope to see in the major economic guidelines promised for 30 March . 
Growth , employment and stability are the buzzwords in political debate today . 
Stability begins within Europe despite the financial crises on the sidelines in Russia , South - East Asia and Latin America and the overheating of the US economy . 
It is time to remain calm in the midst of the storm . 
Madam President , in his remarkable report , Mr Fourans very clearly addresses the major issues of European economic policy . 
He advocates a stability - based monetary policy and sound budgetary policy . 
For that he has our approval . 
We share his concern about the French , German and Italian budget deficits which were forecast for 1995 and which amounted to 2  % of GDP or more . 
Given the economic power of those three countries , this could well have had serious consequences for their smaller partners in the event of a crisis . 
I support many of the proposals in the report , but time permits me to highlight only three , namely the wish to channel more investments into research , education and training for reasons of competitiveness , the wish to restrict the consumption of non - renewable resources while developing new forms of sustainable technology , and lastly the need to reduce labour costs without endangering the funding of social security systems . 
Madam President , first of all I would like to make the following comment regarding the American economy . In 1992, America was in a state of crisis , Mr Herman , and it did not recover from the crisis by relaxing regulations , since regulations in America were already rather loose , and there were no market controls which , you say , hamstring the European economy . 
America emerged from the crisis of 1992 and gathered this momentum through the deficits created by Mr Reagan . 
These are just a few facts which you cannot ignore if you want to be realistic . 
As for the rest , of course our differences are political . 
We want to pursue a policy to benefit workers , while you want to pursue a policy to benefit stockbrokers . 
Which is more difficult -- to come into conflict with workers or with stockbrokers ? 
Only time will tell . 
Our work is far from easy , as you were insinuating , and we are not looking for easy solutions . 
We have a radically different social and political agenda . 
As regards the report , I would like to congratulate Mr Fourans on the intellectual quality of his work , but unfortunately I cannot support his general position , which of course stems from his political approach . 
For five years now , the Commission report has been following this method : it takes advantage of any slight , chance improvement in the economy to say to us :  'look , the policy we are implementing is working and Europe 's economy is beginning to move forward' . Each time there is a setback , it is not our fault , it is the fault of others . 
The fault lies with the crises in the third world , for which the third world is to blame . 
Our own financial speculators , however , are blameless . Neither the Commission report nor Mr Fourans has addressed the issue of the responsibility of our own financial speculators for the disasters in Asia , for which we will also have to foot the bill -- indeed , we have already started to do so . 
The average growth rate of the European economy has stuck at 1.9  % , which is 1  % lower than is needed to reduce unemployment . 
This has been the case for some ten years now . 
Investments remain static , although profit from capital has reached 1960 levels . Neither Mr Fourans nor the Commission has taken the trouble to ask why . 
Two years ago , the corresponding report to the one we are debating today stated that growth in Europe no longer depended on exports and instead was starting to depend on domestic demand and investments . 
What are we seeing now ? 
As soon as an international economic crisis hits European exports , we are back in a recession . 
Where is the internal dynamism you say we are starting to acquire ? 
We are taking a remarkable step and we refuse to accept that the policy the Commission is adopting has failed and that we must form a united front and totally reject it . 
We have become like the Bourbons , Commissioner and Mr Fourans , who never learned anything and never forgot anything . 
And you know very well what the fate of the Bourbons was as a result of the stance which they adopted . 
Madam President , now that the European Central Bank has begun operations , all the EU financial machinery is in place to meet the challenges of future economic development . 
There will be great scope for coordinated cooperation on the part of the ECB , the Commission and the various Councils , to try to ensure there is favourable development both for the EU as a whole and for the individual Member States . 
It must be stressed that currency stability , whose importance the ECB strongly emphasises , cannot be the only objective of economic policy . 
Steady growth and the avoidance of recession must be seen as being equally important , since they are the only way to safeguard high rates of employment , which are of vital importance to our citizens . 
The ECB bases its policy predominantly on the regulation of the money supply . 
It thus believes in the quantity theory of money . This is associated with the doctrines of the early part of the century , not the thinking associated with a new millennium . 
It is not right either that the Commission should be forever stressing the importance of meeting overrated convergence criteria which do not take account of Keynesian views on economic and budgetary policy . 
A surplus should be used to curb overheating ; when a recession threatens , we should be prepared enter into deficit to achieve recovery . 
The budgetary deficit should be reviewed within the framework of the whole economic cycle . 
The importance of this is particularly obvious now , when the public deficit forecast for the three largest Euroland countries for the current year is at least 2  % , making flexibility and scope for recovery almost non - existent . 
Parliament should therefore monitor developments and , if necessary , speak up to advocate policies of growth , employment and recovery , as well as structural policy . 

Madam President , ladies and gentlemen , although the need to coordinate economic policies is emphasised at every available opportunity , practice has shown us that there is still a wide gap between analysing and evaluating the main indicators of the economic situation and initiating the necessary decisions . 
An action plan is therefore becoming essential if we are to close that gap . 
Even the present report by Mr Fourans , the general thrust of which I welcome , still lacks the courage to draw the logical conclusions from its proposals and demand more and better coordination of economic and monetary policy . 
An economic landscape that is overclouded by investment fatigue will not bring forth the necessary growth or the necessary crop of jobs . 
In this context , let me say that fear is the only reason why we are now saving more , and worshipping the golden calf of budgetary consolidation -- important though such consolidation may be -- is surely a short - sighted and inadequate response . 
This has nothing to do with Keynesianism , which is often misunderstood . 
As long as we cannot conduct a coordinated economic policy based on sound arguments , a policy in which monetary policy also plays a key role , both inside and outside the European Union , it will prove difficult to promote employment , growth and stability . 
A gratifying feature of the Fourans report is the very responsible way in which it deals with the question of incomes and competition . 
I believe this approach will guarantee that the present rather complex economic situation will not be exacerbated by an erosion of purchasing power . 
That would stifle any additional growth , which is the last thing we want at this precise time . 
Impetus is what we need now , fresh impetus and a bolder approach , for more employment and more growth . 
Madam President , the 1999 annual economic report , covering the first year of the introduction of the euro , duly mentions the progress that has been made in firmly rooting a culture of stability and an established framework of stability in the European Union . 
The report -- on which I must congratulate the Commissioner -- also talks about a revolution in attitudes in all the Member States . 
This has occurred because the nominal convergence demanded by the Maastricht Treaty for entering the euro -- achieving an historically low level of inflation and interest rates and an improvement in the budgetary balance -- did not jeopardise economic growth rates : 2.7  % in 1997 and 2.9  % in 1998 . The result was an improvement in the employment situation compared with the previous 5 - year period , with 5.1 million jobs created between 1996 and 2000 whereas 4.6 million were lost between 1991 and 1995 . 
This success was despite the background of considerable instability worldwide , especially in Asia , Russia and more recently in Latin America , with 20  % of the world economy in recession and 10  % nearing it . 
This has led to a downward revision of the economic growth forecasts for 1999 but , given the overall results so far achieved , there can be no doubt that we are on target for economic and monetary union . Rigorous and realistic policies are now called for , as is suggested in the Fourans report , on which I congratulate our colleague . 
Of the other aspects , I should like to pick out just one : the role of public investment is going to call for special attention without a doubt , especially since the requirements of the stability and growth pact mean that the budget deficit cannot be increased . 
In paragraphs 25 and 26 of his report , the rapporteur stresses the desirability of performing  'an analysis with a view to a harmonised and consistent definition of public investment throughout the European Union' since  'rises therein may entail a reorganisation of public spending' . 
Like other equally important -- but perhaps less delicate -- measures , such as making markets more flexible or training people , public investment is a difficult objective to achieve . That justifies the need for the European Union -- and , in particular , the Commission and the Member States -- to discuss practical measures that could be taken in order to rationalise the very notion of public investment . 
Mr President , the annual economic report is an excellent opportunity for Parliament to have some input in the overall economic policy guidelines . 
The main issue is deciding what policy mix to recommend for the Union and the Member States , traditionally involving budget policy , monetary policy and wage movements , since these are the main macro - economic factors that we in the Union can influence ourselves . 
External factors play only a limited role , since external trade accounts for only 10  % of the Union 's GNP . 
So what policy mix is appropriate in the current situation ? 
Economic growth is declining and the Commission is already warning of a further readjustment downwards . 
The official inflation figure has fallen below 1  % , which means that the real inflation figure , allowing for miscalculations , must be almost zero . 
If price stability is under threat from anything , it is from deflation . 
With the employment threshold at 2 to 2.5  % and growing , unemployment is unlikely to fall any further . 
Something must be done to reverse the slowdown in growth . 
But what ? 
There is not yet much slack in the Member States' budgets , particularly in the bigger Member States that should really be making progress by now . 
There is some scope in wage trends , but very little , since wages are still lagging behind productivity , which is really not necessary when Europe 's businesses are so well off . 
So wages could be a way of giving a much - needed boost to consumer spending , which is currently what is keeping the European economy afloat . 
However , it is vital here that the ECB should lower interest rates further to make investment cheaper and encourage consumers to spend more and save less . 
The present state of near - deflation means that this can be done , and in view of the slump in Europe 's economy it needs to be done . 
With such low inflation the interest rates are too high , and the ECB must carry out its duty to support the Union 's economic policy . 
Madam President , the presentation of the annual economic report always reminds me of the presentation of a list of grievances about what is not working properly in the European Union . 
This year , however , the picture is very different . 
We have an instrument , the euro , which is binding and compelling and is forcing us towards a new kind of cohesion as compared with the past . 
We know that the autumn 1998 growth forecasts of all the Member States have been revised downwards , and we also know that France , Germany and Italy alone now account for three quarters of GDP in the euro zone . 
If just one of those countries were to find themselves in crisis , the whole picture would be affected . 
We are therefore faced with three new elements for which there are at least three responses . 
The three new elements are : firstly , a new kind of homogeneity based on the euro , that is to say fiscal , taxation and banking harmonisation -- and only last night , at midnight , we were discussing and criticising the banks which have yet to accept the euro -- in order to continue the process of achieving budgetary stability in individual Member States . 
Secondly , we have a new kind of sectoral division of the market , namely the development of the tertiary sector : we have to focus more on commerce , on tourism , the service sector and the craft sector . 
And finally , we have a new market element : the big companies have their place , but it is in particular to the small and medium - sized enterprises that we have to look for the future . 
The three responses are : economic but also social market evaluation , a realistic wages policy , particularly for young people looking for their first job and , finally , public investment that is targeted and dovetails with private investment . 
To achieve that , I believe that the economic policy guidelines must be coordinated with employment strategy , and therefore the euro is -- and remains at this historic moment in the construction of Europe -- the main and most appropriate response . 
It is certainly not itself the goal , but it is the means of achieving the goal and must always be considered a sound starting - point , as we intended , and a starting - point at any rate . 
Madam President , ladies and gentlemen , we are speaking about an employment pact in the belief that jobs can be safeguarded if the representatives of employers and employees jointly formulate policy objectives . 
We have to tread warily here , because it is the consumer alone who creates work and determines employment policy . 
Consumers , in other words we , the people , decide what to buy ; we choose the manufacturers of the products we want to buy and their regions of origin . 
Fortunately , consumers are very objective . 
They judge the value of the product on offer . 
In that respect they are very critical . 
When consumers go into a shop , they do not search the packaging of every product to find out where it was made ; they base their choice on price , quality and customer service . 
I believe we must focus far more sharply on the need to train our employees and our businesses to recognise the needs of the customer and to anticipate the customer 's future needs . 
What makes a good company is its dedication to identifying the future wishes of its customers . 
To that end , such companies need an efficient government . 
We must ensure that statutory charges are reduced , that the machinery of public administration operates more efficiently , that we replace redundant departments , by which I mean that we should restructure unproductive departments into genuine service organisations . 
That is also a particularly important task for the European Union . 
We must set a good example here . 
I believe it is worth fighting hard to achieve that aim . 
Madam President , Commissioner , ladies and gentlemen , before I begin , I should like to say to the rapporteur , Mr Fourans , that I appreciate the quality and thoroughness of his work . 
Although our opinions differ considerably as regards the best policy to pursue at both national and European level , I should like to pay homage to his intellectual honesty and stress the importance of some of his proposals . 
Most of the serious reservations I have about his text naturally relate to what I would describe as an obsession with budget deficits . 
Another point of contention , or obsession , relates to workers and their supposed lack of flexibility and adaptability . 
This is hardly surprising : we have neither the same approach to unemployment nor the same concept of the role of workers in the economy . 
However , there are many things on which we agree , in particular , something that concerns me here , namely , the need for public investment and the criticism of the bank charges incurred by people making payments in euros . 
In relation to the first point , I broadly share the rapporteur 's view that Europe needs to give more attention to matters relating to communication and its infrastructures . 
I fully believe that society must take on its full responsibilities in terms of training and education in both the short and long term . 
As regards the second point , I have already asked Commissioner Silguy and Commissioner Monti on several occasions about the issue of taxation . 
In my view , the Commission needs to act promptly on this as it affects the euro 's credibility at this intermediary stage . 
To conclude , I think that the Fourans report is very thorough . 
It does not mask the differences between the left and the right and it is even very discrete about calling into question certain workers' rights . 
Nonetheless , it puts forward some very interesting proposals that are worth discussing . 
Madam President , ladies and gentlemen , I should like to begin by thanking our rapporteur , Andr Fourans , and congratulating him on his report . 
The report tells us that the main European economic indicators remain strong , that investments are achieving good returns , and that inflation and interest rates are at an all - time low . 
At the same time , however , we note that previous growth forecasts are now having to be scaled down quite drastically . 
We must investigate the reasons for this . 
It is undeniable that the slowdown is partly due to external economic conditions . 
But they cannot be the only reason . 
The very fact that our trade with the regions in crisis , such as Russia , Brazil and South - East Asia , accounts for a minimal percentage of the GNP of the European Union shows that this factor is not solely responsible for the slowdown . 
The real reason for our low rate of growth -- and I believe there is broad consensus on this -- is a lack of investment . 
Some people blame the European Central Bank and claim that the base rate is too high . 
That , however , is an astonishing claim , given that both short - term and long - term interest rates have already fallen to unprecedentedly low levels . 
Part of the responsibility for the sluggishness of economic growth in the European Union lies with the uncertainties in the economic policies pursued by some of the larger Member States , as a result of which business confidence is sapped and investments fail to materialise . 
Companies will not invest if they have no means of knowing how high their tax and national insurance bills will be at the end of the year . 
This is the first problem that the economic policy of the European Union will have to address . 
The main reason for weak growth and the threat to jobs lies squarely in the realm of economic policy , and not with the Central Bank . 
As an institution engaged in dialogue with the Central Bank , we must not let it be used as a scapegoat for the faults of others . 
Another topic that is currently high on the economic agenda is the strength of the European currency . 
What determines the strength of the euro , and what matters to the people of Europe , is not the drop in the value of the euro on the world market but its internal stability . 
With an average inflation rate of 0.8  % in Euroland at the present time , we have price stability . 
The rate of price increase in the United States , with which we tend to compare ourselves , is more than twice as high as it is here in the European Union . 
But the reason for the decline of the euro against the US dollar lies primarily in the international finance markets' lack of confidence in the economic policies of our large Member States . 
In the report before us , the majority of the Committee on Economic and Monetary Affairs and Industrial Policy expresses its support for an economic policy based on the principles of welfare capitalism and its opposition to a dilution of the stability pact . 
That is the only way to win back the confidence that has been squandered and to start fostering growth and employment once again . 
Madam President , ladies and gentlemen , I should first of all like to congratulate the rapporteur , Mr Fourans , on his thorough and precise report which analyses the majority , and perhaps all , of the elements of the multilateral monitoring process of which , I should like to remind you , the Annual Economic Report is the first stage . 
I broadly agree with his oral presentation and I have listened with great interest to your debate , which , perhaps owing to the forthcoming elections , seemed to me to be more politically charged , with a more marked division than has been seen in recent months . 
I want to ask you to look at the results , to be pragmatic . 
When the present House was elected in 1994, it was following on from 1993, a year in which Europe had experienced a recession of 0.5  % , whereas in 1998, growth of 2.9  % was registered . 
In 1994, deficits stood at 5.4  % and in 1998, they were 1.5  % . 
Unemployment in 1994 stood at 11.1  % ; in 1998, it was 10  % , so it has decreased in the European Union during the present legislature . 
In response to your rapporteur , and if you do not mind me digressing somewhat from the notes that have been prepared for me , I should like to make several comments in the light of this extremely interesting and useful debate . 
I should firstly like to comment on the state of the European economy , before looking at the various aspects of economic policy in Europe . 
As regards the state of the European economy , I share the rapporteur 's view that the European economy is affected by the world crisis . 
However , I personally felt that the overall tone in several of the speeches made was too pessimistic , for example , the speeches by Mr von Wogau and Mr Prez Royo . In my view , the situation now is far less worrying than it was a short time ago , even though there is still some uncertainty . 
In fact , with regard to events abroad , the situation in Asia , and particularly in Korea and Thailand , has become far more stable , with any uncertainty in the region mainly in Japan . 
Reforms of the Japanese financial and banking sectors have been announced and must now be carried out . 
As regards Brazil , the situation is being closely monitored . Moreover , growth in America was higher than predicted in the last quarter of 1998 . 
This helps to support world trade . 
And lastly , but perhaps most importantly , the introduction of the euro offers us a degree of monetary stability and protection at European level . 
In this connection , I disagree with what Mr de Lassus Saint Genis and Mr Blot said : it is thanks to the euro , and the euro alone , that the threat of asymmetric shocks in Europe is reduced because it strengthens economic and commercial integration . 
Let us look briefly at the most recent indicators available . 
Confidence in industry has once again fallen , but not as much as in the past , and in some countries the situation is even becoming more stable , as is the case , for example , in Belgium , Ireland , the Netherlands and Finland . 
The second indicator is the maintenance of a high level of consumer confidence after a considerable improvement in recent months . 
There is also greater confidence in the construction industry . 
Contrary to what Mr Hendrick and Mrs Boogerd - Quaak said , unemployment has not increased . 
I have the latest figures here , which show that in 1994, as I said , the unemployment rate was over 11  % , in January 1998, it was 10  % , and in January 1999, it was 9.6  % . 
In 1998, 1 700 000 net jobs were created in Europe , and although I admit that the employment situation is far from ideal , it has improved . 
Growth for 1999 will be lower than we predicted a few months ago , but it should gradually improve during the second half of the year , largely thanks to private consumption . 
It is true that the main areas of uncertainty today are to be found in Germany and Italy , particularly as regards investment . 
And I agree with Mr von Wogau that confidence is the key to investment . 
This situation therefore backs up the Commission 's analysis . 
Maintaining effective coordination between the various agents of the policy mix must enable operators to remain confident and allow us to pursue and develop growth that generates employment . 
This brings me to my second set of remarks which focus on the broad guidelines and the content of the various policies . 
International developments in recent months has generated a certain amount of uncertainty regarding our efforts to achieve our main aim , that is , a visible and long - term reduction in unemployment . 
How can we sustain growth ? 
It is a question many of you have asked , including Mr Prez and Mr Metten . 
The Commission is of the opinion that the most important thing is to ensure that the Member States' economic policies are better coordinated in relation to the current situation . This is true of all sections of the policy mix . 
I shall begin with public finances as it is an issue that many of you have raised . 
You are no doubt aware that the restructuring of public finances was suspended in 1998 because the nominal deficit , which was - 2.1  % in 1998, compared with 1997 when it was - 2.5  % , hides the fact that there was no reduction in the structural deficit . The majority of this was , of course , due to improved growth , which reached 2.9  % in 1998 . 
This is somewhat regrettable because we are not far from stabilising the situation once again . 
There is still approximately a one - point deficit to recover before the situation balances out , and I should like to remind you that , by contrast , the deficit in Europe in 1993 was - 6  % . 
Mr Caudron , you will perhaps think that I , too , am obsessed with reducing public deficits , but I only have one obsession , that is , my obsession with growth and unemployment . 
What is more , public deficits have never ever created jobs ; if they had , we would have known about it and seen proof of it . 
So we must not be mistaken about our main objective . 
Automatic stabilising mechanisms should indeed be used but only if efforts to restructure budgets create the necessary room for manoeuvre and if the reduction of structural deficits is not compromised ; otherwise , this would have negative effects . 

Mr Ribeiro , we cannot abandon the stability and growth pact because no - one , and no minister , wants to challenge it , and rightly so in my opinion , because growth is not possible without stability . 
This pact needs to be further developed , hence the approach adopted , in particular , to employment , the European employment pact , and the ideas put forward by the Commission in January 1996 on this matter , which now appear to be more pertinent . 
The Commission believes -- and regrets -- that , while they are consistent with the aims of the stability and growth pact , the Member States' stability programmes are not ambitious enough . Here I am replying to Mr Goedbloed , because reduction in this respect is really the basic requirement of the stability pact . 
So there is no additional room for manoeuvre , which means that our ability to react in the event of a dramatic change in economic trends might be severely limited . 
The Commission will remain extremely vigilant as regards the implementation of the stability and convergence programmes and as regards respect for the commitments made by the Member States on budgetary issues . 
In any event , what does budget relaxation actually mean ? 
It means a monetary policy that is more difficult to implement , higher interest rates and , in fact , more unemployment . 
I think that I am responding to comments by Mrs Randzio - Plath here : this is why the Commission will monitor the situation and prevent a lax approach from developing , and this is something I can guarantee you . 
The second issue that has been mentioned on many occasions today , for example by Mr Porto , is that of public investment . 
Priority must first of all be given to private investment , because it is eight times greater than public investment and so needs to be encouraged and enhanced since , by its very nature , it supports growth . 
As regards public investment , I would refer you to the Commission 's communication of 2 December , which indicated that the level of public investment had fallen in relation to GDP . 
At the start of the decade it stood at 3  % of GDP and it now stands at 2.1  % of GDP , which is unfortunate , even if the figures show that the situation varies from country to country . 
As a result , we must encourage the reorganisation of public spending and the development of public investment since both stimulate growth . 
I took note of several interesting comments -- outlined by both Mrs Bers and Mr Caudron -- regarding , in particular , investment in what I would term human capital . 
It is clear that further public investment must not have an adverse effect on our competitiveness or lead to an excessive imbalance in public finances . Nor must it result in an increase in compulsory contributions . 
This would penalise private investment , which is worth eight times more than public investment . 
In any case , I should like to reassure Mr Hendrick on this point : the Commission takes account , and will take account , of the level of public investment when assessing the public deficit of each Member State , in accordance with Article 104c ( 3 ) of the Treaty , and as recommended by Mr Fourans . 
Wage trends constitute the third area of economic policy . 
Over recent years , these have largely been behind the development of a significant number of economic policies , which is good for employment . 
The social partners have shown a very responsible attitude and today , in general , wage trends still meet the objective of stability in all the countries in the euro zone . 
I am aware that agreements have been signed in Germany , which have been mentioned in several speeches . 
We must remain vigilant and ensure that these wage agreements fit the context of what the rapporteur calls a reasonable increase in purchasing power , that is , a context which also takes account of productivity by sector and region and which therefore does not penalise employment in the long term . 
The debate in this House on structural reforms -- our fourth topic of discussion -- has been very lively . 
It is true that these structural reforms are vital to overcome the traditional handicaps that hamper Europe 's attempts to solve the problem of unemployment . 
Mr Herman , you quoted the figure of 90  % for structural unemployment , which is perhaps too high . 
In my view , if it represents two thirds of the total amount , it is already huge . 
The Member States have made progress in this matter and it should not be underestimated , even though the efforts made to achieve it seem to be inconsistent as a whole . 
In my mind , Mrs Bers , these reforms aim to guarantee a high level of social protection and must increase the number of jobs generated by growth . 
In this connection , I think that it is essential to both improve the labour market and develop a more appropriate regulatory framework for companies . 
I welcome the fact that some of you , particularly Mrs Boogerd - Quaak and Mr de Lassus , mentioned the problem of risk capital and its development in the context of improving the capital markets . 
I think that this is a very positive element that will help us to take full advantage of the impact of the euro in terms of innovation and job creation . 
Here again , I would refer you to the recent Commission communication , which , unfortunately , for the time being , has not been given a specific format by the Council . 
Finally , I would like to say a brief word about monetary policy , which is the responsibility of the European Central Bank . 
It is a shame that Mrs Bers is not here , because I dare not , and wish not , to interfere in the development of this policy . 
I just wanted to point out that price stability is today assured in the euro zone and that , for the moment , there is almost no inflation since it currently stands at around 1  % . 
I shall therefore only make one comment on monetary policy . 
It will be much easier for the ECB to implement the monetary policy in such a way so as to encourage growth , since the policy mix in the euro zone will not be knocked off balance by a relaxation in the budgetary policy . 
In this respect , I also believe that we are making the task of the ECB easier by dispensing with declarations that are too public and sometimes untimely . 
To conclude , I should like to stress that the introduction of the euro encourages the Commission to enhance the functional nature of the broad economic policy guidelines . 
I congratulate you on your report , Mr Fourans , and I congratulate the House on the debate today . 
It is a first step in the right direction . 
The running of the Union and the euro zone and the desire to define sound economic policies that focus on growth and employment are issues that need to be regularly debated . 
That is why the Commission has always favoured , and still favours , close collaboration with this House on the current debate on economic policy . 
I can therefore assure you that the Commission will carefully consider your comments on the Annual Economic Report , which it will take into account when drawing up its recommendation on the broad economic policy guidelines . 
This recommendation will include specific recommendations for each Member State , and I hope that they will allow the Commission to get on with its work on this issue and refrain from systematically criticising the recommendations or trying to deprive them of all substance . 
In fact , if we genuinely wish to coordinate economic policy , I believe that it is up to the Commission to state clearly and publicly the path it intends to follow . 
After that , of course , it is the Council 's job to make the final decision as it sees fit . 
Therefore , having said all this , and after thanking you and congratulating you , all that remains is for me to invite you to attend the presentation of the recommendations on the broad guidelines on 30 March . 
Madam President , may I ask the Commissioner to clarify whether he is at odds today with the annual economic report , because in the annual economic report he said that growth alone has created ten million jobs in the United States . 
For that reason , I think he should reaffirm that growth is indeed a necessary weapon in the fight against unemployment , be it in the United States or Europe . 
Madam President , Commissioner de Silguy made a point of contradicting my statement that unemployment had not changed over the course of this Parliament by saying it had changed from 11  % to 10  % . 
If Commissioner de Silguy considers 1  % over a period of nearly five years a success then , if this was a national parliament , perhaps many Members would be asking for his resignation . 
As it is , the extenuating circumstances are that there has been a global recession , although Commissioner de Silguy very often claims that we have withstood this global recession almost 100  % . 
Madam President , I would like to make the same point as Mr Hendrick . 
I am supposed to have said that in my view unemployment has risen . 
Of course I realise that it has fallen slightly , but it is by so little that I do not think we can go back to the Member States and tell people that very much has happened at all . 
This is why I would strongly urge that we should use the employment guidelines to do the things that Parliament and the Commission have been calling for for years . 
Madam President , can I just briefly say first of all that I did not fully understand the question posed by Mrs Randzio - Plath . 
I did not actually say that growth was not needed to combat unemployment , because it clearly is . 
At no stage did I say otherwise . 
However , what I did say -- and this is something that was borne out and noted in all the economic analyses -- was that growth alone will not be , and is not , enough in Europe to allow us to put an end to the problem of unemployment ; it needs to be accompanied by structural measures . 
Secondly , Mr Hendrick , I simply wanted to correct what I understood to be a simple technical error , namely , your claim that unemployment had increased . 
I said that it had not increased , but that it had decreased , even though it only fell by 1  % , which is not enough . 
That said , Europe is set to create more jobs in the 1995 - 2000 period , generally speaking , than were lost in the 1990 - 1994 period . 
Therefore , what I am saying is that the trend is reversed , but there is still a long way to go before the scourge of unemployment is fully eradicated . This will only be possible through a combination of a sound and stable macro - economic policy that is focused on stability and growth , and a dynamic employment policy , which must be implemented in the context of general and consistent structural measures . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 11 a.m . 
EU relations with Central Asia 
The next item is the joint debate on : 
the report ( A4 - 0069 / 99 ) by Mr Truscott , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the communication from the Commission -- Towards a European Union strategy for relations with the Independent States of Central Asia ( COM ( 95 ) 0206 -- C4 - 0256 / 96 ) ; - the recommendation ( A4 - 0071 / 99 ) by Mrs Andr - Lonard , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the proposal for a Council and Commission Decision on the conclusion of the Partnership and Cooperation Agreement between the European Communities and their Member States , of the one part , and the Republic of Uzbekistan , of the other part ( 7652 / 96 -- COM ( 96 ) 0254 -- C4 - 0418 / 96 - 96 / 0151 ( AVC ) ) . 
Madam President , I should first like to thank honourable Members for their cooperation , suggestions and amendments which have been gratefully received . 
Since the five Central Asian Republics -- Kazakhstan , Kyrgyzstan , Tajikistan , Turkmenistan and Uzbekistan became independent in 1991 with the breakup of the Soviet Union , the European Union has been engaged in the process of building bilateral relations with each of them . 
The five states differ widely in terms of population , land area , resources and democratic developments . 
The Commission communication on relations between the EU and the newly independent states of Central Asia published in October 1995 stated that the primary objective of the Union was to maintain the stability of the region which could best be done through the development of broadly - based democratic institutions , the reduction of sources of conflict and economic reform . 
Given the length of time since this communication was produced perhaps now would be a good time for the Commission to update it . 
Parliament was asked by the Council for its assent to the partnership and cooperation agreement with Kazakhstan in July 1995 . 
In the case of Kyrgyzstan it gave its assent in November 1995 . 
However , given the concern over the internal situation in Kazakhstan Parliament delayed its assent until 13 March 1997 . 
In the case of Uzbekistan the Committee on Foreign Affairs , Security and Defence Policy and the rapporteur Mrs Andr - Lonard decided that the situation was such that it was very clear that the country did not meet the general principles laid down in Article 2 of the PCA , i.e. respect for democracy , principles of international law and human rights . 
Thirty months on and human rights and democratic institutions have been further undermined in Central Asia . 
The recent presidential election in Kazakhstan was widely regarded as rigged and flawed . 
In Uzbekistan , after a series of explosions in Tashkent on 16 February , the government has used this as an excuse to clamp down on opposition groups . 
There has been particular concern for the safety and treatment of Mamadali Mukhmurdov and Munira Nasriddinova . 
Since the main non - violent opposition parties , Erk ( Freedom ) and Birlik ( Unity ) have been closed down , the Committee for National Security ( KNB ) is also busy arresting and harassing dissidents . 
In Turkmenistan and Tajikistan , despite the peace agreement signed in the latter country last year , there has been little or no improvement in the human rights situation , and even in Kyrgyzstan , where human rights are respected in many areas , there are still problems with citizens' limited ability to change the government , freedom of speech and the press , due process for the accused , religious freedom and ethnic discrimination . 
On a positive note it is to be welcomed that both Kyrgyzstan and Turkmenistan have introduced moratoria on capital punishment . 
I hope this will be extended to all Central Asian countries . 
The Commission has given an undertaking that human rights issues will be regularly raised as a serious issue with the authorities of Central Asia and that the Committee on Foreign Affairs , Security and Defence Policy will be kept fully informed of developments in this sphere . 
I trust that Commissioner van den Broek will keep this promise on his forthcoming visits to Kazakhstan , Uzbekistan and Turkmenistan and report back to committee on his impressions . 
It is regrettable that Commissioner van den Broek could not be here today but I hope that he will keep the committee and Parliament fully informed . 
Central Asia is an area of outstanding geo - strategic and economic importance to the European Union . 
Its importance has been recognised since the days of the  'silk road' and during the era of the  'Great Game' . 
The natural resources of Central Asia , especially gas and oil , are considerable . 
US State Department estimates suggest that the Caspian contains up to 200 billion barrels of oil , enough to supply the world for eight years , and 7 000 billion cubic metres of natural gas , enough to supply Europe for 16 years . 
Clearly the EU must be engaged with the countries of Central Asia and encourage them to shed their old Soviet era mentality . 
The role of TACIS , in particular the democracy programme , TRACECA , INOGATE and WARMAP are to be welcomed . 
But cross - border and democracy programmes , assisted by NGOs , should be given more support . 
The legacy of environmental degradation , especially round the Aral Sea and the nuclear test ground of Semipalatinsk should also be tackled with an adequate response from the EU . 
The region has suffered from both the Asian and rouble crises . 
The Commission , Council and international financial institutions must consider measures to help protect the population of the region against severe economic hardship . 
While the EU should encourage foreign investment in Central Asia , part of the solution lies in the region itself in terms of introducing assured legal rights for investors . 
Currently the EU is the region 's most important market outside the CIS . 
If Central Asia is to develop its economic independence it will require foreign assistance in developing alternative gas and oil pipeline routes and new markets . 
In conclusion , the EU should play its part in helping to build a democratic , prosperous and secure Central Asia in a region of fragile stability . 
Central Asia may be far away but its future will affect us all . 
When the Committee on Foreign Affairs , Security and Defence Policy appointed me rapporteur on the partnership agreement with Uzbekistan , I wanted to see the situation there for myself , so I went to Tashkent to meet political leaders and representatives of civil society and human rights organisations . 
This country , which was part of the former Soviet Union and gained independence in 1991, has still not fully broken away from the practices of the former Communist regime , though of course efforts have been made to do so . 
In December 1992, a new constitution was adopted , which makes Uzbekistan a pluralist democracy . 
A constitutional court is currently in operation , the parliament is working quite well and an ombudsman has been appointed to ensure that human rights are respected . 
The problem is that the ombudsman is directly dependent on parliament and is therefore under its charge . 
In 1991, Islam Karimov was elected to power with more than 80  % of the votes cast , against just one other candidate . 
The President 's party , the People 's Democratic Party , won a landslide victory in the parliamentary elections in December 1994, after several opposition parties had been banned . 
And in March 1995, President Karimov was re - elected for a period of five years . 
What I saw there did little to reassure me . 
In fact , freedom of expression is non - existent , censorship is in force , the press is not independent and there are only four newspapers available , all of which are subject to government control . 
The freedom of assembly , the freedom of association and the right to demonstrate are all forbidden , and opposition parties are banned . 
Arbitrary arrests and detentions are a daily occurrence . 
Torture is frequently carried out and the death penalty is still in force , although we have , of course , asked the Uzbek authorities to commute the death penalty to prison sentences . 
My conclusion was that democracy only takes root slowly -- even here -- and that 70 years of communism and totalitarianism cannot simply be forgotten overnight . 
That is why I asked the Committee on Foreign Affairs to postpone our agreement and give Uzbekistan two years in which to make progress in terms of respect for human rights . 
Time has unfortunately not changed the situation and today we are receiving some alarming reports from human rights organisations such as Human Rights Watch and Amnesty International . 
The recent riots on 16 February demonstrated the violence those in power are capable of . 
Three people are still in prison and have suffered serious violations to their integrity ; no proof of their guilt has ever been furnished . 
One of the prisoners , Mrs Akedova , is 60 years old and is the head of a human rights organisation . 
However , I think that we should give Uzbekistan a chance , because this country , this region , needs our help , be it democratic , economic or environmental . 
The country has substantial mineral and gas resources that are underexploited . 
It is the world 's fourth largest cotton producer , and yet , according to its leaders , 15  % of the population live in abject poverty and wages are almost as low as they are in the third world . 
A great many TACIS projects have been set up , ranging from projects promoting democracy , transport , energy , telecommunications , education and the environment , to projects aimed at combating drug trafficking . 
It must be noted that the volume of drugs from Afghanistan is huge , and that 40  % of the drugs that reach Europe come from this region . 
I do not have enough time to elaborate on environmental issues here but I can tell you that I spent two hours flying over the Aral sea , or rather what is left of it . 
I witnessed the sheer scale of the ecological disaster there , which Europe has failed to gauge the importance of . 
Pesticides that have been used for years in this area have destroyed everything and dried up the sea . 
Infant mortality is 10  % higher in this region than in the rest of the country , as is maternal mortality . 
Many of the people are disabled , miscarriages are so frequent that they are no longer accounted for , and diseases such as cancer are rife . 
We rapidly need to take action in this part of Uzbekistan if we do not wish to bear a heavy responsibility for these stricken peoples . 
These observations were what finally influenced my decision and what led to Commissioner van den Broek 's commitment to suspend the partnership agreement should human rights violations continue , as provided for in Article 2 of the Partnership and Cooperation Agreement . 
Mr van den Broek is to visit Uzbekistan , Kyrgyzstan and Turkmenistan himself at the end of the month . I hope that he will be able to act as Europe 's spokesman and subsequently give an account of his trip to the Committee on Foreign Affairs . 
Other elements have contributed to the proposal to conclude this partnership agreement , especially the very worrying regional context in Central Asia . Mr Truscott already discussed this situation and I shall not go into it here . 
The geostrategic situation of Uzbekistan , which shares a border with Afghanistan , and the fear that the Islamic fundamentalism of the Taliban will spread , finally convinced me to adopt this position . 
Ladies and gentlemen , we must indeed be vigilant , but it is vital that , at the dawn of the third millennium , we continue in our historic duty to ensure respect for human rights all over the world . We must also share our knowledge and experience to enable regions to prosper , regions that have been deprived of fundamental freedoms for far too long and that have lapsed into an economic and democratic backwardness that needs to be overcome . 
We must therefore have confidence in Uzbekistan , and hope that we will not be betrayed . 
In any case , the Committee on Foreign Affairs will submit an annual report to the European Parliament on how the situation is developing in terms of democracy . 
Applause 
As you can tell from the applause , Mrs Andr - Lonard , rather more people were listening than it might have appeared . 
Ladies and gentlemen , we shall adjourn the debate at this point ; it will be resumed after the topical and urgent debate . 
Before we move on to the votes , I have three points of order . 
Madam President , I apologise for having to raise this issue again . It is one I have addressed before . 
As Members entered this Chamber this morning some form of demonstration was taking place outside , with people who had labels attached to their clothing advising us to vote in a particular way . 
I do not believe that any of them were Members on this occasion . 
I offer no comment on the issue they are raising , but I believe Members of this Parliament should be able to come into the Chamber without encountering any form of demonstration outside its doors . 
Applause 
I entirely share your views , Mr Perry , as I think does a section of the House . 
Here in Parliament , we have never cast our votes under pressure from anyone at all . 
Madam President , I would like to make a point of order pursuant to Rule 109 on order in the House . 
I should like to ask you , Madam President , whether you think that Rule 109 ( 1 ) means that I cannot display a sign saying  'Stop treating us this way , give us a statute today' , because you think it will disturb the sitting , or whether , on the contrary , this Rule does not mean that this is forbidden , because you think that a statute for assistants is essential for a social Europe and for the rights of all . 
I shall certainly not pass judgement on the substance of the matter , Mr Duhamel . 
That is not something for the Chair to do . 
On the other hand , it is up to me to judge whether what you do disturbs order in the House . 
I would not think that to be the case . 
Madam President , unlike Mr Perry , I have no problem whatsoever with people demonstrating for their rights . 
The only thing I would say to the assistants is that it may be worthwhile exposing certain Members who are not paying their assistants the proper wages which they should be entitled to receive . 
We should expose people when they are bringing this Parliament into disrepute . 
I would also wish to expose an institution that is bringing Parliament into disrepute . 
The institution is Parliament itself . 
I understand that people who work for us , such as the freelance interpreters , have not been paid since October . 
I find that disgraceful ! 
And I hope every Member in this House finds that disgraceful . 
If I were the shop steward , as I was in Rosyth dockyard , there would not be an interpreter in any of those booths today , until such time as that matter had been corrected . 
I ask the Bureau to issue us with a clear , categorical statement as to why people who work for us are not being paid properly . 
I would ask the Bureau to issue that statement prior to the part - session in April . 
Applause 
I can tell you that the Bureau is aware of this matter , Mr Falconer . 
You will be kept informed of the situation . 
VOTES 
Madam President , you have just announced that you were going to put Amendment No 90 to a split vote . 
Like all other Members , I have the definitive voting list here , in which this split vote is not mentioned . 
I should like to know exactly when a request for this was made , and if it was not tabled before the deadline , why is it being introduced now ? 
As it was our group that originally requested a roll - call vote , I would not like the request for a split vote to be added to the request for a roll - call vote just because too many of the latter have been requested . 
I should like a specific answer on this point . 
I will give you a very specific answer , Mr Fabre - Aubrespy . 
As regards the request for a split vote , this was certainly made in good time , since I prepared for the votes last night -- I could not do so this morning , as I was chairing a meeting on the Structural Funds -- and this request for a split vote was already included in the papers prepared by our services . 
As for the request for a roll - call vote , on the other hand , I have just been made aware of this . 
But I shall turn a blind eye , and we will take this roll - call vote all the same . 
Madam President , I should like to ask the other rapporteurs to reconsider how they intend to vote as we do not want to have an incoherent situation where the amendments and the explanatory statement do not make any sense . 
Mrs Palacio Vallelersundi , you know that here in Parliament we never go back on a vote . 
I am referring to the current vote but in relation to a vote that will take place later , namely the vote on Amendment No 98 . And I should like to warn this House that we must be careful when voting on Amendment No 98 so that we are not inconsistent . 
Mr President , I think what Mrs Palacio says depends on the vote that we are about to have on the second part of this text . 
It is not yet certain that we will be in that situation . 
Even if we are , it does not necessarily affect the amendments that we will be voting on later in the explanatory statements , because you do not need to have this particular bit in the rules in order to affect that other bit . 
They are separate and will remain separate . 
On compromise Amendment No 182 
Madam President , I am surprised that compromise amendments have been admitted at this stage in the debate . 
The report was the subject of many committee meetings and it was even considered by the political groups before it was debated in the House . 
Since the deadline for tabling amendments has passed , I object to the fact that we are putting Amendment No 182 to the vote because the request was tabled too late . 
To go back to the question I just raised , regarding the request for a split vote , I should like to remind you that the deadline for tabling requests for split votes and separate votes was Tuesday evening and not yesterday evening . 
I believe the deadline was in fact before last night . 
I simply said that I had at least seen that it had been tabled yesterday evening . 
I shall consult the House on putting this compromise amendment to the vote . 
Parliament agreed to consider the compromise amendment 
( Parliament adopted the decision ) 
My warmest congratulations to the three rapporteurs , who have done a truly wonderful job . 
Loud applause 
( Mr Gutirrez Daz rose to join Mr Corbett and Mrs Palacio , and the three rapporteurs exchanged congratulations ) 
Madam President , ladies and gentlemen , we have taken a decision in this Chamber which I , as the rapporteur in this instance , believe we have no authority to take . We decided that questions relating to employment contracts concluded between parliamentary assistants and Members should be governed by general administrative provisions adopted by the European Parliament . 
There is no legal basis for this decision in the European Treaties . 
That is not only my opinion ; it is also the opinion of the European Court of Auditors and is reflected in the decisions of the European Court of Justice which I cited yesterday . 
Moreover , we have contradictions once again in our decision , contradictions which were contained in the report as adopted by the Committee on Legal Affairs and which we are carrying forward into the vote today . 
So if we want to come up with a prudent solution , with a proposal which can be adopted by the Council too and which ultimately clarifies the contractual position between ourselves and our assistants in an effective manner , it is my view that the Legal Affairs Committee should re - examine this report . 
On behalf of my group , I therefore request , pursuant to Rule 129, that the report be referred back to the Committee on Legal Affairs and Citizens' Rights . At the same time , I wish to intimate that , should this motion fail , my group will regrettably be compelled to vote against this report . 
Mr President , I wish to speak against . 
There may be contradictions in what we voted . 
Frequently we find that is the case . 
But that does not exclude the possibility that we can make significant progress with the dossier . 
This is a reform which is both necessary and overdue . 
Many of our assistants are potentially vulnerable to exploitation . 
Many of our assistants may lack proper social security and other cover . 
This House has demanded urgency on a statute for its own Members ; it must treat its own staff with no less urgent respect . 
This House has demanded that another European institution should clean up its act . 
It should demand no less of itself . 
Let us proceed to a vote and let us vote for a statute . 
Applause from the centre and the left 
Ladies and gentlemen , is there a speaker in favour of the request for referral back to committee ? 
Madam President , I am as well aware as Mr Lehne of the difficulties with the legal basis , but the reasons which Mr Cox has just cited for the urgency of this report and of the matter under discussion here make it imperative that we vote now . 
The difficulties will have to be dealt with in the framework of the interinstitutional dialogue . 
Madam President , I would ask you to reprimand Mr Ullmann for seeking leave to speak when you asked for someone to speak in favour of the motion , and then saying something quite different . 
Either we keep to the rules of the House or we do not ! 
Parliament rejected the request for referral back to committee 
( Parliament adopted the legislative resolution ) 
Madam President , I have been patiently waiting for the end of that vote before interrupting the proceedings of the House . 
But there has been an interview taking place up in the Gallery with cameras and people who have been interviewed . 
I believe that to be against the Rules of this House . 
I do not think we should allow this Parliament to be devalued by the Rules not being applied . 
I therefore ask you and the Bureau to investigate thoroughly what the ushers in the Gallery are actually supposed to do . 
If there are rules they should be applied properly ; and if people have special permission to take interviews up there , at least the House should be informed . 
I can assure you that the Bureau will look into this matter , Mr Provan . 
Madam President , ladies and gentlemen , along with all the members of my group , I voted against Mrs Haug 's report on the European Union 's system of own resources . 
It is regrettable that , on this important issue of the future financing of the Community budget , this House , as is often the case , allowed ideological and political criteria to take precedence over the fairness and transparency which should characterise the financing of the European Union . 
In fact , the solution proposed by the Commission and by the Court of Auditors in its report concerning the assessment of the system of own resources was to continue the development of recent years and increase the GNP - based resource , which is the only genuine indicator of Member States' wealth . 
However , the majority of Parliament advocated financial autonomy , for reasons solely linked to a determination to increase the European Parliament 's powers . 
This is incompatible with the need to rationalise the Community budget , the overall total of which can be , and must remain , subject to strict ceilings , as the Commission itself confirmed . 
I naturally welcome the fact that the various paragraphs on cofinancing have been rejected . 
This was the only area of expenditure subject to amendment . 
As we have already said , the adoption of such a stance is incompatible with the aims of the Treaty , because agricultural expenditure is compulsory . 
Moreover , no provision was made regarding the need to reduce other non - compulsory forms of expenditure . 
Therefore , although we welcome the fact that the Committee on Budgets' proposal on this matter was rejected , we disagree with the overall tone of the report and were therefore unable to adopt it . 
Madam President , I should just like to briefly explain that after having drawn up a minority opinion on the Haug report , I voted in favour of it . 
I simply wanted to point out that my argument was essentially based on whether agricultural cofinancing , as proposed by the Haug report , was compatible with the aims of the Treaty . 
As this was rejected by Parliament , I was able to vote in favour of the report and I am delighted that my minority opinion in committee has become the majority opinion of the House . 
Madam President , we reject both the principle of cofinancing and the introduction of a degressive approach to subsidies . 
We are opposed to the idea of revising the European budget at the expense of our farmers . 
Moreover , we are also vehemently opposed to the development of new ways of providing the EU with its own resources , because we do not wish to impose any additional burdens on the people of Europe . 
It is also wrong to dispute the connection between the Cohesion Fund and the euro area . 
No country that is ready for the euro is in need of these funds . 
Solidarity cannot and must not be one - sided . 
In general terms , the aim on the revenue side of the EU budget must be to create greater transparency and an equitable distribution of burdens . 
Since the House has rejected the principle of cofinancing -- a decision which we welcome -- and since some parts of the report that reflect our views were adopted , while others were rejected , we abstained in the final vote . 
Today the Danish Social Democrats voted against the report 's proposal for cofinancing of the common agricultural policy through national budgets . 
We are of the opinion that the support for agriculture in the EU should be phased out instead . 
A change in the EU budget is desirable and necessary for the future . The EU budget is much too wide - ranging , which is clearly leading to considerable problems . 
Not least among these are all the reports of fraud and irregularities , which are costing the EU taxpayers some 40 billion a year in Swedish money , i.e. a sum corresponding to double the Swedish membership contribution to the EU . 
There must be changes here . 
In the first instance , much of this has to do with the fact that no one has any sense of belonging to the EU , and that most only see the EU and its budget as a source of grants and subsidies . 
We consider the proposal that the EU 's biggest item of expenditure , the agricultural policy , should be financed jointly through the national budgets to be an important and correct step in the direction of reducing the total EU budget . 
We believe that , as a result of this , the Member States are bound to become more involved in the EU 's agricultural policy and to show greater concern over how appropriations under the agricultural policy are managed . 
We oppose all the demands in the report that the EU should take on responsibility for fiscal policy and should direct the coordination of economic policy , especially against the background of arguments such as that of the Union having a role as a  'global political and economic actor of growing importance' . 
The Member States , Europe and the world do not need and have nothing to gain from a superpower , whether it be an economic , political or military one . 
We have strong objections to paragraphs 9 and 11, because they seek to give the Union clear responsibility for fiscal legislation , and moreover powers to raise and appropriate the taxes . 
Fiscal policy and economic policy must be decided at national level , even though a certain degree of international cooperation is needed on some clearly specified taxes or duties . 
But that is not the same thing as a fiscal policy decided by the EU , in which the EU takes control of the taxes raised . 
It is timely that we are discussing this report when European Union leaders are engaged in tough and contentious negotiations on the future financing of the European Union itself . 
While we are debating here today the issue of the rebate which the European Union gives the British Government on an annual basis , this matter should now be put into its overall context . 
It is clear that some Member States of the EU , most notably the Netherlands , Austria and Germany , believe that they are contributing too much money to the European Union annual budget . 
It is argued that the British Government secured too favourable a deal at Fontainebleau in 1984 with regard to the rebate which the European Union gives to it annually . 
This is now a matter for negotiations between European Union leaders , the European Parliament and the European Commission . 
A framework for the future financing of the European Union for the period 2000 - 2006 must be put in place . One particular financial equation is certainly very clear . 
The European Union annual budget will still be raised by means of a levy on individual Member States to the maximum of 1.27  % GDP . Decisions have already been taken that the future financing of the enlargement of the European Union is to come from within the parameters of this 1.27  % budgetary allocation . 
It is clear that a compromise is going to have to be found between those countries which are claiming that they contribute too much to the EU , as equally , those countries which have received favourable treatment from the European Union annual budget in recent years . 
The British Government certainly falls into this category and as the negotiations progress to the Berlin summit on 25 March next it is clear that there is bound to have to be a relaxation of the rules governing the amount which the British Government receives via rebates from the EU each year . 
With regard to the future financing of the European Union , one option which cannot be considered is the possible renationalising of the common agricultural policy itself . 
Such a decision would have serious implications for Ireland because of our unique dependence on agriculture and the importance of family farming as an essential feature of the economic and social infrastructure of rural areas . 
For the third time since the Luxembourg Treaty of 1970 and the Fontainebleau summit of 1984, we are faced with the problem of how to finance European integration . 
The Member States agree with the assessment of the problem , but are extremely divided as to how it should be solved . 
At the heart of the problem lies the complicity and injustice of the way in which Europe is presently financed ; in other words , it rests on four supports with four forms of resource . 
The injustice lies in how the burden is distributed . 
Germany contributes more than it receives in return , as does France , which is why we talk in terms of  'net contributors' . 
On the contrary , Spain , Ireland , Greece and Portugal benefit thanks to the Cohesion Fund . 
However , the Member States' financial contributions are much more complex than that . 
For example , Belgium and the Netherlands seem to pay a great deal because there are customs duties on imports through Antwerp and Rotterdam . 
Belgium and the Netherlands therefore seem to pay a great deal but they do not really have to bear the cost of these customs duties . 
What is more , each Member State 's financial contribution is subject to the criterion used to make the calculations . 
If we were to compare how much each inhabitant pays out of their income in terms of per capita GDP , the result is reversed . 
People in the Netherlands who contribute to the Cohesion Fund make a greater individual sacrifice than people in northern Europe . 
This just shows how complex the system really is . 
An examination of exactly how the VAT - based or GNP - based resources are calculated , as well as the technical mechanism used to cap the British contribution , would reveal an even more unlikely complex situation . 
This technical impenetrability hides many mistaken beliefs , in particular , the belief that the European Union is financed by its own resources , by taxes , through VAT , whereas in reality , it is still financed by state contributions . 
It is also a mistake to think that enlargement towards the East and the extension of the EU 's powers will be achieved with the same budget envelope of 1.27  % of GNP , as the Commission would have us believe . 
Tomorrow 's Europe will require ever more financial resources and will eventually be forced to tackle the problem of taxation . 
This is where the disagreements arise in terms of the best solution to adopt . 
Although the mistakenly good idea of cofinancing , which in fact would be a new resource created on the sly without being ratified by national parliaments , has been ruled out , fundamental differences on principles and techniques remain . 
As regards principles , should the British idea of the  'juste retour ' be upheld ? 
Should we limit , out of simple common sense , the sacrifice imposed to prevent the despoliation of some countries , such as France ? 
Should we really move towards a  'single tax' with an ever - increasing GNP - based contribution , even though we know that a single tax is a grossly unjust tax ? 
Whichever resource or resources are chosen , should they be progressive as Spain advocates , or proportional ? 
Above all , as regards decision making , should the unanimous rule , which is the only way to guarantee security , be maintained or should we opt for majority voting , which we usually do when there are drifts involved ? 
The differences involving principles and techniques are inseparable . 
Will Europe finance itself by making CO2 pay ? 
Only the Greens believe that this is possible . 
Will there be a European income tax ? 
These concepts are to be avoided . We should instead stick to the present system , in other words , financing through state contributions , because we know that old taxes are the best and are the ones that will be respected . 
Like the majority of the French members of our group , we voted against the report as adopted by the House . 
Once again , I regret the fact that many Members did not think things through rationally enough . 
Although we succeeded in rejecting paragraph 13, which put forward the idea of cofinancing the CAP , albeit with a small majority , other parts of the resolution were not acceptable and , in our view , should not have been accepted . 
Several paragraphs of the resolution stated that Parliament wanted control of the overall Community budget . 
As a consequence , I think that those who voted in favour of this resolution are also in favour of eradicating the principle of compulsory expenditure . 
In fact , since the Treaty of Rome , all agricultural expenditure under the Guarantee section of the EAGGF has been compulsory . In other words , Parliament is limited to giving an opinion on this type of expenditure and the Council is the only institution empowered to make decisions on it . 
Since the beginning of this legislature , some have been critical of the fact that 48  % of the Community budget is allocated to one socio - professional category representing less than 5  % of the European population . 
Experience shows that if the European Parliament were ever to gain full control of the agriculture budget , it would progressively reduce it in order to transfer funds to other areas and policies , forgetting that the CAP is the only fully integrated policy at Community level . 
In terms of the European Union 's GNP , I should like to remind you that the agriculture budget only represents 0.5  % of the Member States' GNP . 
A second factor influenced my decision to reject this report . 
Several sections of the text adopted by the House propose increasing the budget of the EU 's institutions through the creation of additional forms of resource , without , however , increasing the overall fiscal burden on the people of the Member States of the European Union . 
The question immediately arises as to how this will be possible , with the only plausible answer being to transfer funds from the Member States' budgets to the European budget . 
In view of the enormous difficulties we are experiencing today in balancing the European budget with regard to all the constraints imposed by the convergence criteria linked to the introduction of the euro , I think that such a proposal is completely unrealistic . 
The European Union 's priority is to give precedence to its common policies . 
It will not solve budget problems through cofinancing or by gradually reducing agricultural subsidies , but by providing these policies with the necessary budgetary allocations . 
Not so long ago , before 1992, the CAP accounted for 70  % of the Community budget , and at the outset , it even accounted for almost the entire European budget . 
European farmers have contributed financially to the introduction of the euro by doing away with the differences between the rate of the ecu and that of the green ecu . 
Today , all we are doing is asking them to finance the EU 's enlargement to include the countries of Central and Eastern Europe , while being fully aware that their future hangs in the balance . This is because the European Union only thinks in terms of concluding free trade agreements and dismantling what is left of the Community preference . 
The Haug report contains some very positive ideas , such as its condemnation of the principle of the  'just return' and the  'British correction' and the suggestion that VAT as a base should be fully replaced by GNP . 
As can be seen from an interesting table to be found in the Valdevieso report , this would do a lot to help us escape from the current regressive trend , already reduced in 1997, because of the proportionately greater importance given to GNP among the current resources . 
This is something to be borne in mind when we consider a suggested  'new' resource , a tax on carbon dioxide emissions . 
Two other suggestions that could be implemented by the European Union are a tax on profits made from coin minting by the European Central Bank and a tax on short - term speculative investment ( the Tobin tax ) .They are both very interesting , but need further consideration and , in any case , would make only small contributions to the budget . 
Given that it would lead to greater revenue , fairly distributed and identifiable by the public ( thereby strengthening the desirable notion of accountability ) , we cannot understand why progress is not being made , as a priority , on a tax linked to personal income . 
Finally , with regard to the CAP , rather than renationalise it we should be making moves to reform it , lowering consumer prices , taking measures to restructure agriculture and give the less favoured farmers income support . 
There is a need to change and reform the EU 's system of own resources . 
However , I am opposed to the proposal contained in paragraph 8 of the resolution , because it will lead to increased supranationality . 
I believe that in principle only the Council should continue to decide on the Union 's own resources . 
As regards the cofinancing of agricultural expenditure , I do not think that is an appropriate solution . 
The agricultural policy currently pursued must be radically reformed , and we should reduce expenditure without delay . 
As we need to devise a general system , I reject the principle of cofinancing . 
The current system of own resources has a number of shortcomings . 
For example , the collection of the traditional own resources gives rise to a great deal of red tape , irregularities and fraud . 
It is therefore entirely appropriate to carry out a detailed cost - benefit analysis of this source of own resources , as the rapporteur proposes . 
Another important point is that the benefits and burdens of the EU budget are unfairly distributed among the Member States . 
I am quite happy to support the rapporteur 's proposals here , such as the introduction of cofinancing of agricultural expenditure by the Member States . 
I also share his criticisms of the correction mechanism for the United Kingdom . 
Five other Member States are now in more or less the same net contributor position as the UK , so there is no longer any legitimate reason for maintaining the correction mechanism just for one country . 
However , I feel it is going too far to reject any correction mechanism on the revenue side of the EU budget out of hand . 
I think a compensation mechanism which applied to all Member States could be a perfectly viable instrument for helping to remedy the unfair distribution of the financial burden among the Member States . 

Although I support all these various proposals , I felt I could not vote for the Haug report , mainly because of the proposal for a fundamental review of the own resources system , eventually replacing the national contributions to the EU budget with European taxes . 
This is designed to create a Union which is entirely financially independent of the national governments , and while this is very much in line with the supranational European model that many people in Parliament still want to see , it is completely at odds with the kind of Europe we support . 
The European Union must remain a collaborative undertaking between national Member States , and this means that the national governments must continue to have influence over how it is financed . 
An integral system of national contributions based on the level of affluence of each Member State ( GNP ) , which is what Mr Fabre - Aubrespy calls for in his minority position , offers the best guarantee for a balanced and transparent financing system , with a cost - benefit ratio which is also in its favour . 
I voted against this report mainly because of its outspoken demands for the Union to raise  'own resources' . 
In concrete terms , this first step towards tax - raising powers for the Union also constitutes a major move towards a federal Europe . 
Mrs Haug 's proposals represent a decisive move away from the principle that every nation has the right in a democratic system to tax itself . 
This is reason enough to vote against the report . 
   Monfils recommendation ( A4 - 0106 / 99 ) 
The creation of a Community action to support the organisation of the European Capital of Culture should not only cover the nomination arrangements but also make available resources making it easier to nominate cities that are less prosperous but undeniably of a high cultural standard , at both national and European level , for the title of European capital of culture . 
We welcome the fact that recognition has been given to the need for the nominated cities  'to ensure the mobilisation and participation of large sections of the population' , and also the recommendation that the nominated cities should be able and obliged to include surrounding regions in their programmes . 
These are guidelines that we have always fought for , although they have not always been understood or accepted . 
It is our hope and desire , therefore , that Oporto , due to be European Capital of Culture in 2001, can be a pioneer in putting these guidelines into practice even before they come into effect . 
It is entirely justified that various cities from the same country should be able to apply jointly . 
That would enable cities such as Tomar and Santarm , should they so wish , to apply to become cultural capitals , justifiably in their own right . It would enable them to present a stronger case . 
   Lehne report ( A4 - 0098 / 99 ) 
Madam President , the Lehne report focuses on an extremely worthy objective , that of rendering the treatment of Members' auxiliary staff and assistants more transparent and fair . 
Unfortunately , it exploits this good idea in that it harmonises , or begins to harmonise , a statute at European level , in which the European Parliament , in particular , would be the employer , even if the Member himself was naturally free to hire and fire his staff . 
According to the rapporteur , this development would be based on a broad interpretation of the new Article 190 ( 5 ) of the EC Treaty , as consolidated by the Amsterdam Treaty , which provides for the implementation of a standard European statute for the Members of this House . 
The Group of Independents for a Europe of Nations opposes this standardisation as , in our view , such a statute should remain under the remit of each country . 
My group therefore also opposes the broad interpretation of Article 190 ( 5 ) , which seeks to extend this harmonisation to Members' assistants . 
In our opinion , each Member of the European Parliament represents his country and should be remunerated or compensated by that country , and his assistants should be treated in the same way . 
If this is not the case , we will soon have assistants that are fully integrated into the European regime and way of thinking , making spontaneous proposals to their Member on positions to advocate ever deeper integration since they will have become functionally incapable of thinking anything else . 
I am very wary of the potential influence such a statute might have on an individual 's behaviour . 
This is why I think that the equity needed in the management of assistants must be established at national level . 
What is more , the assistants of the Members of the European Parliament must be managed according to the same laws and practices and by the same services as the assistants of members of national parliaments . 
At present , Members can employ their staff according to the rules of either Belgian or home - country employment law , under terms of employment involving normal social security obligations . 
The present system has led to considerable differences in conditions of employment as between staff from different political parties and Member States . 
The majority of staff , including those employed by the Swedish Social Democrats , have conditions of employment geared to home - country rules , whereas other staff have neither a contract of employment nor trade union representation . 
The lack of an acceptable personnel policy and failure to observe the rules of employment law which the Assistants' Association reports is a cause for concern . 
Such abuses must not be allowed to happen . 
We also do not think that assistants should be taxed according to Community law . 
The conditions for a joint solution to be worked out are not yet present . 
Although the Lehne report seeks to regulate working conditions for the staff of Members of the European Parliament , the details have not been sufficiently well thought through . 
Today the Danish Social Democrats voted in favour of introducing decent conditions of employment for parliamentary assistants . 
The situation at present is that 23  % of the assistants have no contract . 
Unfortunately , there are examples of assistants being employed without any salary or social security . 
We have therefore voted in favour of introducing binding rules for recruitment , dismissal , remuneration , social security and pensions , amongst other things . 
We have voted in favour of introducing binding rules before the end of this parliamentary term . 
We hope that the Council will also accept its responsibility , so that we can have proper conditions of employment for all the assistants as soon as possible . 
The Commission proposal to extend the European Staff Regulations to cover MEPs' assistants goes much too far , in our view . 
The Members themselves are responsible for ensuring that their secretarial allowance is spent properly , but unfortunately many of our colleagues offer their assistants too little security and pay them widely differing wages . 
The rapporteur wants assistants working in Brussels to be covered by Community rules . 
The income he proposes is less than in the Commission proposal , but it is still too high by national standards . 
The Committee on Legal Affairs has created a rather obscure hybrid , with assistants being covered by the Staff Regulations but in a highly ambiguous manner , creating even more uncertainty for some of them . 
The PSE Group amendments introduce some fine - tuning , but also take the staff budgets out of the Members' hands . 

In our view , we must focus on combating unfair treatment , for example by introducing a code of conduct with minimum conditions of employment , limiting the duration of probation periods , etc. Members must agree to abide by this code when they receive their secretarial allowance . 
We were therefore unable to support the proposals in question . 
We fully endorse the assistants' attempts to obtain decent recruitment , remuneration and working conditions . 
It cannot be our intention , for example , that assistants can be dismissed at one day 's notice or if they are called up for military service . 
They too have a right to normal periods of notice . 
We are opposed to unnecessary bureaucracy and believe quite unequivocally that national social security schemes can and should be respected . 
Although the proposal before us is not perfect , we have still decided to vote in favour of the report , in order to put a stop to the black market in labour . 
Members of the European Parliament are elected by the people of the Member States and represent them in the EU . 
They are not the EU 's representatives in the Member States . 
Their salaries and taxation arrangements should therefore be governed by the rules that apply to national parliamentarians . 
The assistants of Members of the European Parliament are assigned to the Members and should not be treated on the same footing as employees of the groups , who are directly subordinate to the federalist structure of the European Parliament . 
Our assistants , both those who work in the home country and those based in Brussels , are covered by the national collective agreement and tax system . 
In our opinion , this arrangement has worked extremely well . 
Any attempt by Parliament to regulate conditions of employment in detail , to restrict the freedom of expression and informants' protection to which assistants are entitled and to introduce huge pay differentials is alien to us . 
This does not mean that we favour the exploitation of staff which is practised by some MEPs . 
But such matters should be resolved in some other way , without the disadvantages introduced by the proposed Council regulation to amend the Staff Regulations , the Lehne report and most of the amendments tabled for this part - session . 
There is a need for conditions of service and contracts of employment that regulate the social and other entitlements of assistants . 
Their employment should , like that of Members of Parliament themselves , be governed by the legislation of the home country or the legislation of the country in which the person is actually resident . 
What is important is not that there should be common rules , but that the rules should be clear and unambiguous , and that the conditions should be acceptable to both the assistants and Members . 
Assistants , like Members of the European Parliament , should not pay EU tax but should be taxed in their home countries . 
I voted against the proposal for common conditions of employment for assistants , mainly because the proposal would mean that in future assistants would also pay the so - called EU tax , i.e. about 20  % . 
I strongly object to this proposal , which would create a tax concession for those who work within the EU system . 
Those who work for Swedish Members , for example , should pay either Swedish or Belgian tax in the normal way . 
A tax concession for assistants is moreover a political precursor to measures by which Members would also be subject to the so - called EU tax . 
   European Council in Berlin 
Madam President , my group has been entirely opposed to the tabling of a resolution in advance of the Berlin summit . 
This House has , over the last few months , spent hours and hours in detailed work , passed by this plenary , on the Agenda 2000 package . 
It is completely inappropriate , in our view , that we should have a resolution adopted in literally a few minutes , by comparison , which in some places repeats and in places contradicts the work that went on for the Agenda 2000 package . 
It was on that basis that we determined to vote against all the resolutions that were put forward in this House other than our own , which determined that we should adopt and abide by the Agenda 2000 package , as per our first reading . 
That is the basis of our opposition . 
I can only repeat our pleasure that the plenary rejected the resolutions . 
Madam President , as rapporteur for the general regulation on the reform of the structural funds I voted against the PPE resolution and the compromise resolution . 
This resolution does not fully reflect the negotiating priorities agreed by the PPE and the PSE in the McCarthy / Hatzidakis resolution and , as such , can only give a partial and partisan view of Parliament 's priorities . 
It is , in my view , deplorable that the PPE seek to undermine our joint rapporteurship and negotiations with the German presidency . 
Parliament has a commitment to continued investment in Objective II - type areas and has requested two additional Community initiatives for urban and industrial areas . 
The PPE appear to have weakened their support for these areas and are abandoning them by omitting them from the priorities of the text . 
They have sent a signal to Berlin that these areas and communities are not a political priority for them . 
I could not support this text . I hope that the communities from these areas will show their displeasure in the ballot box in June 1999 . 
Yet again the PPE have demonstrated their inability to sustain any support for the shambolic approach to Council resolutions and , in particular , Agenda 2000 . 
It is correct that Parliament voted down this compromise as it only sought to undermine agreements in Berlin . 
It is extremely important that the forthcoming European Council meeting in Berlin should cut the Gordian knot on Agenda 2000 . 
Reform of the agricultural and structural policies and new agreements on the financing of the Union are absolutely vital if the Central and Eastern European countries are to be able to join . 
Broadly speaking , we agree with the joint resolution on this issue and therefore voted in favour of it , but we would still like to make the following points . 
We can live with the Commission proposal to set aside 0.46  % of GNP per year for structural measures in the period 2000 - 2006, but only under two conditions . 
Firstly , as with other expenditure headings , this must be an expenditure ceiling rather than a spending target . 
The current privileged status of the Structural Funds tends to mean that the available budget has to be spent at all costs , which does nothing for efficiency and is financially irresponsible . 
Secondly , the appropriations for structural aid for the applicant countries must be integrated into the EU programmes upon their accession without exceeding the expenditure ceiling of 0.46  % of GNP . 
This means that clear priorities must be set . 
The Agenda 2000 proposals are too focused on the acquired rights of the southern Member States , and we must realise that in future the poor regions are going to lie to the east . 
We do not share the PPE and ARE Groups' objections to the Council 's plans to nominate a new Commission president before the European elections in June , and we therefore did not vote for the amendments on the subject . 
The Commission President is the most senior official in the European civil service . 
Officials are not selected , they are appointed , and the appointment of the Commission President is first and foremost something the Member States must agree on among themselves . 
The decisive factor here must be a candidate 's personal qualities , not his political affiliations . 
If the nomination is made dependent on the outcome of the European elections , then too much weight will be attached to the candidate 's political background . 
The Berlin European Council , which will discuss enlargement to include the countries of Central and Eastern Europe , might be the opportunity to finally adopt a friendly attitude towards Belarus . 
The accusations levelled against that country are unfounded and it is wrong to say that freedom of expression does not exist there . 
Belarus is gradually developing a regime that gives greater precedence to progress and freedom , based on the present constitution . 
Any step backwards would be a mistake . 
The criticisms levelled against Belarus are reminiscent of those levelled against General de Gaulle by some Anglo - Saxon circles during the Fourth Republic . On the pretext that he intended to create a new constitution through a referendum , he was accused of anti - republican fascism . 
This type of accusation is absurd . 
There is far more respect for human rights in Belarus than in pro - American countries such as Turkey , which benefits from an association agreement with the European Union . 
We must stop making accusations that are inconsistent with the principle of friendship among peoples , something that is particularly essential in today 's enlarged Europe . 
The Berlin summit , which will focus solely on Agenda 2000, is of particular importance for the future of the European Union . 
Apart from the financial aspects of this reform , the principle of subsidiarity is at stake . 
Like our President , Jos Maria Gil - Robles , I think that this reform must be viewed as a whole , so that we can give a clear political message to the people of the European Union and of the applicant countries . 
As regards the more specific proposals put forward by the Commission , I have several comments to make . 
First , as regards the CAP , I think that , on one hand , we need to guarantee a stable income for the whole of the agricultural sector , and on the other hand , we need to promote an agricultural model that is not connected to world markets and that is responsible for planned rural development that is accepted by all . 
With regard to structural policies , I still support the idea that areas leaving Objective 1 should be given a transitional period in which to adjust . 
Another challenge that the European Union must face relates to areas that are very densely populated . 
We do not need to be reminded of the number of Europeans living in such areas to reaffirm the relevance of the URBAN programme and the need to maintain it , as the European Parliament has already mentioned . 
Similarly , I also share the view that the Structural Funds must be consolidated as a tool for creating jobs and combating unemployment . 
In this respect , I agree with the fact that the European Union must consider establishing a system of own resources that allows us to prepare for enlargement without undermining the principles of solidarity and cohesion , two of the most fundamental ideas behind European Union integration . 
Finally , I agree with the ideas on human rights and balanced development , which must be major objectives for those countries wishing to join the European Union . 
The Berlin summit is undoubtedly of particular importance and it forces our leaders to send out a strong message a few weeks before a deadline when our citizens will take full advantage of the opportunity to express their views on the Europe they are being offered . 

The fact that the European Council will be held in Berlin is already a significant symbol of the new strategic order , as Germany is taking advantage of its presidency to defend its interests in the financing of the European budget , in enlargement towards the East and in the CAP . 
France 's interests are different in all three cases . 
The industrialised and Atlanticist Germany would easily sacrifice the agricultural Europe , giving Washington a monopoly over the food weapon . France , on the other hand , would not . 
Germany -- which is the leading net contributor to the European budget , since it pays in more than it receives -- would like to receive at least a financial return that is not extremely unjust , if not quite a  'juste retour ' as Margaret Thatcher demanded in 1984 . 
With regard to this budgetary issue , France , which has lost more than FRF 20 billion in a single year of financing the European budget , is sensitive to the excessive inequalities in each Member 's financial contribution . 
However , we must not forget that , although Germany makes a substantial contribution to the European budget , it has also made other states in the Union pay a considerable amount since its reunification . 
The high interest rates imposed by the Bundesbank to finance the five Lnder of the former East Germany are one of the major causes of the recent economic recession and the fact that six million French people are unemployed . 
France has paid a large part of the dowry for the marriage of the two parts of Germany . 
Lastly , enlargement to include the countries of Central and Eastern Europe is displacing the European Union 's centre of gravity further towards the former Comecon area , where the currency was the Deutsche mark . 
This shows the extent to which we are under Germany 's sphere of influence . For France , the accession of the countries of Eastern Europe , where 25  % of the active population work in agriculture , is going further than the problems posed by the present CAP reform , which goes against our national interests . 
In other words , the interests of the Franco - German partnership are not necessarily the same in terms of the independence of nuclear energy , the reform of the CAP , where we reject the idea of cofinancing as it would make us pay with giving us any power of decision , or the financing of the CAP , where no clear decisions have been taken on the principles involved . 
Instead of talking about limits , ceilings or correction mechanisms , we really need to make a decision on the principles , that is , whether or not Europe should be financed by taxation or by contributions from the Member States . 
If we opt for fiscal measures , what form should the tax take ? 
Should it be progressive , as Spain hopes , proportional to wealth , or a head tax ? 
In fact , in Berlin , Europe is at a junction where all roads meet : the roads from the East , the budgetary roads and the strategic roads . 
The time has come for European integration to get rid of any ambiguities and the first of these is to decide if we are building a European Europe or a globalised Europe . 
Since the beginning , the National Front has made its choice clear : it favours the Europe of realities and truths , the tangible Europe , and the Europe of states and nations . 
In these times of lack of ambition and any sense of responsibility , we should rejoice at certain aspects of the resolution that we have just voted on in the European Parliament . 
This is true of the point made in recital A that the Structural Fund and the Cohesion Fund are the main instruments of economic and social cohesion , while the importance of economic cohesion is also emphasised in paragraph 5 . 
Emphasis should also be laid on the statement in paragraph 4 that budgetary restraint needs to be reconciled with the guarantee of sufficient funds for the essential tasks of the European Union . 
Another point to be emphasised is the approval in paragraph 6 of the proposal to earmark 0.46  % of the European Union 's GNP every year for structural actions during the period 2000 to 2006 . 
Let us hope that these are not just good intentions since the most powerful leaders , focusing on Agenda 2000 instead of worrying about having enough resources to meet Europe 's ambitions , are basically concerned with setting a sacrosanct limit of 1.27  % of GNP for the Union budget . What is more , in Agenda 2000 the Commission is proposing to transfer EUR 45 billion from the Structural Funds to actions preparing for the accession of the new Member States , leaving the current 15 Member States with EUR 10.2 billion less or , in other words , 0.39  % of GNP . 
These are major points which should have been resolved or clarified . 
The sitting was suspended at 1.35 p.m. and resumed at 3 p.m . 
TOPICAL AND URGENT DEBATE 
The next item is the debate on topical and urgent subjects of major importance . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0272 / 99 by Mr Imbeni and others , on behalf of the Group of the Party of European Socialists ; - B4 - 0295 / 99 by Mr Vinci and Mr Ripa di Meana , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; - B4 - 0317 / 99 by Mr Santini and others , on behalf of the Group of the European People 's Party ; on the disaster in Cermis ( Italy ) and the verdict of the United States court - martial . 
Madam President , on 3 February 1998, a US military aircraft that had been violating the rules of aviation caused the Cermis ski - lift disaster , with the deaths of 20 European citizens . 
Just a little over a year later , the American court - martial at Camp Lejeune has delivered an absolutely scandalous verdict , clearing the pilot and refusing to try to identify responsibility elsewhere , even though the Italian judicial authorities have established , beyond all doubt , that there was a clear breach of the rules of aviation . 
European Socialists are scandalised by this verdict , which makes no attempt to try to establish responsibility and prosecute and punish the guilty parties , and is offensive and hurtful to the families of the victims and all of those affected by the Cermis tragedy . 
We are asking the US authorities to use all the procedures available to them to identify where responsibility for the tragedy lies , to punish severely those who are guilty and guarantee that relatives of the victims are fully compensated , both in terms of moral support and materially . 
We therefore support the stance taken by the Italian Government , which has put these views and requests directly to the President of the United States . 
However , events in Cermis also show us that we need to reconsider and act to change the rules contained in the 1951 London Convention , so that tragedies of this kind -- which would certainly be more likely were there to be a general feeling of impunity -- are prevented in the future , and to guarantee that there would , in any event , be no obstacles in the way of the investigations and judicial proceedings against elements of NATO armed forces that violate the laws of the countries in which they are stationed . 
Finally , we are asking for joint action to be put in place to ensure that any form of military exercise within the territory of the Union takes place in conditions of complete safety for the civilian population . 
Once again , I join with all who have extended their condolences to those who lost their loved ones in the Cermis tragedy . 
Madam President , the few words I wish to say on this sensitive issue can be summed up by way of two premisses and three specific proposals . 
My first premiss is that , in the Cermis incident , in which 20 people lost their lives , there was collective responsibility on the part of the NATO command in Aviano which has always authorised training flights , even over densely populated areas , because it has been too liberal in its interpretation of the 1951 London Convention . 
My second premiss points the finger of blame at the pilot , Captain Ashby , who broke every rule of care by interpreting even more recklessly an already dangerous flight plan . 
It has been said in his defence that the military maps did not show the ski - lift cable : that is unbelievable given , after all , that it has been there for more than 25 years and was reconstructed after an earlier incident , on 9 March 1976, in which 43 people lost their lives . 
If the pilot was right , then in any event , the responsibility of those who failed to update such important maps ought to be established . 
However , you do not have to be a pilot to find it difficult to imagine that when you enter a mountain gorge at 800 kilometres per hour , at an altitude of only 80 metres , it is still feasible to consult a map . 
The inhabitants of the villages situated along the route of the ski - lift know a thing or two about this , and they testified that extremely low - flying aircraft were a common occurrence . 
Again , according to their evidence , it seems that the Cermis cable , extending over 80 metres , was considered a challenge for the young Aviano pilots , almost a test of courage , a baptism of fire , swooping over people 's heads . 
Some , a very few , managed to fly under the cable , while others pulled the nose up at the last minute and cleared the cable . 
Unfortunately Captain Ashby stopped half - way . He severed the cable and caused the death of 20 people . 
I believe there are three proposals to remedy this situation : firstly , we need to review and update the London Convention , particularly with regard to overflying ; secondly , we need to recognise that the ordinary courts have to take precedence over the military courts in cases of this nature ; and , thirdly , we have to put pressure on the US Government to speed up the process of compensating the victims' families . 
Madam President , Commissioner , ladies and gentlemen , as Mr Vecchi , the person who tabled the resolution , has just said , the American court - martial has delivered its verdict and the pilot of the aircraft involved has been cleared . 
It is not our intention to comment on the verdict as such , but we do have some serious questions about the system established under the London Convention . 
We would point out that a legal system such as Italy 's is perfectly capable of guaranteeing a proper trial , so why , in cases like this , can the airmen responsible not be tried by the regular courts in Italy rather than by special courts , such as the court - martial here ? 
Do not misunderstand us , this is not a call for a people 's court , for emotional justice or for revenge , but for new international procedures so that responsibility for accidents or offences can be determined at the place where the events occurred . 
The acquittal of the crewmen concerned also leaves a number of questions unanswered , which is why we expect the investigation at least to continue . 
Why did the pilots not have the correct maps ? 
Why was the ski - lift not shown on those maps ? 
Why did the NATO authorities in charge not have information on the permitted flight altitude in the region ? 
Something or someone in this whole unsavoury business has to be responsible . 
Finally , we want the promises and commitments given about compensation for the victims to be honoured , because here too justice must prevail . 
Madam President , Commissioner , ladies and gentlemen , the acquittal of the American pilot whose reckless behaviour a year ago caused the deaths of 20 European citizens , including five young people from my immediate neighbourhood , cries out for revenge . 
Justice was clearly not done when , despite the incontrovertible evidence , the pilot was not only acquitted of involuntary manslaughter , but even the charges of dereliction of duty and reckless conduct were apparently not admissible . 
When Parliament sent its condolences to the victims of this terrible accident last year , calls were already being made for a review of the London Convention , under which jurisdiction in the case of military offences lies with the country to which the military personnel in question belong . 
The unacceptable verdict delivered by the court - martial shows once again just how necessary this review is . 
There is also the question of whether recourse to the separate system of courts - martial is still justified in peacetime . 
Is it fair that a serviceman who commits an offence in the course of an operation which serves no military purpose and in which civilians are harmed should be tried by a separate legal structure made up almost exclusively of other servicemen , in other words colleagues ? 
The special circumstances such as a war which justify the existence of courts - martial did not apply in this case . 
We all agree that actual responsibility must be determined and fair compensation must be paid without delay to the families of the victims . 
I wish to add my voice to what has been said by other honourable Members and express the indignation of the Green Group at a verdict which is not only an insult to those who lost their lives , but highlights a situation that is totally unacceptable . 
Moreover , I have to say that we understand the reaction of the people of the Cermis region and the response of the victims' relatives . 
I think that is right , and I also think it right that the victims' relatives should be compensated , even though compensation can never bring back those who lost their lives . 
Setting all of that aside , I think we are right to ask how it is that , almost 50 years on from the London Convention , incidents of the kind we have seen can still happen . 
I would remind the House that last year , on 19 February , when we were discussing the Cermis tragedy , I tabled a resolution in which I called for the London Convention to be reviewed . 
I therefore believe that not only should we call for the inquiry to be reopened to establish whether there is responsibility at a higher level , we should also consider whether it is necessary to retain the NATO bases , as if we were colonies of some kind , or to react and ask for the current rules to be amended so that the national courts are finally given jurisdiction over criminal acts of this nature . 
Madam President , the Cermis incident is without doubt a tragic episode , and the impression of US justice which Italy and the rest of Europe have been given has certainly left us with a bitter taste in the mouth . We feel that sense of bitterness first and foremost for the relatives of the victims , of course , but also for all those who have regarded the Atlantic Alliance in the same way as we have always viewed it : that is to say as an Alliance which has guaranteed our countries' security for 50 years . 
I believe it is right that , after the Italian Parliament stated its view yesterday , we in the European Parliament should now be discussing the issue and taking an interest in seeing that justice is done , although much -- too much -- remains unclear about this incident , which is also protected by the provisions of the 1951 Convention . 
I do not , however , believe it either right or helpful that we Europeans should be raising for debate , on the basis of these incidents alone , matters which could have been discussed elsewhere . 
That seems to me , at any rate , to be a dangerous mix . 
Madam President , I think that everyone here in the House can imagine what the families of those who died at Cavalese must be going through and , whatever our politics , would share their outrage today at the fact that a year after the disaster , the pilot responsible has been found not guilty by an American court - martial . 
However , I think that we , as politicians , should not simply confine ourselves to a few non - committal words of moral support or criticism of the London Convention . 
As the European Parliament , we must have the courage to face up to our political responsibility and say that this is about much more than just the guilt or innocence of one man , of one pilot . 
Over the last few weeks , we have been forced to face the facts , facts that we might sometimes prefer not to know . 
The facts show that the American troops stationed in Europe are actually above the law in the Member States , they can contravene laws and regulations with impunity , as we have seen , and will never be called to account before the European courts or the courts of the Member States . 
We must ask ourselves whether this court - martial verdict , sadly , is not indicative of a certain American mentality today that clearly regards the American troops in Europe as a sort of army of occupation which , like all armies , is above the laws and regulations of the countries in which it is stationed . 
We must therefore now not just demand compensation for the victims' families , although it goes without saying that they can never be compensated for their suffering , we must also condemn this totally unacceptable American attitude that can only be described as neo - colonial . 
The countries of Europe are not America 's vassals , they are not negro villages , and they must not be treated as such . 
Madam President , ladies and gentlemen , it is surprising how justice goes out of the door when it is left to the country of origin of NATO troops , which is responsible for accidents or breaches of the law , to assign responsibility and exercise a remote -- in both a physical and a moral sense -- form of justice , from thousands of miles away . 
The attitude taken by American pilots to Cermis hardly bears description : they were supposed to be carrying out military exercises , but in fact slaughtered defenceless people . Particularly unjustifiable , however , is the apathy of a court - martial that is incapable of guaranteeing that justice will be done , taking refuge behind international agreements , in this case the London Convention which dates back to 1951 and now needs , as a matter of urgency , to be brought into line with changing times and international political reality . 
Equally unjustified , however , is the surge of anti - American feeling which is going so far as to challenge the basis of the international agreements with the United States , those same agreements which have protected Italy from the strategies and subversion of the Communist International . 
The non - attached Members therefore wish to dissociate themselves from the protests coming from those who still hanker after the Warsaw Pact , and to affirm the importance of the partnership between the United States and Europe , and between the United States and the Italian Republic . Once again we are voicing our support for the establishment of a European security and defence policy which cooperates and works with the NATO structures and , if necessary , acts independently to defend the interests of the whole of Europe . 
Madam President , I think it appropriate and right that this House should state its position on the Cermis tragedy -- and not only on the incident itself , but above all on the verdict from the other side of the Atlantic which failed to condemn it . 
We consider the expression  'concern' , which is used in the resolution on which we are to vote , completely inappropriate . 
I do not know what compromise led to that word being used , but I reject it . 
There are two things we should be talking about here : about condemnation -- condemnation of the action of those pilots who play at cowboys in the skies , risking the lives of others -- and above all censure of the verdict of the American court - martial , which is failing to give our people , our nations , justice . 
On behalf of the Padania bloc , which I represent in this House , and certain that I am speaking for the people , I therefore ask Parliament to be very firm in the stand it takes . 
This Parliament is reaching the end of its mandate , but I think that we should begin to set an example for those who will come after us . This Europe of ours will either gain respect or regularly be walked over by people and states that want to be our friends , although we know that the essential basis for friendship , between both individuals and states , is mutual respect . 
I am therefore asking for the wording of the resolution to be much more forceful than it is at present . 
Mr President , ladies and gentlemen , the Commission 's thoughts are primarily with the families of the victims of the tragedy in Cavalese . The Commission would like to express its deepest sympathy with them and it shares their pain and grief . 
The Commission also shares your feelings regarding the conditions under which this accident took place and , like many of you , regarding the questions that remain unanswered . 
Like Parliament , the Commission hopes that there will be swift and fair compensation for the families concerned . 
Moreover , I note that President Clinton himself has recognized that the United States may have had some responsibility . 
An acquittal has just been pronounced by the American Court - Martial . 
This is the Court that has authority in this matter , under the provisions of the Treaty of London of 1951, which determines the courts that are empowered to rule on infringements committed by NATO troops abroad . 
Any decision to amend this Treaty is the sole responsibility of the members of NATO . 
The issue must therefore be dealt with within and by the appropriate institutions . 
The Community does not have the authority to rule on issues concerning the security of military flights . 
There is a directive , Directive 56 of 24 November 1994, which establishes the basic principles governing enquiries into accidents and incidents in civil aviation . However , this directive does not apply to military aviation . 
It is therefore up to the Member States to adopt any decisions which may be necessary on this matter . 
Thank you , Mr de Silguy . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0234 / 99 by Mr Moorhouse and others , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0275 / 99 by Mrs Bers and Mrs Jns , on behalf of the Group of the Party of European Socialists ; - B4 - 0279 / 99 by Mr Pasty and Mrs Carrre d'Encausse , on behalf of the Union for Europe Group ; - B4 - 0288 / 99 by Mrs Schroedter and Mr Gahrton , on behalf of the Green Group in the European Parliament ; on support for the peace process in the Caucasus . 
Madam President , we can think ourselves lucky that since the cease - fire in the Caucasus in 1994, things have remained relatively quiet , at least as far as the clatter of weapons is concerned . 
But things have been far from quiet when it comes to human rights violations . 
We have seen in Armenia , Azerbaijan and the Caucasus that human rights and democracy are still not being given a chance , and the negotiations for a peaceful solution to the Nagorno - Karabakh conflict have still not produced positive results . 
As I said , thank goodness there has been no real outbreak of violence yet . 
At the moment the so - called Minsk group -- the United States and France -- is working to try to achieve something through the OSCE . 
Let us hope that this resolution helps to publicise the problem of Nagorno - Karabakh once again . 
Madam President , after the collapse of the Soviet Union , the region of Nagorno - Karabakh and Azerbaijan experienced some difficult times . 
Fortunately , there has been a cease - fire since 1994 which is opening the way for negotiation , and the Minsk Group is taking charge of this . 
Today , we have on the table a proposal from this Group , which the OSCE has entrusted with finding a solution to this long - standing conflict . 
I think that we should welcome this , as it respects two principles we all support : the inhabitants' right to self determination and the respect for borders as they are currently laid out . Nevertheless , we cannot accept changes that would come about as a result of the use of arms . 
This is one of the reasons why , once again , we feel that this proposal by the Minsk Group is headed in the right direction , insofar as it proposes a large degree of autonomy within the existing borders , and we feel that this is a fundamental point . 
A window of opportunity is therefore opening for us to begin a process that could bring about a solution to this conflict . 
We hope that all the parties will be capable of seizing this opportunity to put an end to the conflict and arrive at a situation whereby the people can live together peacefully within the existing borders . 
Madam President , the conflict in Nagorno Karabakh , which my own eyes have witnessed , is a conflict with innumerable tragedies . 
Since 1992 there have been countless refugees , and their children , who have only ever known a state of emergency , have been growing up in tents and covered wagons . 
It is not only the hatred that is constantly growing , and the irreconcilability of two peoples who used to live side by side and to intermarry as a matter of course ; there are also the diverse interests of various European powers which keep preventing a peaceful solution , as they did again only recently . 
Nor has the European Union achieved anything with its partnership and cooperation agreements ; it has not taken the opportunity to use them as an instrument in pursuit of a peace settlement . 
What we most need to do now is to break down this hatred , because otherwise there can never be peace in the region , and that is why we must not rely entirely on political instruments but must concentrate above all on supporting the key players within society and make them the starting - point for a concerted reconciliation campaign . 

Madam President , ladies and gentlemen , as has already been said , even after five years of cease - fire , there is still no sign of a lasting settlement of the conflict in Nagorno Karabakh . 
There are still more than a million refugees , most of them living in inhuman conditions . 
They have been driven from their native areas and have no prospects , while the continuing absence of a permanent peace settlement for this part of the Caucasus is disrupting the cooperation between Azerbaijan , Armenia and Georgia that this region so desperately needs , which is ultimately stifling the economic development of the entire region . 
The European Parliament supports the untiring efforts of the Minsk Group to find a political solution that will lead to a stable peace in Transcaucasia . 
We call on the OSCE to continue its efforts and to set up an observer team which would constantly monitor respect for human rights and democratic development in those countries . 
Such a commission of observers would operate as a political early - warning system , so to speak . 
For all the progress that has been made in developing democracy and strengthening human rights , there are still some real problems here , of which last year 's presidential election is but one example . 
The latest arrests in Azerbaijan are also a cause of great concern to us . 
The European Union will continue to support the development of democracy in these young states . 
In this context , we call on the Council to increase the allocation of economic aid to Transcaucasia but to link it , I need hardly add , to the process of establishing democracy . 
There can only be economic stability , however , if the political conditions are right , in other words if Azerbaijan and Armenia make a determined effort to reach a political compromise on the future of Nagorno Karabakh . 
Madam President , I am speaking on behalf of our colleague , Mr Francis Decourri & ccaron ; re , who drafted one of the motions for a resolution . 
We have had several opportunities to discuss the conflict in Nagorno - Karabakh , in terms of the human problems caused by the war and as regards our desire to help solve the conflict . 
Since 1993, the OSCE has been trying to find a solution , to negotiate and to draw up a peace plan , but we all know that these negotiations have encountered many obstacles , and that in November , the peace plan proposed by the Minsk Group was rejected . 
In this respect , we want to firmly reiterate our support for the peace process in the Caucasus and also our support for the peace plan presented by the Minsk Group . 
The proposals in question are a good basis for negotiation to help find a peaceful solution to this conflict , and it is essential that negotiations are resumed so that an agreement can be reached as quickly as possible . 
I would like to point out that , following the recent rejection by the Azerbaijani Government of the peace plan proposed by the Minsk Group , some political leaders in Azerbaijan itself warned the government against such a refusal and asked it to enter into direct negotiations with the Armenians in Nagorno - Karabakh and to propose a political solution that would grant self - government to the area and make it a free zone . 
This is a new and positive element . 
At the same time , the European Union must continue to make its aid to the region conditional on visible progress in terms of human rights . 
During all information and observation missions , the OSCE must also pay special attention to the level of respect for human rights in the area in order to prevent an escalation of violence if any incidents do occur . 
To conclude , I would like to say that the European Union must increase its aid and assistance to the NGOs in the area , which , through discussion and political education , are trying to promote mutual understanding of the history of the communities that live in the region . 
Madam President , ladies and gentlemen , the Caucasus region -- and in particular the three Transcaucasian republics -- are of considerable importance for the countries of the European Union . 
It is our duty to monitor closely what is happening in these three republics and do everything we can to bring about peace in the region , which is of a much greater significance than is represented by its population alone . 
It is therefore right for the Member States of the European Union to show concern for the conflict in Nagorno - Karabakh . 
It is up to us to do everything we can to put an end to this conflict , to establish peace in the region , of course , but also to promote economic development . 
Such economic development can only benefit from the resolution of the conflict . 
The Delegation for relations with the Transcaucasian republics has had several opportunities to visit the country and it got the impression that both the Armenians and the Azeris sincerely want to see a solution . 
This great expectation extends to Europe and to the European Parliament , which could help find a solution , as we have said ourselves . 
The Minsk Group was given the task of drawing up a lasting peace plan . 
The leaders of the countries involved -- Azerbaijan and Armenia -- have put forward proposals . 
Armenia , in particular , has come up with proposals that are likely to restore peace in the region . 
This is precisely the aim of the resolution in support of the peace process in the Caucasus region , which I personally signed on behalf of my group . We want to make a modest contribution to solving a problem which has been going on for several years and which urgently requires a solution . 
I would like to add that , clearly , in co - signing this resolution , which relates to both Azerbaijan and Armenia , we are not forgetting the problems that both of these countries are facing . 
We could not of course forget the tragedies that Armenia has experienced , nor its repeated demands , in particular , that the tragedy of the Armenian genocide be recognised . Nor are we forgetting that the human rights situation in Azerbaijan leaves a lot to be desired , and that we must make all efforts to improve it . 
Madam President , ladies and gentlemen , the Union is working to develop regional cooperation in the Caucasus region and it is supporting the efforts of the Minsk Group and of the OSCE , which is the most appropriate body to seek a peaceful solution to the conflict in Nagorno - Karabakh . 
The peace plan presented by the three co - presidents is a good basis for negotiation to find a solution to this conflict . 
In order to contribute to bringing the regional players together , the Union has set up technical assistance programmes through TACIS with the aim of developing cooperation between Armenia and Azerbaijan . 
The presidents of these two Caucasian countries have demonstrated their support for these initiatives . 
They are contributing effectively to improving dialogue between the parties , which facilitates the search for common solutions to the regional problems . 
In this context , the Armenian Prime Minister , Mr Darbinian , took part in the presidential transport summit which was organised last year in Azerbaijan with the support of the Community . 
The Armenian and Azeri Prime Ministers also attended a conference in Brussels in February on the transport of oil and gas . 
The Azeri , Armenian and Georgian Presidents have agreed to participate in a summit organised by the German Presidency in Luxembourg on 22 June to mark the entry into force of the partnership and cooperation agreements between the European Union and the Caucasian countries . 
The main priority of these agreements is to support democracy and human rights , in line with Parliament 's wishes . 
Finally , the Commission notes Parliament 's desire to strengthen the work of the  'democracy' aspect of the TACIS programme in the region . 
However , up until now , it has only received a very limited number of projects from non - governmental organisations . 
The Commission therefore believes that the very small number of NGOs established in Armenia and Azerbaijan means that , for the moment at least , it would be premature to increase the resources allocated to this programme . 
Thank you , Mr de Silguy . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Cuba 
B4 - 0240 / 99 by Mr Bertens and Mr Gasliba i Bhm , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0249 / 99 by Mrs van Bladel , on behalf of the Union for Europe Group ; - B4 - 0258 / 99 by Mr Dupuis and Mr Dell'Alba , on behalf of the Group of the European Radical Alliance ; - B4 - 0274 / 99 by Mr Linkohr and Mr Cabezn Alonso , on behalf of the Group of the Party of European Socialists ; - B4 - 0298 / 99 by Mr Burenstam Linder and others , on behalf of the Group of the European People 's Party ; - B4 - 0308 / 99 by Mr Sjstedt and Mrs Pailler , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; on the situation of human rights in Cuba ; 
Colombia 
B4 - 0237 / 99 by Mr Bertens and Mrs Larive , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0251 / 99 by Mrs van Bladel , on behalf of the Union for Europe Group ; - B4 - 0273 / 99 by Mrs Miranda de Lage , on behalf of the Group of the Party of European Socialists ; - B4 - 0287 / 99 by Mr Kreissl - Drfler and others , on behalf of the Green Group in the European Parliament ; - B4 - 0292 / 99 by Mrs Sornosa Martnez and others , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; - B4 - 0296 / 99 by Mrs Lenz and others , on behalf of the Group of the European People 's Party ; on human rights violations in Colombia ; 
Indonesia / East Timor 
B4 - 0252 / 99 by Mr Janssen van Raay , on behalf of the Union for Europe Group ; - B4 - 0264 / 99 by Mr Bertens , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0268 / 99 by Mr Titley , on behalf of the Group of the Party of European Socialists ; - B4 - 0306 / 99 by Mrs McKenna and Mr Telkmper , on behalf of the Green Group in the European Parliament ; - B4 - 0307 / 99 by Mr Ribeiro and others , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; on the human rights situation in Indonesia , in particular on the Moluccan Islands and on East Timor ; 
Session of the UN Commission on Human Rights 
B4 - 0238 / 99 by Mr Cars and others , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0248 / 99 by Mrs van Bladel , on behalf of the Union for Europe Group ; - B4 - 0266 / 99 by Mr Barros Moura , on behalf of the Group of the Party of European Socialists ; - B4 - 0281 / 99 by Mr Dupuis and others , on behalf of the Group of the European Radical Alliance ; - B4 - 0291 / 99 by Mr Carnero Gonzlez and others , on behalf of the Confederal Group of the European United Left -- Nordic Green Left ; - B4 - 0300 / 99 by Mrs Lenz and others , on behalf of the Group of the European People 's Party ; - B4 - 0303 / 99 by Mrs Aglietta and others , on behalf of the Green Group in the European Parliament ; on the EU 's priorities for the 55th Session of the United Nations Commission on Human Rights ; 
Belarus 
B4 - 0239 / 99 by Mr Bertens , on behalf of the Group of the European Liberal , Democrat and Reform Party ; - B4 - 0289 / 99 by Mrs Schroedter and Mr Gahrton , on behalf of the Green Group in the European Parliament ; on the situation in Belarus ; 
Russia 
B4 - 0280 / 99 by Mr Dupuis and Mr Dell'Alba , on behalf of the Group of the European Radical Alliance ; - B4 - 0299 / 99 by Mr Lehne and others , on behalf of the Group of the European People 's Party ; on respect for human rights in Russia . 
Cuba 
Madam President , the blessing given by the Pope during his visit has simply made Castro more determined than ever to go on with his evil practices , adopting new penal legislation and reimposing the death penalty . 
It reminds me of when I was a little Catholic boy and the religious procession came through the village , all the curtains were open as the image of Christ and its two candles went by and things were absolutely still , you could have heard a pin drop . 
Then as soon as it had passed , the curtains were shut again and people went back to drinking and beating their wives and committing all manner of sins until the next year . 
Castro -- and I should know , I lived there for four years -- is no good . 
He may be all right as an image of the  'last revolutionary' , but we have had quite enough of all that . 
I think it is sad and in fact almost pathetic that we are still trying to get along with this caudillo , another word for dictator . 
All he is doing is strengthening the American line on the boycott . 
So Europe must not change its policy here . 
We must carry on providing support for democratisation and renewal , and this is what our programmes must focus on , rather than some image of Che Guevara . 
Now he was a real revolutionary , but unfortunately he died young and , as you know , Castro had a hand in that too . 
Our programmes and our political dialogue with Cuba must be actively pursued , and we must make it clear to this caudillo that unlike the Pope we are not to be trifled with . 
The people of Cuba deserve democracy and the renewal of their country , even the gullible among them . 
Madam President , I am very pleased at what Mr Bertens said . 
Despite all the human rights violations and the lack of political freedom in Cuba , Parliament -- encouraged by the left - wing parties -- has unfortunately always turned a blind eye and has thus allowed the situation to become entrenched . 
The dissidents who have put up opposition have never once been honoured with the Sakharov Prize in five years . 
It is enough to make you weep , and I think it is a very serious omission on our part . 
What is more , our extremely selective approach has not helped the people of Cuba one little bit . 
Now , at long last , we have a resolution , albeit one which adopts an extremely mild tone . 
It talks about help for constructive dialogue instead of sanctions , which is fine . 
But a year or more after the Pope 's visit , when there were such great hopes of improvement , the people of Cuba have less freedom than ever . 
The opening - up of the economy has not helped the Cuban workers but party officials and a single Italian and Spanish investor . 
It all reminds me of the way things went in the Batista era : prostitution , drinking , rich tourists -- these are surely not what you would expect to find in a socialist revolutionary administration ? 
As I see it , today 's investors should have to sign contracts with the workers themselves and not with the government , because what happens is that firms investing there hand over all the wages to the government , which then creams off everything it wants and gives a few pence to the workers . 
It is scandalous ! 
No diplomats or journalists were allowed to be present at the trial of the dissidents . 
The European Union said it was an oversight , but when the same thing happens in Turkey , the whole of Europe hits the roof . 
What I mean is that we take a very selective view . 
In the resolution we talk about observing human rights , but really , as Mr Bertens said , a great deal more than that needs to be done . 
Never again must Fidel Castro be given the red carpet treatment anywhere in the world . 
He should face the same fate as calan or Pinochet : a trial . 
Should not the international community be speaking out against the arrival of 300 Cuban troops in Angola and Brazzaville , as reported in the Portuguese newspaper Diario de Noticias ? 
They are there to help dictators cling to power and to bring oil and diamond revenue to Cuba . 
This House has waited a long time to hold its trial . 
The time has now finally come , but from the communication I received from the Cuban ambassador this morning , he clearly thinks it is all nonsense . 
I do not . I hope that our resolution brings hope to those in Cuba who support freedom . 
Madam President , last year , just as John Paul II was arriving in Cuba , the radical party was holding a demonstration in Rome against this visit and what it stood for . 
Many people criticised this at the time , saying that we needed to have confidence in the process of democratisation , and that the signs of this process were apparently demonstrated by the Pope 's visit . 
I think that Christmas was celebrated in Cuba , and that is about all . 
When we see that this trial is dealing with the terrible and deplorable crime of having had contacts with the foreign press , we realise that this so - called democratisation is very far from being achieved . 
From that point of view , this resolution does not go very far . 
We should have affirmed more strongly that while human rights are not fully respected , this dialogue -- this attempt to take a few small steps -- is doomed to failure . 
Madam President , this is not a resolution against the Cuban people . 
The text that we are debating today , and which I should like to see approved , is a criticism of the corrupt and incomprehensible way in which the Cuban Government interprets freedoms , such as the freedom of expression , the freedom of assembly and the freedom of association . 
If there is no acknowledgement of the right to disagree and the right to political dissent , then there is no freedom . 
For this reason , we must condemn the detention , arrest and imprisonment of Cuban dissidents and political opponents simply because they think differently to the current regime . 
Political dissent is a right , it can never be interpreted and judged as a crime of sedition or as a crime against national security . 
In a free regime , such detentions would not have occurred . 
Using the North American embargo as an excuse is too simplistic . 
We have condemned -- and I have condemned -- the attitude of the United States administration as being mistaken , amongst other things . But their attitude cannot be used as a reason for detaining , imprisoning and sentencing all those who do not comply with the dictates of the single party , which in Cuba is the Communist Party . 
We fully and unreservedly support Vladimiro Roca , Flix Bonne , Marta Beatriz Roque and Ren Gmez Manzano , who were detained on 16 July 1997 after having written and distributed a text entitled  'The homeland is for us all' which went against official government positions . 
We feel great solidarity with the Cuban political prisoners who have been imprisoned due to their political beliefs . 
I sincerely hope that condemning the Cuban regime in this way will not destroy the fragile framework for dialogue that is still alive between the European Union and Cuba . 
The Cuban Government 's mistakes are not the mistakes of the people , they are the mistakes of the ruling party . 
Its political positions , its defensiveness and its negative attitude towards anything that involves a cultural , political , economic or social opening up cannot destroy all possible dialogue between Cuba and the European Union . These attitudes must not lead to the Cuban population being condemned , as they are the ones who will suffer the consequences if such dialogue is destroyed . 
Madam President , the delegation of which I am chairman , the Delegation for relations with Cuba , has made extraordinary efforts to maintain our ability to hold talks with the Cuban authorities and with Cuban society as a whole . 
Even without a cooperation agreement , this House has given its full support to Cuban society , and the European Union is the largest donor of humanitarian aid to Cuba in the world . In this way , the Union is demonstrating its awareness of the problems and shortages Cuba is suffering at this point in its history . 
In this same spirit , and as Mr Cabezn Alonso said a moment ago , we have spoken out as often as has been necessary to condemn the extraterritorial effects of the Helms - Burton Act . 
And now we also have to speak out to defend human rights and democratic freedoms in Cuba because moderation becomes a vice when it means a lack of commitment . 
This House has an irrevocable commitment to freedom that is , and must be , our ethical and aesthetic guiding light . 
I have already said in this House -- quoting an illustrious colleague of mine -- that the future cannot be imposed on individuals or peoples without their support and that there can be no individual dignity unless every man and woman is able to play a part in determining their future as a society . 
As a result , this House must show its solidarity with those who are suffering and be firm in its inevitable demands for freedom . 
Therefore , my group is once again calling for the release of Vladimiro Roca , Flix Bonne , Marta Beatriz Roque , Ren Gmez Manzano , Jorge Luis Garca Prez and all those who , having been deprived of their freedom , fight in Cuba for their freedom and dignity . 
Madam President , there are several hundred political prisoners in Cuba . 
Under the Cuban Penal Code , it is possible for opposition politicians to be found guilty of so - called crimes such as lack of respect and hostile propaganda . 
Opposition politicians are sent into internal exile within the country , and there are many reports of police brutality . 
Altogether , restriction of democratic rights and freedom is extensive in Cuba . 
This must be unequivocally condemned , which Parliament has done in its resolution . 
Cuba is under intense pressure from the USA , through a long - standing economic blockade and other forms of aggression . 
The blockade against Cuba must be lifted if the country is to engage in positive development . 
However , the US aggression can never be an excuse for deficiencies in democracy and human rights in the country . 
There are many progressive elements in Cuban society , for example a level of social justice which for the region is advanced , and endeavours in the field of education and health care . 
But clearly none of these things can compensate for any restriction of the democratic rights of the Cuban people . 
The Cuban people are fully entitled to choose a socialist model for their society . 
The problem is that they are not allowed to choose , because political pluralism and fundamental democratic rights are lacking . 
Madam President , as has already been said , our group is naturally in favour of the respect for and promotion of human rights and freedoms , as well as the right of peoples to determine their future . 
Therefore , when a nation such as Cuba has been suffering for so many years due to an embargo that is illegal in international terms and to a relentless pursuit by the United States , we begin to understand the suffocating situation of the Cuban Government . We begin to understand the defensive attitude it must adopt to be able to defend itself against these problems and shortages , particularly now with the Helms - Burton Act , which is also illegal in international terms . 
However , we believe it is important to help so that a process promoting human rights can resume , and so that democracy and freedom can be re - established , values that are clearly compatible with socialism . 
The European Union can end this American siege and promote this alternative path , a path we believe to be satisfactory . 
Integrating its economy and its cultural relations could bring normality to cultural and political life in Cuba . This is largely dependent on us as the United States is not prepared to help in this respect . 
I therefore believe that now is the time to make a considerable effort to bring Cuba into the framework of economic , political and cultural relations . 
Madam President , Cuba , as we know , is not the United States . 
In contrast to the United States , Cuba has guaranteed schooling and free health care , as well as all the achievements that have freed it from its former dependence on the United States . 
So why does the Cuban Government imitate one of the most appallingly undemocratic and totalitarian systems ever invented ? 
Why on earth do the Cubans not launch a campaign to prove themselves more democratic than the United States by respecting human rights and abolishing the death penalty ? 
The Cuban Government has done the exact opposite . 
It has added to its list of capital offences . 
No democrat or Socialist can approve of that , because it is a gross violation of the most fundamental of all human rights , namely the right to life . 
Societies are changing everywhere , and Cuba is no exception . 
We should make it unmistakably clear to the Cuban Government and the Cuban people that we are prepared to develop our economic , social and cultural relations with Cuba , and that to this end we need to establish contacts with open - minded , creative and democratic Cubans and their organisations , whether within the ACP framework or on the basis of a bilateral agreement . 
In order to accomplish this , we seek dialogue . 
We hope that the Cuban leadership will be far - sighted enough to pull together with us in this venture . 
Colombia 
Madam President , the situation in Colombia is still very worrying , despite the promising reports we received some months ago that President Pastrana had started a new peace offensive . 
At the moment , however , it appears that paramilitary groups and as a result the guerrillas too have started carrying out attacks again . 
We heard yesterday evening that three Americans have been brutally killed . 
When will the warring factions finally realise that there is nothing to be gained from this constant destruction ? 
I think the Union must continue to stand up for human rights , but it must do so in cooperation with President Pastrana . 
We cannot be indifferent to the way in which the constitutional state of Colombia is being systematically destroyed . 
We must try to persuade the United Nations and our own Union to convince others that peace and human rights go hand in hand . 
Madam President , I am going to appeal to the Colombian Revolutionary Armed Forces and to the insurgent forces because it is neither revolutionary nor heroic to assassinate defenceless voluntary workers , it is neither revolutionary nor heroic to kidnap civilians and it is neither revolutionary nor heroic to demand a ransom for anyone 's life . 
Any action taken against unarmed people cannot be considered heroic . 
The course of history will not be changed by resorting to using violence against the weak . 
The insurgent forces still have a chance of going down in Colombia 's history as a factor in creating peace . 
They have received political recognition -- including at international level -- but we must ask them to respect international humanitarian law . We must ask them to release all kidnapped civilians , some of whom are ill . 
Do not harm yourselves even further with such reprehensible actions . 
Do not demand justice whilst being unjust yourselves . 
We must also talk about the other form of violence : the terror caused by the paramilitaries . 
It is easy to shoot those who are defending human rights , to shoot trade unionists or journalists committed to freedom or to shoot women and unarmed farmers . 
In short , it is easy to shoot anyone who may seem slightly suspicious because they support democracy . 
Paramilitary action represents evil , fascism and all the worst aspects of an intolerant and exclusive sociology . It claims to protect whilst killing and eliminating the best people in society . 
There is no room for any form of consideration for paramilitary activity , other than its persecution , dismantling and condemnation . 
Peace in Colombia will not be easily achieved but it must be done . 
The years of violence have affected several generations . 
President Pastrana 's offer must have our full support and must have sufficient international economic support so that it can meet the social demands that are really at the root of this violence . 
War , Madam President , is much more costly than peace . 
Madam President , when President Pastrana took office last year , many of us hoped that the protection of human rights in Colombia would greatly improve . 
Unfortunately that seems not to have happened , and so far it does not look as though the President has developed any action plan to increase respect for human rights . 
Both the paramilitary forces and the guerilla groups continue to commit crimes . 
There is systematic elimination of persons and groups campaigning for human rights in Colombia , for example social workers and trade union activists . 
Of course we demand that the archives of the state intelligence service should be searched under international supervision . 
These archives contain large amounts of information on persons who are actively campaigning for human rights and democracy in the country . 
Clearly , this must not be allowed to continue . 
Human rights must be defended and we must do all in our power to defend and support those people in Colombia who are campaigning for these rights . 
I therefore expect the Council of Ministers to prepare a very forthright declaration on Colombia for the forthcoming UN meeting in Geneva . 
Madam President , kidnappings and murders continue to entrench the culture of violence in Colombia , and how often have we had to say that here ! 
This time we have the cases of three US citizens whose bodies were discovered and a French geologist who died shortly before he was due to be released by his kidnappers . 
We have also repeatedly condemned the crimes committed by paramilitaries in addition to these murders and kidnappings , or even in connection with them . 
I must say that it is sometimes difficult for us to understand how President Pastrana can continue his peace talks with the guerrilla organisations in the face of these atrocities , how he can go on negotiating with FARC in particular but also with the other main guerrilla organisation , the ELN . 
Such an approach may appear contradictory , but I believe it represents the only way forward , and we therefore vigorously support the President in his efforts to continue the peace negotiations and ultimately to conclude an agreement . 
Nevertheless , we can only repeat time and again that human rights will not be respected and protected in the long term unless the rule of law is established . 
The European Parliament has also repeatedly stressed its endorsement of the demand made by the Colombian office of the High Commissioner for Human Rights that the safety of human rights activists should be guaranteed . 
We believe this is an important issue , and we hope that the Council and the Commission will be helping to make that point to the UN Commission on Human Rights in Geneva . 
We call on the Colombian Government not to relax its efforts to combat violence but to continue them vigorously , because it is our sincere wish that the Colombian people should be freed at long last from this cycle of corruption , murder and violence , that peace should descend on the country and that these horrifying crimes should cease to be associated with the name of Colombia . 
Madam President , this is the third time in four months that this Parliament has held a special debate on Colombia and we will continue until the gross violations of human rights come to an end . 
We call upon the UN Commission on Human Rights , when it meets in Geneva , to condemn the Colombian Government 's failure both to disband paramilitary groups and to protect human rights defenders , both called for last year . 
They have failed ; UNHCR must now act accordingly . 
Let us never forget the human cost that this failure represents . 
Terry Freitas had spent two years helping the Uwa indigenous people defend their territory from oil exploration by Occidental Petroleum . 
He had been followed by people he believed to be paramilitaries and had received a message on his answer - phone :  'back off or die ! 
' . Evidence of complicity by the Colombian armed forces is that the military had forced him to sign a statement absolving them of responsibility for his safety . 
Earlier this month , Terry and two colleagues were kidnapped by two hooded men with machine guns and later their bullet - ridden bodies were found dumped across the Venezuelan border -- the murder of one 24 - year - old who believed in the defence of human rights . 
Stop the paramilitaries , end the killings , respect human rights ! 
Indonesia / East Timor 
Madam President , Indonesia is a complex country . It covers a two - hour time zone and has 13 000 islands , many different races and many different languages . 
For 350 years it was governed in a very centralised , colonial way by my country , and even then there were uprisings in Aceh , the Moluccas and Irian Jaya , just as there are now . 
After independence , the constitution -- the Pancasila -- ensured that different races and religions could live freely and safely side by side . 
The fall of Suharto and the economic crisis have now , unfortunately , brought all the various differences to the surface , as we are seeing in the clash between Muslims and Christians in the Moluccas . 
I very much regret that it should be happening in the Moluccas , because we too abused and repressed the people there , some of whom are now living in the Netherlands . 
But Indonesia is on the road to a new era and a new order . 
Forty - eight political parties have registered for the elections in June , and they deserve our support . 
The resolution calls for a referendum under UN auspices on allowing East Timor the right to self - determination . 
Let us hope that this is carried out , and that it goes smoothly . 
I would point out that an independent East Timor could well open Pandora 's box and encourage other Indonesian races to demand the same , which would present a major risk for the stability of the Asiatic region as a whole . This too is something we cannot afford to ignore . 
Madam President , Mrs van Bladel said in a nutshell exactly what I wished to say . 
Indonesia 's complexity and the clashes and explosions -- both literal and figurative -- in the Moluccas and on the island of Ambon in particular have all shown how difficult things are likely to become if we allow the last pillar of strength that we have at the moment , President Habibie , to fall . 
The underlying cause of the unrest in the Moluccas lies in the serious political and economic crisis that the country is going through . 
It is extremely important that we should try to ensure that democratic elections are held as soon as possible , and we should certainly support them . 
This enormous , great and beautiful country -- the  'emerald belt' as it was called in our geography books -- must not be allowed to become isolated , and we have to find some way to show it that we are not disowning it but embracing it . 
Europe , and in particular the Netherlands , still bears a great responsibility from the past here . 
Mr President , this House has repeatedly condemned human rights abuses in many parts of Indonesia over the years and some appalling crimes have taken place in that beautiful country . 
This resolution deals firstly with outrages which have been committed more recently on the Moluccan Islands . 
Over 200 people have been killed there and their homes and those of others have been destroyed . 
Nine thousand troops are deployed there and the people are very badly repressed . 
This is taking place at the very time when we would have expected , because of the changes that have taken place in Indonesia , a movement in a different direction . 
This resolution again recalls the situation in East Timor , where appalling crimes have been committed . 
The forthcoming election provides the opportunity for a change , and it is very important that we should give every support to those people in Indonesia who are trying to achieve a new departure . 
We must also press very strongly for the referendum which is being talked about to go ahead to provide the people of East Timor with the right of self - determination . 
It is quite appalling that those people have been denied that right . 
Over the years a third of the population has been killed . 
The European Parliament has pressed persistently throughout those years for changes to take place , and that possibility now exists . 
It is therefore extremely important that we should maintain our pressure for change at this particular juncture and I hope that once again we will give unanimous support for this motion . 
Mr President , we are prepared to support the efforts to establish democracy in Indonesia . 
I believe the entire House and the other EU institutions are also willing to lend material support to a peaceful democratisation process . 
However , Indonesia will also have to show that it wants a peaceful process and that it is actively encouraging democracy , and in this respect there are two regions that we consider to be very important . 
The first of these is East Timor . 
The referendum in East Timor must be organised as quickly as possible ; in actual fact , the independence of East Timor is historically inevitable . 
The repression there has to be ended , and Mr Habibie knows that . 
I believe we should act quickly to assist in the transition to independence . Such assistance might , for example , take the form of training for East Timorese administrators in the European Union , in the Member States , with a view to the creation of an administrative infrastructure that would enable East Timor to manage its own affairs . 
The second region is the Moluccas , where we must ensure that an end is put to the conflicts which are raging at the present time and which are apparently being encouraged by the police . 
On Ambon , we have a situation in which 85  % of the island 's population are Christians . 
We must prevent the outbreak of hostilities between religious groups , and in this respect a heavy burden of responsibility falls on the government in Jakarta to demilitarise the population by restraining the police and by using the police force to uphold law and order , rather than to fan the flames of conflict . 
If that happens , I believe our only option is to call on the Commission to provide humanitarian aid in these conflict - torn areas and to support the campaign for democracy and the elections , and to do these things as quickly as possible in order to ensure that peace prevails throughout Indonesia . 
Applause 
UN Commission on human rights 
Mr President , some time ago we discussed the Bernard - Reymond report on China . 
On that occasion my group , the Liberals , brought up the question of the UN Human Rights Commission . 
A majority in the House did not want to discuss this subject and were also against taking it as an urgency . 
When will we learn that we need to adopt or discuss resolutions that can genuinely be of some influence in good time ? 
The UN Commission meeting in Geneva starts in eleven days' time -- how can we still hope to influence the Council 's priorities in any way now ? 
A new ice age has started in China , as everyone knows . 
Dissidents are being rounded up in large numbers , Internet users arrested , and there is a crackdown on the formation of new political parties such as the Democratic Party . 
The Union must behave honourably here . 
Human rights dialogue must carry on as normal , but if it is to be effective , we must also be prepared to bring public , international pressure to bear : the carrot and stick approach . 
If this process is to be effective , the Council must itself table a resolution on China , lobby for it actively and stop countries from supporting a  'no action on China' motion . 
When we see how China is using its influence towards Macedonia and is thus undermining the Contact Group 's Balkan policy , I think we are entirely justified in using public pressure on China . 
The Chinese will accept this , provided that they are taken seriously . 
My group thinks it is a pity that we always have to fight so hard to say what we want to say about China . 
But then , money makes the world go round , or at least so we think . 
Mr President , over recent years the European Parliament has established a record on human rights throughout the world of which we can be very proud . 
It is , therefore , highly appropriate that we should put forward our priorities for the forthcoming 55th Session of the United Nations Commission on Human Rights . 
Our motion recognises that poverty is a fundamental obstacle to the realisation of human rights . 
Freedom of thought , speech , religion and all other political , religious and civic liberties are absolutely vital . Economic rights and their close links to other rights must not , however , be overlooked , above all at a time when more than a thousand million people in our world are deprived of adequate food , pure water , proper clothing , reasonable shelter , education and health - care . 
The motion before this House calls for coordinated action to fight the scourge of racism and discrimination , which has led , even in recent years , to genocide or massacres like that in Rwanda . 


The motion also calls for positive action to end the appalling discrimination against , and exploitation of , women and children . 
Mr President , as Mrs Lenz said , this resolution speaks of anti - Semitism , and it does not condemn comments made by just anyone , but the views of Mr Zuganov , who is , in fact , the chairman of the Russian Communist Party , the main party in the Duma . 
I think that our delegation that is to visit Moscow shortly should remember this and should ensure that the people there realise that the European Parliament knows about these statements and is fully aware of their seriousness . 
Another issue is conscientious objection . The European Parliament is somewhat concerned about the delays on the part of the Duma , which is again under the control of Mr Zuganov 's party , the Communist Party , and which for four years has systematically blocked the adoption of a law on conscientious objection , a law which is nevertheless provided for in the Russian constitution . 
Along with colleagues in my party , the Transnational Radical Party , in Russia , we are trying to get past this deadlock by launching a campaign , which I think Parliament should support , to bring an end to military conscription and to establish a professional army in the country , which would be a significant step in the right direction . 
Mr President , I believe we are at one in our criticism of the situation in Russia with regard to human rights and anti - Semitism . On the other hand , Mrs Lenz , I would not oversimplify matters by blaming it all on the Soviet empire . 
After all , the Soviet era was not exactly preceded by a Golden Age of democracy and respect for human rights . 
Repression , regrettably , has a long tradition in Russia and was to assume appalling and criminal dimensions during the Soviet era , especially under Stalin . 
Mr President , may I say to Commissioner de Silguy that I naturally appreciated that it would be difficult for him to answer specific questions which lay beyond his own area of responsibility . Let me therefore request , Commissioner , that you submit these questions to Mr van den Broek and ask him to provide me with a written reply to them . 
The joint debate is closed . 
The vote will be taken at 5.30 p.m . 

B4 - 0235 / 99 by Mr Cars , Mr Bertens and Mr Caligaris , on behalf of the ELDR Group , on the stabilization force in Macedonia ; -- B4 - 0256 / 99 Mr Dupuis and Mr Dell'Alba , on behalf of the ARE Group , on the Mr Swoboda , Mr Wiersma , Mr Titley and Mr Roubatis , on behalf of the PSE Group , on the failure to extend the mandate of UNPREDEP ; -- B4 - 0278 / 99 by Mr Pasty , on behalf of the UPE Group , on the situation in FYROM ; -- B4 - 0284 / 99 by Mrs Aelvoet , Mr Cohn - Bendit and Mr Gahrton , on behalf of the V Group , on the extension of the UNPREDEP mandate in Macedonia ; -- B4 - 0294 / 99 by Mr Vinci , Mr Seppnen , Mrs Eriksson and Mr Ripa di Meana , on behalf of the GUE / NGL Group , on the stabilization force in FYROM ; -- B4 - 0297 / 99 by Mr Oostlander , Mr Habsburg - Lothringen , Mrs Pack , Mr von Habsburg and Mrs Oomen - Ruijten , on behalf of the PPE Group , on the stabilisation force in FYROM . 
The joint debate is closed . 
The vote will be taken at 5.30 p.m . 


The next item is the joint debate on the following six motions for resolutions : 
B4 - 0241 / 99 by Mr Frischenschlager , on behalf of the ELDR Group , on the disastrous avalanches in the Alps ; -- B4 - 0242 / 99 by Mrs Stenzel , Mrs Grossette , Mr Ebner , Mr Bge and Mr Habsburg - Lothringen , on behalf of the PPE Group , on disastrous avalanches in Austria , France and Italy ; -- B4 - 0255 / 99 by Mrs Leperre - Verrier , on behalf of the ARE Group , on the Alpine avalanches ; -- B4 - 0267 / 99 by Mr Swoboda and Mr Bsch , on behalf of the PSE Group , on the disastrous avalanches in the Alps ; -- B4 - 0277 / 99 by Mr Pasty , on behalf of the UPE Group , on the avalanches in the Alps ; -- B4 - 0304 / 99 by Mr Voggenhuber , on behalf of the V Group , on the disastrous avalanches . 
VOTES 
Mr President , ladies and gentlemen , at first sight Mr Evans 's proposal to save paper by not distributing the results of the spiralling number of roll - call votes may well appear very tempting . 
But let me make another suggestion . Let us discuss in the relevant committees how we can get back to the original purpose of roll - call voting , which was to enable us to hold a special vote on particular issues of genuine importance . 
I believe it is rather pointless to take a roll - call vote on every single phrase . For that reason , I believe we should be well advised to review this procedure , and then the paper problem would automatically be solved . 
Mr President , let me take up Mr Konrad 's excellent suggestion at this point and ask the PPE Group to agree to this very sound proposal now and withdraw the flood of roll - call votes which they have requested on this report , so that we can indeed put this good idea into effect . 
Mr Rehder , I do not want this debate to continue . 
It should take place in the political groups , since we need to find out if we can do anything more . 
Parliament adopted the legislative resolution 
Mr President , I merely wanted to announce some sad news to the House . The German Federal Minister of Finance , Oskar Lafontaine , has just resigned his posts as finance minister and party chairman . 
Applause 
Given the fact that energy consumption in the Member States is set to increase by 50  % in the next 20 years , we need to make an extra special effort in terms of energy efficiency . 
Sufficient resources should therefore be allocated for this purpose . Our rapporteur is concerned about  'the low budget allocated to SAVE II' and says that , as a result ,  'the programme 's potential is being overestimated. ' 
In its opinion , the Committee on Budgets takes the same line . It stresses that the Union 's dependence on energy imports is increasing and goes on to highlight the importance of the SAVE programme , since its objective of saving energy  'will thus reduce this dependency' . 
The Committee on the Environment , Public Health and Consumer Protection is of the same opinion . 
It states the following :  'The Commission proposal on the promotion of energy efficiency is somewhat disappointing . 
The measures it contains are far too weak if the targets set at Kyoto are to be anything more than empty words. ' 
It is unfortunate that the European Union is not providing itself with the resources needed to achieve its objectives . 
However , I will support this proposal since , above all , it does at least exist . 
But we need the resources to implement the policy . With this in mind , I would like to highlight another of the conclusions reached by the Committee on Budgets :  'Tax policy can also influence the achievement of these objectives and to this end an agreement should be reached on a common energy and CO2 tax at the first opportunity. ' 
I and other British Labour members voted against this report because it recommends increasing subsidies for growing tobacco , not in poor countries in regions totally dependent on growing tobacco , but in four of the richest countries in the European Union . 
Tobacco - growing subsidies should be phased out , not increased , with support for growers in Objective 1 and 5b areas to assist change to other products . 

Many thousands of European Union citizens die every year and millions suffer years of ill - health due to smoking - related illnesses , discovering too late that the dangers they were warned about in their teens become apparent when they suffer heart attacks and cancer in their 40s , 50s and 60s . 
There is absolutely no justification for continuing to use taxpayers' money to support the growing of tobacco . Increasing subsidies is completely unacceptable . 
Money saved should be diverted into rural development programmes and health promotion programmes . 
The Members belonging to the Group of Independents for a Europe of Nations are aware of the importance of tobacco production for the economy of many rural regions . 
This production requires a considerable workforce and allows many jobs to be preserved on relatively small farms . 
We are therefore opposed to the amendments proposed by the chairman of the Committee on the Environment , Public Health and Consumer Protection , which seek to eventually abolish the aid granted to the tobacco production industry . 
We are all aware of the European Union 's low level of self - sufficiency : it only provides 20  % of its own needs , which means that any reduction in aid will lead to a decline in European production to the benefit of tobacco imports from third countries , especially the United States . 
The Group of Independents for a Europe of Nations voted in favour of Amendment No 5, which provides for full compensation for producers for the negative effects of currency conversions in the transition from the ecu to the euro . In France , for example , we know that compensation aid and official prices have fallen by 1.9  % for all farmers in the transition to the euro . 
This provision obviously requires additional budgetary resources but it preserves the principle of equality . We regret that , although their income decreased during the 1997 - 1998 season , farmers were not treated fairly : the challenge of the single currency was more important to some people . 
The European Union must react vigorously and oppose the arrogance of the United States of America , which has unilaterally announced that , as of the beginning of March , it will be imposing sanctions ( 100  % customs duties ) on a whole list of European products , even though the final decision of the WTO 's banana panel has yet to be announced . 
By already imposing 100  % customs duties on imports , the USA is actively limiting the import of products , threatening the fragile economies of the less favoured countries and regions of the Union . 
Europe must stop kow - towing to the USA . We must have a trading policy commensurate with the European Union 's importance in the world . 
That is why we are calling on the Commission to use every means at its disposal to oblige the USA to comply with WTO rules . 
Mr President , I believe the joint resolution has turned out well , even though we should have highlighted more sharply one key aspect which the Council and the Commission regrettably failed to mention , namely the fact that people are being systematically driven from their homes in Kosovo at the present time , especially in the areas near the Macedonian border . It is not a matter of their fleeing from the fighting ; they are actually being systematically driven out , village by village . 
One village after another is being burned to the ground with the aim of altering , so to speak , the ethnic composition of Kosovo , 90  % of the population of which comprises ethnic Albanians , and to swing the balance there in favour of the Serbian occupiers . We must protest vigorously against this , and we must also take military action to stop it . 
It really is high time we launched air strikes and stopped making empty threats about last chances . Slobodan Milosevic is laughing his head off at the West , and the so - called ethnic cleansing continues day by day in all its systematic brutality . 
We are voting against this report . 
We consider it a very serious matter and very unwise for the European Parliament to intervene in this way and jeopardise the sensitive ongoing peace process between Israel and Palestine . 
EU relations with Central Asia ( continuation ) 

Mr President , may I say to my colleague Mr Bertens that we should not always judge others by our own standards . We have an important responsibility , which arose , of course , when the Wall came down , for the East and for ensuring that its difficult transformation process leads to the development of democracy and stability . 
For that reason , I am inclined to wonder about the real motive behind the interest of the European Union in close relations with the states of the East . 
When I examine the Commission documents , the Council statement and even the Truscott report , I begin to doubt whether the issue is really the stable development of these countries or whether it is all about their natural resources . Are we more interested in those countries' natural resources than in the future of their people ? 
That is why one of the key issues for me concerns the ways in which this partnership and cooperation agreement with Uzbekistan and comparable agreements with other states actually affect stability and the balanced social and economic development of these countries . 
I have my doubts there as far as the exploitation of natural resources is concerned . For that reason , I attach paramount importance to the human rights and democracy clause , because democracy is an absolutely categorical imperative if difficulties in the transformation process are to be properly overcome . 
The population must be involved ; employees must have a say . For the second time today , I am led to wonder about the value of this human rights clause if there is no way of penalising violations of human rights , if such violations are simply condoned as before , and if the human rights clause cannot be used to guarantee the creation of genuinely democratic and stable structures in the country in question . 
That is why I think it prudent for us , before we ratify this agreement , to reconsider which measures are actually in place to stabilise this region . 
I should also like to remind the House that we also have an obligation under the Geneva Convention relating to the Status of Refugees . 
We must ensure that the requirements of that Convention are satisfied before we can recognise these states as reliable partners . The same clause is contained in the partnership and cooperation agreement . 
We cannot rubber - stamp the agreement before the proper conditions are created . 
Community Customs Code 
Mr President , ladies and gentlemen , first of all I should like to express my appreciation of Mr Paasilinna 's report and my gratitude for the inclusion of many amendments that were proposed by the Committee on Budgetary Control . 
In our opinion , the Commission is seeking to transfer too many legislative powers to the committee . 
It is gratifying that both of our committees want to change that . 
Having said that , I should like to focus the remainder of my remarks on one point , a point which , in my view and in the view of the Committee on Budgetary Control , relates to an extremely serious problem . 
More than 50  % of all goods imported into the European Union are subject to what are known as preferential tariff arrangements . Certificates of origin must be presented for all these goods . 
There is undoubtedly a temptation to present false certificates with a view to paying as little customs duty as possible . 
These manipulations do not only defraud the Union of budgetary resources ; they are naturally perpetrated at the expense of honest producers and importers too . When such manipulations occur , the Community Customs Code provides for the possibility of waiving the liability to customs duty if the exporter has been dealt with in good faith . 
Two of the rapporteur 's amendments -- No 9 and No 13 -- relate to this point . 
The Committee on Budgetary Control , though grateful for the adoption of several of its own amendments , feels that these two amendments run directly counter to its interests . They are formulated in excessively lax or generalised terms . 
If they were adopted with this wording , all importers or exporters -- whether Amendment No 9 only refers to exporters and Amendment No 13 only to importers -- would be able to assert that they had acted in good faith . 
That is too lax , it is too dangerous , especially since our fraud prevention unit UCLAF has to cover the entire European Union with only a small number of officials to investigate suspicious cases . The risk of being convicted for a false declaration is too slight . 

I would therefore ask the rapporteur to reconsider his Amendments Nos 9 and 13 and to withdraw them if possible , otherwise he will be opening the doors to fraud on an even grander scale . 
Besides , we have information that the Council and the Commission are working on a more precise form of wording to define what good faith is and what may not be regarded as good faith . 
The future blacklists may also be seen in connection with the certificates of origin . 
I therefore strongly recommend that Amendments Nos 9 and 13 should be reconsidered and , if possible , withdrawn . 
We cannot subscribe to them . 
The crux of the matter , however , concerns the liability for erroneous certification of the origin of a product . 
The question is whether the European importer or the exporter from outside the EU is liable for the appearance on a certificate of origin of false information resulting from an error by the overseas authorities . 
We believe that efforts should be made to introduce the proposed electronic procedures at an early date and to ensure that they are efficient and , above all , easy to set up , because to my mind the current proposal is too complicated . A distinction should also be made between sensitive goods and normal or mixed cargoes , because detailed checks are most probably impracticable in such cases . 
It is conceivable that these mistakes could be caused by errors made by the exporting companies or by the authorities of non - EU states , but they could also be the result of fraudulent transactions . 
That is why care should be taken to design forgery - proof documents , to use rubber stamps with various unknown colours of ink , to introduce digital signatures and in particular to ensure that a note is made of the departure time of consignments and their destination , so that customs checks can reveal precisely when the goods left and where they were delivered and so that any discrepancies in the timings can be very efficiently investigated . 
The Committee on Economic and Monetary Affairs and Industrial Policy , for its part , is proposing that importers should only be held liable if they are found to be personally responsible in whole or in part for the production of false certificates of origin . If , however , the certificates of origin are falsified as a result of malpractice on the part of the exporter or the foreign authorities , any importer who has observed the rules must be excluded from liability . 
If we had a sensible set of rules , we could rid the trading system of an enormous additional burden . 
The importer must be able to rely on the authenticity of a certificate . It is up to the politicians to organise the system accordingly . 
It would be unreasonable to require importers to conduct their own investigations , particularly in cases where there is no reason to doubt the authenticity of the certificate . 
Protection of inventions by utility model 
Social protection in Europe 
